/********************************************************************************/
/* PROGRAMA - IMPORTACIN DE MICRODATOS											*/
/* PROYECTO - ENCUESTA SOCIAL 2010: EDUCACIN Y HOGARES EN ANDALUCA			*/
/* AO - 2010																	*/
/* INSTITUTO DE ESTADSTICA DE ANDALUCA 										*/
/* ******************************************************************************/

/********************/
/* AVISO IMPORTANTE */
/********************/
/********************************************************************************/ 
/* Antes de ejecutar el programa se debe especificar la ruta en la que			*/
/* se ha guardado el archivo con los microdatos (ESOC10_HIJOS_MICRO.dat)		*/
/* Se especifica en la siguiente lnea que define la librera ESOC10 y		*/
/* ms adelante en el paso DATA													*/
/********************************************************************************/

/****************************************************/
/*IMPORTACIN DE LOS DATOS Y DEFICIN DE FORMATOS	*/
/****************************************************/

Libname ESOC10 'ESPECIFICAR LA RUTA DEL ARCHIVO CON LOS MICRODATOS';
Options FMTSEARCH=(ESOC10.formats);
PROC FORMAT Libname=ESOC10;
Value SUBP 1="Nacidos/as en 1994"
     2="Nacidos/as en 1998";
Value EDADESPF -9="No procede (Filtro)";
Value SITESTUDF 1="Has dejado los estudios y no ests matriculado/a en ningn centro"
     2="Asistes muy poco a clase, aunque sigues matriculado/a en un centro"
     3="Cursas Primaria, ESO u otra enseanza reglada";
Value SITACTF -9="No procede (Filtro)"
     1="Trabajar"
     2="Dedicarme a las labores domsticas, cuidar a tus hijos/as, ..."
     3="Ests buscando trabajo"
     4="Nada"
     5="Otros";
Value VOLESTUDF -9="No procede (Filtro)"
     1="S"
     6="No";
Value APREP1F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value APREP2F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value APRES1F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin para la ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value APRES2F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin para la ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value ANPREP1F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value ANPREP2F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value ANPRES1F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin para la ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value ANPRES2F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin para la ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value PPREF -9="No procede (Filtro)"
     1="Asignatura"
     6="No tienes ningn profesor/a que te guste ms";
Value PPREPF -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value PPRESF -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin para la ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value MOPPRE1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPPRE2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPPRE3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPPRE4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPPRE5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPPRE6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPPRE7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPPRE8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPPRE9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPPRE10F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNPREF -9="No procede (Filtro)"
     1="Asignatura"
     6="No tienes ningn profesor/a que te guste menos";
Value PNPREPF -9="No procede (Filtro)"
     -1="No consta"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value PNPRESF -9="No procede (Filtro)"
     -1="No consta"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin para la ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value MOPNPRE1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPNPRE2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPNPRE3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPNPRE4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPNPRE5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPNPRE6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPNPRE7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPNPRE8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPNPRE9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOPNPRE10F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNOTAF -9="No procede (Filtro)"
     1="Suspenso"
     2="Aprobado"
     3="Bien"
     4="Notable"
     5="Sobresaliente"
     6="Matrcula de Honor";
Value NOTASCF -9="No procede (Filtro)"
     1="Entre los que tienen mejores resultados"
     2="Entre los que estn en la media"
     3="Entre los que tienen peores resultados";
Value NOTASEF -9="No procede (Filtro)"
     1="Sacar muy buenas notas"
     2="Sacar buenas notas"
     3="Con aprobar te conformas"
     4="Esperas que no te queden muchas"
     5="No repetir curso"
     6="Repetir curso";
Value HESTUDF -9="No procede (Filtro)"
     1="No tengo que hacer tareas"
     2="Menos de 30 minutos"
     3="Entre 30 minutos y menos de 1 hora"
     4="Entre 1 hora y menos de 2 horas"
     5="Entre 2 horas y menos de 3 horas"
     6="Ms de 3 horas"
     7="No las hago";
Value RPRIF -9="No procede (Filtro)"
     1="S"
     6="No";
Value CRPRI1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value CRPRI2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value CRPRI3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value CRPRI4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value CRPRI5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value CRPRI6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MORPRIF -9="No procede (Filtro)"
     -1="No consta"
     1="No te esforzaste lo suficiente"
     2="Te dan igual los estudios"
     3="Llegaste al colegio/instituto empezado el curso"
     4="Tuviste problemas en el colegio/instituto (problemas con los compaeros, la direccin, etc.)"
     5="La relacin con los profesores/as no fue buena"
     6="Tuviste problemas en tu familia"
     7="Tuviste problemas de salud (enfermedad, lesin, etc.)"
     8="Tuviste problemas con el idioma"
     9="Los contenidos te resultaron difciles"
     10="Otros";
Value RSECF -9="No procede (Filtro)"
     1="S"
     6="No";
Value CRSEC1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value CRSEC2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value CRSEC3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MORSECF -9="No procede (Filtro)"
     1="No te esforzaste lo suficiente"
     2="Te dan igual los estudios"
     3="Llegaste al colegio/instituto empezado el curso"
     4="Tuviste problemas en el colegio/instituto (problemas con los compaeros, la direccin, etc.)"
     5="La relacin con los profesores/as no fue buena"
     6="Tuviste problemas en tu familia"
     7="Tuviste problemas de salud (enfermedad, lesin, etc.)"
     8="Tuviste problemas con el idioma"
     9="Los contenidos te resultaron difciles"
     10="Otros";
Value CPARTF -9="No procede (Filtro)"
     1="S, a academias"
     2="S, a clases particulares"
     3="S, a ambos tipos"
     4="No";
Value APARTP1F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value APARTP2F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value APARTP3F -9="No procede (Filtro)"
     1="Lengua castellana y literatura"
     2="Matemticas"
     3="Conocimiento del medio natural, social y cultural"
     4="Lengua extranjera"
     5="Educacin artstica"
     6="Educacin fsica"
     7="Religin"
     8="Educacin para la ciudadana y los derechos humanos";
Value APARTS1F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin para la ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value APARTS2F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin para la ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value APARTS3F -9="No procede (Filtro)"
     1="Lengua castellana"
     2="Lengua extranjera"
     3="Matemticas"
     4="Ciencias naturales"
     5="Ciencias sociales"
     6="Educacin Fsica"
     7="Educacin plstica y visual"
     8="Msica"
     9="Biologa y Geologa"
     10="Fsica y qumica"
     11="Informtica"
     12="Latn"
     13="2 Lengua extranjera"
     14="Tecnologa"
     15="De libre disposicin"
     16="Enseanza de religin"
     17="Educacin para la ciudadana y los derechos humanos"
     18="Educacin tico cvica";
Value HAPARTF -9="No procede (Filtro)"
     1="Menos de 2 horas"
     2="Entre 2 y menos de 4 horas"
     3="Entre 4 y menos de 6 horas"
     4="Entre 6 y menos de 8 horas"
     5="Ms de 8 horas";
Value SITPR1F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca";
Value SITPR2F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca";
Value SITPR3F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca";
Value SITCLAS1F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca";
Value SITCLAS2F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca";
Value SITCLAS3F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca";
Value SITCLAS4F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca";
Value SITCLAS5F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca";
Value RECR1F -9="No procede (Filtro)"
     1="S"
     6="No"
     99="No Procede";
Value RECR2F -9="No procede (Filtro)"
     1="S"
     6="No"
     99="No Procede";
Value RECR3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value RECR4F -9="No procede (Filtro)"
     1="S"
     6="No"
     99="No Procede";
Value COLE1F -9="No procede (Filtro)"
     99="No Procede";
Value COLE2F -9="No procede (Filtro)"
     99="No Procede";
Value COLE3F -9="No procede (Filtro)"
     99="No Procede";
Value COLE4F -9="No procede (Filtro)";
Value COLE5F -9="No procede (Filtro)";
Value COLE6F -9="No procede (Filtro)"
     99="No Procede";
Value PREGA1F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value PREGB1F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value PREGC1F -9="No procede (Filtro)"
     -1="No consta"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value PREGD1F -9="No procede (Filtro)"
     -1="No consta"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value PREGE1F -9="No procede (Filtro)"
     -1="No consta"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value PREGA2F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value PREGB2F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value PREGC2F -9="No procede (Filtro)"
     -1="No consta"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value PREGD2F -9="No procede (Filtro)"
     -1="No consta"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value PREGE2F -9="No procede (Filtro)"
     -1="No consta"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value DEBAY1F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value DEBAY2F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value DEBAY3F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value DEBAY4F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value DEBAY5F -9="No procede (Filtro)"
     1="Mucha veces"
     2="Bastante veces"
     3="Poca veces"
     4="Nunca"
     99="No Procede";
Value MODEBAY1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MODEBAY2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MODEBAY3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MODEBAY4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MODEBAY5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MODEBAY6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MODEBAY7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MODEBAY8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value NPOCUPANF -9="No procede (Filtro)"
     1="Abogado/a"
     2="Arquitecto/a"
     3="Artistas"
     4="Deportistas"
     5="Empleados/as de tipo administrativo y profesionales de apoyo"
     6="Enfermero/a"
     7="Ingeniero/a"
     8="Mdico/a"
     9="Periodista"
     10="Profesor/a o maestro/a"
     11="Veterinario/a"
     12="Funcionarios/as o cargos pblicos"
     13="Profesiones relacionadas con trabajos manuales"
     14="Profesiones relacionadas con otras titulaciones de 2 y 3er ciclo"
     15="Profesiones relacionadas con otras titulaciones de 1er ciclo"
     16="Profesiones relacionadas con servicios personales"
     17="Policas, militares y bomberos"
     18="Otros"
     97="No sabe/No contesta";
Value NPESTEF -9="No procede (Filtro)"
     1="No hace falta terminar la ESO"
     2="Terminar la ESO"
     3="Terminar Formacin Profesional de Grado Medio o equivalante"
     4="Terminar Bachillerato"
     5="Terminar Formacin Profesional de Grado Superior o equivalente"
     6="Terminar Estudios Universitarios o equivalente"
     97="No sabe"
     98="No contesta";
Value NSESTEF -9="No procede (Filtro)"
     1="No terminar la ESO"
     2="Terminar la ESO"
     3="Terminar Formacin Profesional de Grado Medio o equivalante"
     4="Terminar Bachillerato"
     5="Terminar Formacin Profesional de Grado Superior o equivalente"
     6="Terminar Estudios Universitarios o equivalente";
Value NSESTF -9="No procede (Filtro)"
     1="No terminars la ESO"
     2="Terminars la ESO"
     3="Terminars Formacin Profesional de Grado Medio o equivalante"
     4="Terminars Bachillerato"
     5="Terminars Formacin Profesional de Grado Superior o equivalente"
     6="Terminars Estudios Universitarios o equivalente";
Value NSMONESTF -9="No procede (Filtro)"
     -1="No consta"
     1="Porque no te gusta estudiar"
     2="Ya tienes un trabajo para cuando termines"
     3="Para trabajar de lo que quieres, estudiar ms no es necesario"
     4="Porque no te ves con capacidad para estudiar cursos ms complicados"
     5="Para pagar tus gastos"
     6="En tu casa necesitan que trabajes"
     7="Otros";
Value HNESTF -9="No procede (Filtro)"
     1="Entrars a trabajar con un familiar, amigo, conocido o en una empresa donde ya tienes un puesto.En qu profesin?"
     2="Te pondrs a buscar trabajo"
     3="Te dedicars a la casa, a labores domsticas, al cuidado de los hijos"
     4="Otros"
     97="No sabe";
Value FPNF -9="No procede (Filtro)"
     -1="No consta"
     1="Actividades Fsicas y Deportivas"
     2="Administracin y Gestin"
     3="Agraria"
     4="Artes Grficas"
     5="Artes y Artesanas"
     6="Comercio y Marketing"
     7="Edificacin y Obra Civil"
     8="Electricidad y Electrnica"
     9="Energa y Agua"
     10="Fabricacin Mecnica"
     11="Hostelera y Turismo"
     12="Imagen Personal"
     13="Imagen y Sonido"
     14="Informtica y Comunicaciones"
     15="Instalacin y Mantenimiento"
     16="Madera, Mueble y Corcho"
     17="Qumica"
     18="Sanidad"
     19="Servicios Socioculturales y a la Comunidad"
     20="Transporte y Mantenimiento de Vehculos"
     97="No sabe/No contesta";
Value UNINF -9="No procede (Filtro)"
     1="Medicina"
     2="Otras titulaciones rea salud"
     3="Magisterio"
     4="Derecho y otras ciencias jurdicas"
     5="Econmicas y empresariales"
     6="Periodismo y otras ciencias de la comunicacin"
     7="Ingeniero informtico"
     8="Otras ingenieras"
     9="Inef"
     10="Veterinaria"
     11="Arquitecto"
     12="Ciencias"
     13="Filologas y Traduccin"
     14="Otras humanidades"
     15="Psicologa"
     16="Otras ciencias sociales"
     17="Artes"
     18="Otros"
     97="No sabe/No contesta";
Value NSESTEPF -9="No procede (Filtro)"
     1="Si, estn de acuerdo con tu decisin"
     2="No estn de acuerdo, pero te dejan que seas t quien decidas"
     3="No estn de acuerdo, y no te dejan que seas t quien decidas"
     4="No he hablado sobre este tema con ellos";
Value HDORMIR1F -9="No procede (Filtro)";
Value MDORMIR1F -9="No procede (Filtro)";
Value HDORMIR2F -9="No procede (Filtro)";
Value MDORMIR2F -9="No procede (Filtro)";
Value HDORMIR3F -9="No procede (Filtro)";
Value MDORMIR3F -9="No procede (Filtro)";
Value HDORMIR4F -9="No procede (Filtro)";
Value MDORMIR4F -9="No procede (Filtro)";
Value OBLIG1F 1="S"
     6="No";
Value OBLIG2F 1="S"
     6="No";
Value OBLIG3F 1="S"
     6="No";
Value OBLIG4F 1="S"
     6="No"
     99="No Procede";
Value OBLIG5F 1="S"
     6="No"
     99="No Procede";
Value TARSEXF 1="Las hijas"
     2="Los hijos"
     3="Las hijas y los hijos por igual"
     4="Las hijas o los hijos dependiendo de la edad"
     5="Ni hijas ni hijos colaboris"
     99="No procede";
Value DESY1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY10F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY11F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY12F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY13F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY14F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY15F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DESY16F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DCOMEF -9="No procede (Filtro)"
     1="Todos los das en el comedor del colegio"
     2="Algunos das en el comedor del colegio"
     3="En tu casa"
     4="En casa de las/os abuelas/os"
     5="Otros";
Value COMEDOR1F -9="No procede (Filtro)"
     1="Muy a menudo"
     2="De vez en cuando"
     3="Nunca";
Value COMEDOR2F -9="No procede (Filtro)"
     -1="No consta"
     1="Muy a menudo"
     2="De vez en cuando"
     3="Nunca"
     99="No Procede";
Value COMEDOR3F -9="No procede (Filtro)"
     -1="No consta"
     1="Muy a menudo"
     2="De vez en cuando"
     3="Nunca"
     99="No Procede";
Value COMEDOR4F -9="No procede (Filtro)"
     1="Muy a menudo"
     2="De vez en cuando"
     3="Nunca";
Value SCOME1F -9="No procede (Filtro)"
     1="Ninguno"
     2="1 da"
     3="2-3 das"
     4="4-5 das"
     99="No Procede";
Value SCOME2F -9="No procede (Filtro)"
     1="Ninguno"
     2="1 da"
     3="2-3 das"
     4="4-5 das"
     99="No Procede";
Value SCOME3F -9="No procede (Filtro)"
     1="Ninguno"
     2="1 da"
     3="2-3 das"
     4="4-5 das";
Value NGCOMEF 1="S."
     6="No";
Value NGCOMENF -9="No procede (Filtro)"
     1="Verduras"
     2="Legumbres"
     3="Sopas, cocidos, guisos"
     4="Pescados"
     5="Arroz"
     6="Pastas"
     7="Carnes"
     8="Patatas"
     9="Huevos"
     10="Otros (frutas, derivados lcteos, ...)";
Value NGCOMEHF -9="No procede (Filtro)"
     1="No te dejan levantarte de la mesa hasta que te lo comas todo"
     2="Intentan que te lo comas pero si no quieres te ponen otra cosa"
     3="Te obligan a comrtelo pero en otra comida"
     4="Te disfrazan la comida que no te gusta, por ejemplo con salsas, etc."
     5="Te permiten que slo comas un poco"
     6="Dejan que no te lo comas pero te castigan sin hacer algo que te gusta"
     7="No te ponen comidas que no te gustan"
     8="Te lo comes sin protestar"
     9="Otros";
Value ASUDISP1F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value ASUDISP2F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value ASUDISP3F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value ASUDISP4F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value ASUDISP5F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value ASUDISP6F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value ASUDISP7F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value ASUDISP8F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value ASUDISP9F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value ASUDISP10F 1="Muchas veces"
     2="Bastantes veces"
     3="Pocas veces"
     4="Nunca";
Value GDISMF -1="No consta"
     1="Tanto tu madre/tutora como t perdis los nervios y os gritis"
     2="Tu madre/tutora te grita y t te callas"
     3="T gritas pero tu madre/tutora est calmada"
     4="Tanto tu madre/tutora como t estis calmados"
     5="Nunca discutimos"
     99="No Procede";
Value GDISPF -1="No consta"
     1="Tanto tu padre/tutor como t perdis los nervios y os gritis"
     2="Tu padre/tutor te grita y t te callas"
     3="T gritas pero tu padre/tutor est calmado"
     4="Tanto tu padre/tutor como t estis calmados"
     5="Nunca discutimos"
     99="No Procede";
Value PREMF -9="No procede (Filtro)"
     1="S"
     6="No";
Value PREM1F -9="No procede (Filtro)"
     1="Salir a comer o chucheras"
     2="Dinero"
     3="Viajes, salidas al aire libre, cine ..."
     4="Dejar salir o llegar ms tarde"
     5="Ropa, botines, complementos"
     6="Internet, consola, videojuegos"
     7="Libros..."
     8="Felicitaciones, gestos cariosos (abrazos, besos,etc.)"
     9="Moto"
     10="Juguetes"
     11="Regalos relacionados con el deporte (bici, baln, raqueta, equipacin deportiva)"
     12="Mvil"
     13="Regalos sin definir"
     14="Discos, dvds, musica..."
     97="No sabe/No contesta";
Value PREM2F -9="No procede (Filtro)"
     1="Salir a comer o chucheras"
     2="Dinero"
     3="Viajes, salidas al aire libre, cine ..."
     4="Dejar salir o llegar ms tarde"
     5="Ropa, botines, complementos"
     6="Internet, consola, videojuegos"
     7="Libros..."
     8="Felicitaciones, gestos cariosos (abrazos, besos,etc.)"
     9="Moto"
     10="Juguetes"
     11="Regalos relacionados con el deporte (bici, baln, raqueta, equipacin deportiva)"
     12="Mvil"
     13="Regalos sin definir"
     14="Discos, dvds, musica...";
Value PREM3F -9="No procede (Filtro)"
     1="Salir a comer o chucheras"
     2="Dinero"
     3="Viajes, salidas al aire libre, cine ..."
     4="Dejar salir o llegar ms tarde"
     5="Ropa, botines, complementos"
     6="Internet, consola, videojuegos"
     7="Libros..."
     8="Felicitaciones, gestos cariosos (abrazos, besos,etc.)"
     9="Moto"
     10="Juguetes"
     11="Regalos relacionados con el deporte (bici, baln, raqueta, equipacin deportiva)"
     12="Mvil"
     13="Regalos sin definir"
     14="Discos, dvds, musica...";
Value MCASTES1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MCASTES2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MCASTES3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MCASTES4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MCASTES5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MCASTES6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MCASTES7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MCASTES8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOCAST1F 1="Por usar internet, ver demasiado la tv, jugar a la consola"
     2="Por hablar demasiado por telfono"
     3="Por no hacer mis responsabilidades de la casa"
     4="Por llegar tarde a casa"
     5="Por pelearte con tus hermanos/as"
     6="Por faltar el respeto/desobedecer a tus padres"
     7="Por la comida"
     8="Por romper cosas de casa"
     9="Por hacer gamberradas/indisciplina en el colegio/instituto"
     10="Por el aspecto que llevas"
     11="Por fumar, beber"
     12="Por ir con amigos que no les gustan"
     13="Otros"
     14="Nunca te castigan"
     97="No sabe"
     98="No contesta";
Value MOCASTN2F -9="No procede (Filtro)"
     1="Por usar internet, ver demasiado la tv, jugar a la consola"
     2="Por hablar demasiado por telfono"
     3="Por no hacer mis responsabilidades de la casa"
     4="Por llegar tarde a casa"
     5="Por pelearte con tus hermanos/as"
     6="Por faltar el respeto/desobedecer a tus padres"
     7="Por la comida"
     8="Por romper cosas de casa"
     9="Por hacer gamberradas/indisciplina en el colegio/instituto"
     10="Por el aspecto que llevas"
     11="Por fumar, beber"
     12="Por ir con amigos que no les gustan"
     13="Otros"
     14="Nunca te castigan";
Value MOCASTN3F -9="No procede (Filtro)"
     1="Por usar internet, ver demasiado la tv, jugar a la consola"
     2="Por hablar demasiado por telfono"
     3="Por no hacer mis responsabilidades de la casa"
     4="Por llegar tarde a casa"
     5="Por pelearte con tus hermanos/as"
     6="Por faltar el respeto/desobedecer a tus padres"
     7="Por la comida"
     8="Por romper cosas de casa"
     9="Por hacer gamberradas/indisciplina en el colegio/instituto"
     10="Por el aspecto que llevas"
     11="Por fumar, beber"
     12="Por ir con amigos que no les gustan"
     13="Otros"
     14="Nunca te castigan";
Value TCASTN1F -9="No procede (Filtro)"
     -1="No consta"
     1="Con algo relacionado con los estudios"
     2="Estar en el cuarto sin salir"
     3="No hacer actividad que le gusta, sin jugar (deportes, moto,etc.)"
     4="No salir a la calle o con los amigos"
     5="No ver TV"
     6="No usar telfono (sobre todo mvil)"
     7="No usar consola"
     8="No usar ordenador, internet"
     9="Acortar hora de llegada"
     10="Aspectos relacionados con la comida"
     11="Sin dinero o sin premios"
     12="Hacer tareas de la casa"
     13="Otros"
     97="No sabe/No contesta";
Value TCASTN2F -9="No procede (Filtro)"
     1="Con algo relacionado con los estudios"
     2="Estar en el cuarto sin salir"
     3="No hacer actividad que le gusta, sin jugar (deportes, moto,etc.)"
     4="No salir a la calle o con los amigos"
     5="No ver TV"
     6="No usar telfono (sobre todo mvil)"
     7="No usar consola"
     8="No usar ordenador,internet"
     9="Acortar hora de llegada"
     10="Aspectos relacionados con la comida"
     11="Sin dinero o sin premios"
     12="Hacer tareas de la casa"
     13="Otros";
Value TCASTN3F -9="No procede (Filtro)"
     1="Con algo relacionado con los estudios"
     2="Estar en el cuarto sin salir"
     3="No hacer actividad que le gusta, sin jugar (deportes, moto,etc.)"
     4="No salir a la calle o con los amigos"
     5="No ver TV"
     6="No usar telfono (sobre todo mvil)"
     7="No usar consola"
     8="No usar ordenador,internet"
     9="Acortar hora de llegada"
     10="Aspectos relacionados con la comida"
     11="Sin dinero o sin premios"
     12="Hacer tareas de la casa"
     13="Otros";
Value QCASTF -9="No procede (Filtro)"
     -1="No consta"
     1="Tu madre/tutora"
     2="Tu padre/tutor"
     3="Cualquier de los dos, dependiendo de la situacin"
     4="Otros";
Value MCASTF -9="No procede (Filtro)"
     -1="No consta"
     1="Mantienen el castigo hasta el final"
     2="Suelen levantarte el castigo";
Value LCASTF -9="No procede (Filtro)"
     1="Tu madre/tutora"
     2="Tu padre/tutor"
     3="Cualquier de los dos, dependiendo de la situacin"
     4="Otros";
Value RELMF 1="Muy buena"
     2="Buena"
     3="Regular"
     4="Mala"
     5="Muy mala"
     6="No tengo relacin"
     99="No Procede";
Value RELPF 1="Muy buena"
     2="Buena"
     3="Regular"
     4="Mala"
     5="Muy mala"
     6="No tengo relacin"
     99="No Procede";
Value RELHAF 1="Muy buena"
     2="Buena"
     3="Regular"
     4="Mala"
     5="Muy mala"
     6="No tengo relacin"
     99="No Procede";
Value RELHOF 1="Muy buena"
     2="Buena"
     3="Regular"
     4="Mala"
     5="Muy mala"
     6="No tengo relacin"
     99="No Procede";
Value RELAF 1="Tu madre/tutora"
     2="Tu padre/tutor"
     3="Ambos"
     4="Ninguno";
Value RELBF 1="Tu madre/tutora"
     2="Tu padre/tutor"
     3="Ambos"
     4="Ninguno";
Value RELCF 1="Tu madre/tutora"
     2="Tu padre/tutor"
     3="Ambos"
     4="Ninguno";
Value RELDF 1="Tu madre/tutora"
     2="Tu padre/tutor"
     3="Ambos"
     4="Ninguno";
Value RELEF 1="Tu madre/tutora"
     2="Tu padre/tutor"
     3="Ambos"
     4="Ninguno";
Value RELCOMF 1="Tienes ms confianza con tus padres que tus amigos/as con los suyos"
     2="Tienes la misma confianza con tus padres que tus amigos con los suyos"
     3="Tienes menos confianza con tus padres que tus amigos/as con los suyos";
Value PAGAF 1="S"
     6="No";
Value CPAGAF -9="No procede (Filtro)";
Value MASPAGAF -9="No procede (Filtro)"
     1="Tus padres/tutores te dan ms dinero"
     2="Tus padres/tutores no te dan ms dinero"
     3="No les pides dinero a tus padres/tutores porque lo administras bien, tienes ahorrado"
     4="Me lo dan otros familiares"
     5="Otros";
Value APROGF 1="S"
     6="No";
Value APROG1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value APROG2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value APROG3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value APROG4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value APROG5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value APROG6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value APROG7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value APROG8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value APROG9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DAPROGF -9="No procede (Filtro)"
     1="En el colegio/instituto"
     2="En otro sitio"
     3="En el colegio/instituto y en otro sitio";
Value FAPROGF -9="No procede (Filtro)"
     1="Slo un da a la semana"
     2="Dos das a la semana"
     3="Tres das a la semana"
     4="Ms de tres das por semana";
Value MOAPROGF -9="No procede (Filtro)"
     1="Queras hacer esta actividad"
     2="Tus padres/tutores te apuntaron porque les gusta que hagas esa actividad"
     3="Tus padres/tutores te apuntaron por sus horarios de trabajo"
     4="Otros";
Value OCIOF 1="Jugar en casa a juegos que puedas practicar slo/a"
     2="Jugar, charlar en casa con amigos/as (Van tus amigos/as a tu casa, vas t a la de ellos, etc.)"
     3="Jugar, charlar con amigos/as en la calle";
Value OCIO1F 1="S"
     6="No";
Value OCIO2F 1="S"
     6="No";
Value OCIO3F 1="S"
     6="No";
Value OCIO4F 1="S"
     6="No";
Value OCIO5F 1="S"
     6="No";
Value OCIO6F 1="S"
     6="No";
Value OCIO7F 1="S"
     6="No";
Value OCIO8F 1="S"
     6="No";
Value OCIO9F 1="S"
     6="No";
Value OCIO10F 1="S"
     6="No";
Value OCIOM1F 1="S"
     6="No";
Value OCIOM2F 1="S"
     6="No";
Value OCIOM3F 1="S"
     6="No";
Value OCIOM4F 1="S"
     6="No";
Value OCIOM5F 1="S"
     6="No";
Value OCIOM6F 1="S"
     6="No";
Value OCIOM7F 1="S"
     6="No";
Value OCIOM8F 1="S"
     6="No";
Value OCIOM9F 1="S"
     6="No";
Value LEERF 1="No lees aunque te lo dicen tus padres/tutores"
     2="No lees y tampoco te lo dicen tus padres/tutores"
     3="Lees porque te lo dicen tus padres/tutores"
     4="Lees porque te gusta, no hace falta que te lo diga nadie";
Value AMIG6F -9="No procede (Filtro)";
Value AMIG7F -9="No procede (Filtro)";
Value PAMIGF 1="No los conocen"
     2="Les gustan"
     3="Quieren que evite a algunos"
     4="No les gusta ninguno"
     5="Otros";
Value PAISVIVNF -9="No procede (Filtro)"
     1="Espaa"
     2="Pas de origen"
     3="Otros pases";
Value VEF -9="No procede (Filtro)"
     -1="No consta"
     1="S"
     2="S, conmigo"
     3="No";
Value ACVE1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVE2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVE3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVE4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVE5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVE6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVE7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVEN1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVEN2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVEN3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVEN4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVEN5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVEN6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ACVEN7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE10F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE11F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVE12F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN10F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN11F -9="No procede (Filtro)"
     1="S"
     6="No";
Value MOVEN12F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVE1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVE2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVE3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVE4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVE5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVE6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVE7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVE8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVE9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVEN1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVEN2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVEN3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVEN4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVEN5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVEN6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value AVEN7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DVE1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DVE2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DVE3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DVE4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DVE5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value DVE6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value $CPRO '04'='Almera'
     '11'='Cdiz'
     '14'='Crdoba'
     '18'='Granada'
     '21'='Huelva'
     '23'='Jan'
     '29'='Mlaga'
     '41'='Sevilla';
Value ESTRATOF 1="Capital de provincia"
     2="Municipios > 100000 hab."
     3="Municipios 50000-100000 hab."
     4="Municipios 20000-50000 hab."
     5="Municipios 10000-20000 hab."
     6="Municipios < 10000 hab.";
Value THOGARF 1="Hogar con madre y padre: 1 hijo"
     2="Hogar con madre y padre: 2 hijos"
     3="Hogar con madre y padre: 3 hijos o ms"
     4="Hogar monoparental"
     5="Otro tipo hogar";
Value SEXO_EGOF 1="Hombre"
     6="Mujer";
Value NIENSEF -9="No procede (Filtro)"
     1="Primero Primaria"
     2="Segundo Primaria"
     3="Tercero Primaria"
     4="Cuarto Primaria"
     5="Quinto Primaria"
     6="Sexto Primaria"
     7="Primero Secundaria Obligatoria (ESO)"
     8="Segundo Secundaria Obligatoria (ESO)"
     9="Tercero Secundaria Obligatoria (ESO)"
     10="Cuarto Secundaria Obligatoria (ESO)"
     11="Enseanza Bsica Obligatoria"
     12="Otra enseanza";
Value PNACIMF 1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value NACIOMEGOF 1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value INGRESOF 1="Menos de 1100 euros"
     2="De 1101 a 1800 euros"
     3="De 1801 a 2700 euros"
     4="Ms de 2700 euros"
     97="No sabe"
     98="No contesta";
Value INGRNEF 1="Totalmente insuficientes"
     2="Algo insuficientes"
     3="Adecuados, lo justo"
     4="Desahogados, les permiten vivir bien"
     5="Ms de lo necesario, les permiten ahorrar"
     97="No sabe"
     98="No contesta";
Value SEXOMPRF 1="Hombre"
     6="Mujer";
Value ECIVILMPRF 1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value ESTUDMPRF 1=" No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value SIPROMPRF 1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value EMPRIMOPR_OCUF -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIMPR_OCUF -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T. Actividades de los hogares como empleadores de personal domstico; como productores de bien"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAMPR_OCUF -9="No procede (Filtro)"
	 1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value ESTUDMINFF -1="No consta"
     1=" No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value ESTUDPINFF -1="No consta"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value STUDIOSCF -1="No consta"
     1="Sin educacin formal o inferior primaria"
     2="Educacin primaria"
     3="Enseanza secundaria de 1 etapa"
     4="Educacin secundaria de 2 etapa"
     5="Educacin post secundaria pero no terciaria"
     6="Estudios universitarios"
     7="No consta";
Value STUDIOSRF -1="No consta"
     1="Padre/Tutor"
     2="Madre/Tutora"
     3="Mismos nivel estudios padre/tutor y madre/tutora"
     4="No consta";
Value SIPROMINFF -1="No consta"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value SIPROPINFF -1="No consta"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value OCUPAMINFF -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
	 97="No sabe"
     98="No contesta";
Value OCUPAPINFF -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
	 97="No sabe"
     98="No contesta";
Value NEAEF -9="No procede"
     -1="No consta"
     1="S"
     6="No";
Value DIVERSIFF -9="No procede"
     -1="No consta";
Value PCPIF -9="No procede"
     -1="No consta"
     1="S"
     6="No";
Value DIAS_COMF -9="No procede"
     -1="No consta"
     0="Sin faltas completas"
     1="[1,9]"
     2="[10,19]"
     3="[20,29]"
     4="[30,39]"
     5="[40,49]"
     6="[50,59]"
     7="[60,69]"
     8="[70,79]"
     9="[80,89]"
     10="90 y +";
Value DIAS_PARF -9="No procede"
     -1="No consta"
     0="Sin faltas parciales"
     1="[1,19]"
     2="[20,39]"
     3="[40,59]"
     4="[60,79]"
     5="[80,99]"
     6="[100,119]"
     7="[120,139]"
     8="[140,159]"
     9="[160,179]"
     10="180 y +";
Value INCIDENTF -9="No procede"
     -1="No consta"
     0="Sin incidentes"
     10="10 y +";
Value COND_GRAVF -9="No procede"
     -1="No consta"
     0="Sin conductas graves"
     10="10 y +";
Value COND_CONF -9="No procede"
     -1="No consta"
     0="Sin conductas contrarias"
     10="10 y +";
Value CORRECIOF -9="No procede"
     -1="No consta"
     0="Sin correcciones"
     10="10 y +";
Value REP_2_PRIMF -9="No procede"
     -1="No consta";
Value REP_4_PRIMF -9="No procede"
     -1="No consta";
Value REP_6_PRIMF -9="No procede"
     -1="No consta";
Value REP_1_ESOF -9="No procede"
     -1="No consta";
Value REP_2_ESOF -9="No procede"
     -1="No consta";
Value REP_3_ESOF -9="No procede"
     -1="No consta";
Value REP_4_ESOF -9="No procede"
     -1="No consta";
Value REPETIDORES_2001F -9="No procede"
     -1="No consta"
     1="S"
     6="No";
Value REPETIDORES_2003F -9="No procede"
     -1="No consta"
     1="S"
     6="No";
Value REPETIDORES_2005F -9="No procede"
     -1="No consta"
     1="S"
     6="No";
Value REPETIDORES_2006F -9="No procede"
     -1="No consta"
     1="S"
     6="No";
Value REPETIDORES_2007F -9="No procede"
     -1="No consta"
     1="S"
     6="No";
Value REPETIDORES_2008F -9="No procede"
     -1="No consta"
     1="S"
     6="No";
Value REPETIDORES_2009F -9="No procede"
     -1="No consta"
     1="S"
     6="No";
Value Curso01F -9="No procede"
     -1="No consta"
     1="1 de Educ. Prima."
     2="2 de Educ. Prima."
     3="3 de Educ. Prima."
     4="4 de Educ. Prima."
     5="5 de Educ. Prima."
     6="6 de Educ. Prima."
     7="1 de E.S.O."
     8="2 de E.S.O."
     9="3 de E.S.O."
     10="4 de E.S.O.";
Value Eval01F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite"
     5="Pendiente de confirmacin de traslado";
Value Curso02F -9="No procede"
     -1="No consta"
     1="1 de Educ. Prima."
     2="2 de Educ. Prima."
     3="3 de Educ. Prima."
     4="4 de Educ. Prima."
     5="5 de Educ. Prima."
     6="6 de Educ. Prima."
     7="1 de E.S.O."
     8="2 de E.S.O."
     9="3 de E.S.O."
     10="4 de E.S.O.";
Value Eval02F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite"
     5="Pendiente de confirmacin de traslado";
Value Curso03F -9="No procede"
     -1="No consta"
     1="1 de Educ. Prima."
     2="2 de Educ. Prima."
     3="3 de Educ. Prima."
     4="4 de Educ. Prima."
     5="5 de Educ. Prima."
     6="6 de Educ. Prima."
     7="1 de E.S.O."
     8="2 de E.S.O."
     9="3 de E.S.O."
     10="4 de E.S.O.";
Value Eval03F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite"
     5="Pendiente de confirmacin de traslado";
Value Curso04F -9="No procede"
     -1="No consta"
     1="1 de Educ. Prima."
     2="2 de Educ. Prima."
     3="3 de Educ. Prima."
     4="4 de Educ. Prima."
     5="5 de Educ. Prima."
     6="6 de Educ. Prima."
     7="1 de E.S.O."
     8="2 de E.S.O."
     9="3 de E.S.O."
     10="4 de E.S.O.";
Value Eval04F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite"
     5="Pendiente de confirmacin de traslado";
Value Curso05F -9="No procede"
     -1="No consta"
     1="1 de Educ. Prima."
     2="2 de Educ. Prima."
     3="3 de Educ. Prima."
     4="4 de Educ. Prima."
     5="5 de Educ. Prima."
     6="6 de Educ. Prima."
     7="1 de E.S.O."
     8="2 de E.S.O."
     9="3 de E.S.O."
     10="4 de E.S.O.";
Value Eval05F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite"
     5="Pendiente de confirmacin de traslado";
Value Curso06F -9="No procede"
     -1="No consta"
     1="1 de Educ. Prima."
     2="2 de Educ. Prima."
     3="3 de Educ. Prima."
     4="4 de Educ. Prima."
     5="5 de Educ. Prima."
     6="6 de Educ. Prima."
     7="1 de E.S.O."
     8="2 de E.S.O."
     9="3 de E.S.O."
     10="4 de E.S.O.";
Value Eval06F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite"
     5="Pendiente de confirmacin de traslado";
Value Curso07F -9="No procede"
     -1="No consta"
     1="1 de Educ. Prima."
     2="2 de Educ. Prima."
     3="3 de Educ. Prima."
     4="4 de Educ. Prima."
     5="5 de Educ. Prima."
     6="6 de Educ. Prima."
     7="1 de E.S.O."
     8="2 de E.S.O."
     9="3 de E.S.O."
     10="4 de E.S.O.";
Value Eval07F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite"
     5="Pendiente de confirmacin de traslado";
Value Curso08F -9="No procede"
     -1="No consta"
     1="1 de Educ. Prima."
     2="2 de Educ. Prima."
     3="3 de Educ. Prima."
     4="4 de Educ. Prima."
     5="5 de Educ. Prima."
     6="6 de Educ. Prima."
     7="1 de E.S.O."
     8="2 de E.S.O."
     9="3 de E.S.O."
     10="4 de E.S.O.";
Value Eval08F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite"
     5="Pendiente de confirmacin de traslado";
Value ESTUD2009F -1="No consta"
     1="4 de Educ. Prima."
     2="5 de Educ. Prima."
     3="6 de Educ. Prima."
     4="1 de E.S.O."
     5="2 de E.S.O."
     6="3 de E.S.O."
     7="4 de E.S.O."
     8="1 de P.C.P.I. (Auxiliar de Agricultura y Transformacin Agroalimentaria)"
     9="1 de P.C.P.I. (Auxiliar de Carpintera)"
     10="1 de P.C.P.I. (Auxiliar de comercio y almacn)"
     11="1 de P.C.P.I. (Auxiliar de Gestin Administrativa)"
     12="1 de P.C.P.I. (Auxiliar de Instalaciones Electrotcnicas y de Comunicaciones)"
     13="1 de P.C.P.I. (Auxiliar de lavandera y arreglos de artculos textiles)"
     14="1 de P.C.P.I. (Auxiliar de Mantenimiento de Vehculos)"
     15="1 de P.C.P.I. (Auxiliar de Peluquera)"
     16="1 de P.C.P.I. (Aux. De Reparacin de Calzado, Marroquiner. y Realiz. Art. Guarn"
     17="1 de P.C.P.I. (Auxiliar de Servicios en Restauracin)"
     18="1 de P.C.P.I. (Auxiliar en Operaciones de Acabado y Pintura)"
     19="1 de P.C.P.I. (Auxiliar en Viveros, Jardines y Parques)"
     20="1 de P.C.P.I. (Auxiliar Informtico)"
     21="1 de P.C.P.I. (Ayudante de Albailera) (subvenc)"
     22="1 de P.C.P.I. (Ayudante de Cocina)"
     23="1 de P.C.P.I. (Ayudante de Fontanera y Calefaccion-Climatizacin)"
     24="1 de P.C.P.I. (Operario de Soldadura y Construcciones Metlicas y Tecnoplastica"
     25="1 Ed. Bsica Espec. (Educacin Especial Unidad Especfica)"
     26="1 F.P.E.G.M. (Atencin Sociosanitaria)"
     27="1 F.P.E.G.M. (Comercio)"
     28="1 F.P.E.G.M. (Conduccin de Actividades Fsico-Deportivas en el Medio Natural)"
     29="1 F.P.E.G.M. (Cuidados Auxiliares de Enfermera)"
     30="1 F.P.E.G.M. (Electromecnica de Vehculos)"
     31="1 F.P.E.G.M. (Equipos Electrnicos de Consumo)"
     32="1 F.P.E.G.M. (Fabricacin a Medida e Instalacin de Carpintera y Mueble)"
     33="1 F.P.E.G.M. (Gestin Administrativa)"
     34="1 F.P.E.G.M. (Jardinera)"
     35="1 F.P.E.G.M. (Laboratorio)"
     36="1 F.P.E.G.M. (Peluquera)"
     37="1 F.P.E.G.M. (Trabajos Forestales y de Conservacin del Medio Natural)"
     38="1 F.P.I.G.M. (Aceite de Oliva y Vinos)"
     39="1 F.P.I.G.M. (Instalaciones Elctricas y Automticas)"
     40="1 F.P.I.G.M. (Mecanizado)"
     41="1 F.P.I.G.M. (Servicios en Restauracin)"
     42="1 F.P.I.G.M. (Sistemas Microinformticos y Redes)"
     43="1 F.P.I.G.M. (Soldadura y Calderera)"
     44="2 de P.C.P.I. (Auxiliar de Agricultura y Transformacin Agroalimentaria)"
     45="2 de P.C.P.I. (Auxiliar de Gestin Administrativa)"
     46="2 de P.C.P.I. (Auxiliar de Instalaciones Electrotcnicas y de Comunicaciones)"
     47="2 de P.C.P.I. (Auxiliar de Mantenimiento de Vehculos)"
     48="2 de P.C.P.I. (Auxiliar en Viveros, Jardines y Parques)"
     49="2 de P.C.P.I. (Auxiliar Informtico)"
     50="2 de P.C.P.I. (Ayudante de Cocina)"
     51="2 de P.C.P.I. (Operario de Soldadura y Construcciones Metlicas y Tecnoplastica"
     52="1 de Bachillerato (Artes)"
     53="1 de Bachillerato (Ciencias y Tecnologa)"
     54="1 de Bachillerato (Humanidades y Ciencias Sociales)"
     55="1 Bach.Pers.Adul. (Pres.) (Ciencias y Tecnologa)"
     56="Nivel I Esa Presencial"
     57="Nivel I Esa Semipresencial"
     58="Nivel II Esa Presencial"
     59="Nivel II Esa Semipresencial"
     60="Curso Preparacin Acceso a CFGM";
Value ESTADO09F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite";
Value ESTUD2010F -1="No consta"
     1="4 de Educ. Prima."
     2="5 de Educ. Prima."
     3="6 de Educ. Prima."
     4="1 de E.S.O."
     5="2 de E.S.O."
     6="3 de E.S.O."
     7="4 de E.S.O."
     8="1 de P.C.P.I. (Auxiliar de Agricultura y Transformacin Agroalimentaria)"
     9="1 de P.C.P.I. (Auxiliar de Carpintera)"
     10="1 de P.C.P.I. (Auxiliar de comercio y almacn)"
     11="1 de P.C.P.I. (Auxiliar de Gestin Administrativa)"
     12="1 de P.C.P.I. (Auxiliar de Instalaciones Electrotcnicas y de Comunicaciones)"
     13="1 de P.C.P.I. (Auxiliar de lavandera y arreglos de artculos textiles)"
     14="1 de P.C.P.I. (Auxiliar de Mantenimiento de Vehculos)"
     15="1 de P.C.P.I. (Auxiliar de Peluquera)"
     16="1 de P.C.P.I. (Aux. De Reparacin de Calzado, Marroquiner. y Realiz. Art. Guarn"
     17="1 de P.C.P.I. (Auxiliar de Servicios en Restauracin)"
     18="1 de P.C.P.I. (Auxiliar en Operaciones de Acabado y Pintura)"
     19="1 de P.C.P.I. (Auxiliar en Viveros, Jardines y Parques)"
     20="1 de P.C.P.I. (Auxiliar Informtico)"
     21="1 de P.C.P.I. (Ayudante de Albailera) (subvenc)"
     22="1 de P.C.P.I. (Ayudante de Cocina)"
     23="1 de P.C.P.I. (Ayudante de Fontanera y Calefaccion-Climatizacin)"
     24="1 de P.C.P.I. (Operario de Soldadura y Construcciones Metlicas y Tecnoplastica"
     25="1 Ed. Bsica Espec. (Educacin Especial Unidad Especfica)"
     26="1 F.P.E.G.M. (Atencin Sociosanitaria)"
     27="1 F.P.E.G.M. (Comercio)"
     28="1 F.P.E.G.M. (Conduccin de Actividades Fsico-Deportivas en el Medio Natural)"
     29="1 F.P.E.G.M. (Cuidados Auxiliares de Enfermera)"
     30="1 F.P.E.G.M. (Electromecnica de Vehculos)"
     31="1 F.P.E.G.M. (Equipos Electrnicos de Consumo)"
     32="1 F.P.E.G.M. (Fabricacin a Medida e Instalacin de Carpintera y Mueble)"
     33="1 F.P.E.G.M. (Gestin Administrativa)"
     34="1 F.P.E.G.M. (Jardinera)"
     35="1 F.P.E.G.M. (Laboratorio)"
     36="1 F.P.E.G.M. (Peluquera)"
     37="1 F.P.E.G.M. (Trabajos Forestales y de Conservacin del Medio Natural)"
     38="1 F.P.I.G.M. (Aceite de Oliva y Vinos)"
     39="1 F.P.I.G.M. (Instalaciones Elctricas y Automticas)"
     40="1 F.P.I.G.M. (Mecanizado)"
     41="1 F.P.I.G.M. (Servicios en Restauracin)"
     42="1 F.P.I.G.M. (Sistemas Microinformticos y Redes)"
     43="1 F.P.I.G.M. (Soldadura y Calderera)"
     44="2 de P.C.P.I. (Auxiliar de Agricultura y Transformacin Agroalimentaria)"
     45="2 de P.C.P.I. (Auxiliar de Gestin Administrativa)"
     46="2 de P.C.P.I. (Auxiliar de Instalaciones Electrotcnicas y de Comunicaciones)"
     47="2 de P.C.P.I. (Auxiliar de Mantenimiento de Vehculos)"
     48="2 de P.C.P.I. (Auxiliar en Viveros, Jardines y Parques)"
     49="2 de P.C.P.I. (Auxiliar Informtico)"
     50="2 de P.C.P.I. (Ayudante de Cocina)"
     51="2 de P.C.P.I. (Operario de Soldadura y Construcciones Metlicas y Tecnoplastica"
     52="1 de Bachillerato (Artes)"
     53="1 de Bachillerato (Ciencias y Tecnologa)"
     54="1 de Bachillerato (Humanidades y Ciencias Sociales)"
     55="1 Bach.Pers.Adul. (Pres.) (Ciencias y Tecnologa)"
     56="Nivel I Esa Presencial"
     57="Nivel I Esa Semipresencial"
     58="Nivel II Esa Presencial"
     59="Nivel II Esa Semipresencial"
     60="Curso Preparacin Acceso a CFGM";
Value ESTADO10F -9="No procede"
     -1="No consta"
     1="Finalizada sin ttulo"
     2="Obtiene el ttulo"
     3="Promociona"
     4="Repite"
     5="Pendiente de confirmacin de traslado";
Value $NCONST '-1'='No consta';
Value MatesA09F -1="No consta";
Value MatesB09F -1="No consta";
Value CLINGF -9="No procede"
     -1="No consta";
Value CIMFNF -9="No procede"
     -1="No consta";
Value RMATEF -9="No procede"
     -1="No consta";

Run;         
/************************************************************************/
/* Antes de ejecutar el programa se debe especificar la ruta en la que	*/
/* se ha guardado el archivo con los microdatos (ESOC10_HIJOS_MICRO.dat)	*/
/************************************************************************/
Data TEMP;
Infile 'ESPECIFICAR LA RUTA DEL ARCHIVO CON LOS MICRODATOS \ESOC10_HIJOS_MICRO.dat' LRECL=1295;
Length NORDEN 3.0
SUBP 3.0
EDADESP 3.0
SITESTUD 3.0
SITACT 3.0
VOLESTUD 3.0
APREP1 3.0
APREP2 3.0
APRES1 3.0
APRES2 3.0
ANPREP1 3.0
ANPREP2 3.0
ANPRES1 3.0
ANPRES2 3.0
PPRE 3.0
PPREP 3.0
PPRES 3.0
MOPPRE1 3.0
MOPPRE2 3.0
MOPPRE3 3.0
MOPPRE4 3.0
MOPPRE5 3.0
MOPPRE6 3.0
MOPPRE7 3.0
MOPPRE8 3.0
MOPPRE9 3.0
MOPPRE10 3.0
PNPRE 3.0
PNPREP 3.0
PNPRES 3.0
MOPNPRE1 3.0
MOPNPRE2 3.0
MOPNPRE3 3.0
MOPNPRE4 3.0
MOPNPRE5 3.0
MOPNPRE6 3.0
MOPNPRE7 3.0
MOPNPRE8 3.0
MOPNPRE9 3.0
MOPNPRE10 3.0
PNOTA 3.0
NOTASC 3.0
NOTASE 3.0
HESTUD 3.0
RPRI 3.0
CRPRI1 3.0
CRPRI2 3.0
CRPRI3 3.0
CRPRI4 3.0
CRPRI5 3.0
CRPRI6 3.0
MORPRI 3.0
RSEC 3.0
CRSEC1 3.0
CRSEC2 3.0
CRSEC3 3.0
MORSEC 3.0
CPART 3.0
APARTP1 3.0
APARTP2 3.0
APARTP3 3.0
APARTS1 3.0
APARTS2 3.0
APARTS3 3.0
HAPART 3.0
SITPR1 3.0
SITPR2 3.0
SITPR3 3.0
SITCLAS1 3.0
SITCLAS2 3.0
SITCLAS3 3.0
SITCLAS4 3.0
SITCLAS5 3.0
RECR1 3.0
RECR2 3.0
RECR3 3.0
RECR4 3.0
COLE1 3.0
COLE2 3.0
COLE3 3.0
COLE4 3.0
COLE5 3.0
COLE6 3.0
PREGA1 3.0
PREGB1 3.0
PREGC1 3.0
PREGD1 3.0
PREGE1 3.0
PREGA2 3.0
PREGB2 3.0
PREGC2 3.0
PREGD2 3.0
PREGE2 3.0
DEBAY1 3.0
DEBAY2 3.0
DEBAY3 3.0
DEBAY4 3.0
DEBAY5 3.0
MODEBAY1 3.0
MODEBAY2 3.0
MODEBAY3 3.0
MODEBAY4 3.0
MODEBAY5 3.0
MODEBAY6 3.0
MODEBAY7 3.0
MODEBAY8 3.0
NPOCUPAN 3.0
NPESTE 3.0
NSESTE 3.0
NSEST 3.0
NSMONEST 3.0
HNEST 3.0
FPN 3.0
UNIN 3.0
NSESTEP 3.0
HDORMIR1 3.0
MDORMIR1 3.0
HDORMIR2 3.0
MDORMIR2 3.0
HDORMIR3 3.0
MDORMIR3 3.0
HDORMIR4 3.0
MDORMIR4 3.0
OBLIG1 3.0
OBLIG2 3.0
OBLIG3 3.0
OBLIG4 3.0
OBLIG5 3.0
TARSEX 3.0
DESY1 3.0
DESY2 3.0
DESY3 3.0
DESY4 3.0
DESY5 3.0
DESY6 3.0
DESY7 3.0
DESY8 3.0
DESY9 3.0
DESY10 3.0
DESY11 3.0
DESY12 3.0
DESY13 3.0
DESY14 3.0
DESY15 3.0
DESY16 3.0
DCOME 3.0
COMEDOR1 3.0
COMEDOR2 3.0
COMEDOR3 3.0
COMEDOR4 3.0
SCOME1 3.0
SCOME2 3.0
SCOME3 3.0
NGCOME 3.0
NGCOMEN 3.0
NGCOMEH 3.0
ASUDISP1 3.0
ASUDISP2 3.0
ASUDISP3 3.0
ASUDISP4 3.0
ASUDISP5 3.0
ASUDISP6 3.0
ASUDISP7 3.0
ASUDISP8 3.0
ASUDISP9 3.0
ASUDISP10 3.0
GDISM 3.0
GDISP 3.0
PREM 3.0
PREM1 3.0
PREM2 3.0
PREM3 3.0
MCASTES1 3.0
MCASTES2 3.0
MCASTES3 3.0
MCASTES4 3.0
MCASTES5 3.0
MCASTES6 3.0
MCASTES7 3.0
MCASTES8 3.0
MOCAST1 3.0
MOCASTN2 3.0
MOCASTN3 3.0
TCASTN1 3.0
TCASTN2 3.0
TCASTN3 3.0
QCAST 3.0
MCAST 3.0
LCAST 3.0
RELM 3.0
RELP 3.0
RELHA 3.0
RELHO 3.0
RELA 3.0
RELB 3.0
RELC 3.0
RELD 3.0
RELE 3.0
RELCOM 3.0
PAGA 3.0
CPAGA 3.0
MASPAGA 3.0
APROG 3.0
APROG1 3.0
APROG2 3.0
APROG3 3.0
APROG4 3.0
APROG5 3.0
APROG6 3.0
APROG7 3.0
APROG8 3.0
APROG9 3.0
DAPROG 3.0
FAPROG 3.0
MOAPROG 3.0
APTIT1 3.0
APTIT2 3.0
APTIT3 3.0
APTIT4 3.0
APTIT5 3.0
APTIT6 3.0
APTIT7 3.0
OCIO 3.0
OCIO1 3.0
OCIO2 3.0
OCIO3 3.0
OCIO4 3.0
OCIO5 3.0
OCIO6 3.0
OCIO7 3.0
OCIO8 3.0
OCIO9 3.0
OCIO10 3.0
OCIOM1 3.0
OCIOM2 3.0
OCIOM3 3.0
OCIOM4 3.0
OCIOM5 3.0
OCIOM6 3.0
OCIOM7 3.0
OCIOM8 3.0
OCIOM9 3.0
LEER 3.0
AMIG 3.0
AMIG1 3.0
AMIG2 3.0
AMIG3 3.0
AMIG4 3.0
AMIG5 3.0
AMIG6 3.0
AMIG7 3.0
PAMIG 3.0
PAISVIVN 3.0
VE 3.0
ACVE1 3.0
ACVE2 3.0
ACVE3 3.0
ACVE4 3.0
ACVE5 3.0
ACVE6 3.0
ACVE7 3.0
ACVEN1 3.0
ACVEN2 3.0
ACVEN3 3.0
ACVEN4 3.0
ACVEN5 3.0
ACVEN6 3.0
ACVEN7 3.0
MOVE1 3.0
MOVE2 3.0
MOVE3 3.0
MOVE4 3.0
MOVE5 3.0
MOVE6 3.0
MOVE7 3.0
MOVE8 3.0
MOVE9 3.0
MOVE10 3.0
MOVE11 3.0
MOVE12 3.0
MOVEN1 3.0
MOVEN2 3.0
MOVEN3 3.0
MOVEN4 3.0
MOVEN5 3.0
MOVEN6 3.0
MOVEN7 3.0
MOVEN8 3.0
MOVEN9 3.0
MOVEN10 3.0
MOVEN11 3.0
MOVEN12 3.0
AVE1 3.0
AVE2 3.0
AVE3 3.0
AVE4 3.0
AVE5 3.0
AVE6 3.0
AVE7 3.0
AVE8 3.0
AVE9 3.0
AVEN1 3.0
AVEN2 3.0
AVEN3 3.0
AVEN4 3.0
AVEN5 3.0
AVEN6 3.0
AVEN7 3.0
DVE1 3.0
DVE2 3.0
DVE3 3.0
DVE4 3.0
DVE5 3.0
DVE6 3.0
FEIR 8.
CPRO $3.
Estrato 3.0
THOGAR 3.0
SEXO_EGO 3.0
NIENSE 3.0
PNACIM 3.0
NACIOMEGO 3.0
TOTHOG 3.0
INGRESO 3.0
INGRNE 3.0
SEXOMPR 3.0
EDADMPR 3.0
ECIVILMPR 3.0
ESTUDMPR 3.0
SIPROMPR 3.0
EMPRIMOPR_OCU 3.0
ACTIVIMPR_OCU 3.0
OCUPAMPR_OCU 3.0
ESTUDMINF 3.0
ESTUDPINF 3.0
STUDIOSC 3.0
STUDIOSR 3.0
SIPROMINF 3.0
SIPROPINF 3.0
OCUPAMINF 3.0
OCUPAPINF 3.0
NEAE 3.0
DIVERSIF 3.0
PCPI 3.0
DIAS_COM 3.0
DIAS_PAR 3.0
INCIDENT 3.0
COND_GRAV 3.0
COND_CON 3.0
CORRECIO 3.0
REP_2_PRIM 3.0
REP_4_PRIM 3.0
REP_6_PRIM 3.0
REP_1_ESO 3.0
REP_2_ESO 3.0
REP_3_ESO 3.0
REP_4_ESO 3.0
REPETIDORES_2001 3.0
REPETIDORES_2003 3.0
REPETIDORES_2005 3.0
REPETIDORES_2006 3.0
REPETIDORES_2007 3.0
REPETIDORES_2008 3.0
REPETIDORES_2009 3.0
Curso01 3.0
Eval01 3.0
Curso02 3.0
Eval02 3.0
Curso03 3.0
Eval03 3.0
Curso04 3.0
Eval04 3.0
Curso05 3.0
Eval05 3.0
Curso06 3.0
Eval06 3.0
Curso07 3.0
Eval07 3.0
Curso08 3.0
Eval08 3.0
ESTUD2009 3.0
ESTADO09 3.0
ESTUD2010 3.0
ESTADO10 3.0
CN06 $8.
CN07 $8.
CN08 $8.
CN09 $8.
CN10 $8.
CSGH06 $8.
CSGH07 $8.
CSGH08 $8.
CSGH09 $8.
CSGH10 $8.
CMNSC05 $8.
CMNSC06 $8.
CMNSC08 $8.
CMNSC09 $8.
CMNSC10 $8.
CMNSC07 $8.
Frances05 $8.
Frances06 $8.
Frances07 $8.
Frances08 $8.
Frances09 $8.
Frances10 $8.
Ingles05 $8.
Ingles06 $8.
Ingles07 $8.
Ingles08 $8.
Ingles09 $8.
Ingles10 $8.
LCL05 $8.
LCL06 $8.
LCL07 $8.
LCL08 $8.
LCL09 $8.
LCL10 $8.
Mates05 $8.
Mates06 $8.
Mates07 $8.
Mates08 $8.
Mates09 $8.
MatesA09 3.0
MatesB09 3.0
Mates10 $8.
CLING 3.0
CIMFN 3.0
RMATE 3.0;
Input NORDEN 1-4
SUBP 5-5
EDADESP 6-7
SITESTUD 8-8
SITACT 9-10
VOLESTUD 11-12
APREP1 13-14
APREP2 15-16
APRES1 17-18
APRES2 19-20
ANPREP1 21-22
ANPREP2 23-24
ANPRES1 25-26
ANPRES2 27-28
PPRE 29-30
PPREP 31-32
PPRES 33-34
MOPPRE1 35-36
MOPPRE2 37-38
MOPPRE3 39-40
MOPPRE4 41-42
MOPPRE5 43-44
MOPPRE6 45-46
MOPPRE7 47-48
MOPPRE8 49-50
MOPPRE9 51-52
MOPPRE10 53-54
PNPRE 55-56
PNPREP 57-58
PNPRES 59-60
MOPNPRE1 61-62
MOPNPRE2 63-64
MOPNPRE3 65-66
MOPNPRE4 67-68
MOPNPRE5 69-70
MOPNPRE6 71-72
MOPNPRE7 73-74
MOPNPRE8 75-76
MOPNPRE9 77-78
MOPNPRE10 79-80
PNOTA 81-82
NOTASC 83-84
NOTASE 85-86
HESTUD 87-88
RPRI 89-90
CRPRI1 91-92
CRPRI2 93-94
CRPRI3 95-96
CRPRI4 97-98
CRPRI5 99-100
CRPRI6 101-102
MORPRI 103-104
RSEC 105-106
CRSEC1 107-108
CRSEC2 109-110
CRSEC3 111-112
MORSEC 113-114
CPART 115-116
APARTP1 117-118
APARTP2 119-120
APARTP3 121-122
APARTS1 123-124
APARTS2 125-126
APARTS3 127-128
HAPART 129-130
SITPR1 131-132
SITPR2 133-134
SITPR3 135-136
SITCLAS1 137-138
SITCLAS2 139-140
SITCLAS3 141-142
SITCLAS4 143-144
SITCLAS5 145-146
RECR1 147-148
RECR2 149-150
RECR3 151-152
RECR4 153-154
COLE1 155-156
COLE2 157-158
COLE3 159-160
COLE4 161-162
COLE5 163-164
COLE6 165-166
PREGA1 167-168
PREGB1 169-170
PREGC1 171-172
PREGD1 173-174
PREGE1 175-176
PREGA2 177-178
PREGB2 179-180
PREGC2 181-182
PREGD2 183-184
PREGE2 185-186
DEBAY1 187-188
DEBAY2 189-190
DEBAY3 191-192
DEBAY4 193-194
DEBAY5 195-196
MODEBAY1 197-198
MODEBAY2 199-200
MODEBAY3 201-202
MODEBAY4 203-204
MODEBAY5 205-206
MODEBAY6 207-208
MODEBAY7 209-210
MODEBAY8 211-212
NPOCUPAN 213-214
NPESTE 215-216
NSESTE 217-218
NSEST 219-220
NSMONEST 221-222
HNEST 223-224
FPN 225-226
UNIN 227-228
NSESTEP 229-230
HDORMIR1 231-232
MDORMIR1 233-234
HDORMIR2 235-236
MDORMIR2 237-238
HDORMIR3 239-240
MDORMIR3 241-242
HDORMIR4 243-244
MDORMIR4 245-246
OBLIG1 247-247
OBLIG2 248-248
OBLIG3 249-249
OBLIG4 250-251
OBLIG5 252-253
TARSEX 254-255
DESY1 256-257
DESY2 258-259
DESY3 260-261
DESY4 262-263
DESY5 264-265
DESY6 266-267
DESY7 268-269
DESY8 270-271
DESY9 272-273
DESY10 274-275
DESY11 276-277
DESY12 278-279
DESY13 280-281
DESY14 282-283
DESY15 284-285
DESY16 286-287
DCOME 288-289
COMEDOR1 290-291
COMEDOR2 292-293
COMEDOR3 294-295
COMEDOR4 296-297
SCOME1 298-299
SCOME2 300-301
SCOME3 302-303
NGCOME 304-304
NGCOMEN 305-306
NGCOMEH 307-308
ASUDISP1 309-309
ASUDISP2 310-310
ASUDISP3 311-311
ASUDISP4 312-312
ASUDISP5 313-313
ASUDISP6 314-314
ASUDISP7 315-315
ASUDISP8 316-316
ASUDISP9 317-317
ASUDISP10 318-318
GDISM 319-320
GDISP 321-322
PREM 323-324
PREM1 325-326
PREM2 327-328
PREM3 329-330
MCASTES1 331-332
MCASTES2 333-334
MCASTES3 335-336
MCASTES4 337-338
MCASTES5 339-340
MCASTES6 341-342
MCASTES7 343-344
MCASTES8 345-346
MOCAST1 347-348
MOCASTN2 349-350
MOCASTN3 351-352
TCASTN1 353-354
TCASTN2 355-356
TCASTN3 357-358
QCAST 359-360
MCAST 361-362
LCAST 363-364
RELM 365-366
RELP 367-368
RELHA 369-370
RELHO 371-372
RELA 373-373
RELB 374-374
RELC 375-375
RELD 376-376
RELE 377-377
RELCOM 378-378
PAGA 379-379
CPAGA 380-381
MASPAGA 382-383
APROG 384-384
APROG1 385-386
APROG2 387-388
APROG3 389-390
APROG4 391-392
APROG5 393-394
APROG6 395-396
APROG7 397-398
APROG8 399-400
APROG9 401-402
DAPROG 403-404
FAPROG 405-406
MOAPROG 407-408
APTIT1 409-410
APTIT2 411-412
APTIT3 413-414
APTIT4 415-416
APTIT5 417-418
APTIT6 419-420
APTIT7 421-422
OCIO 423-423
OCIO1 424-424
OCIO2 425-425
OCIO3 426-426
OCIO4 427-427
OCIO5 428-428
OCIO6 429-429
OCIO7 430-430
OCIO8 431-431
OCIO9 432-432
OCIO10 433-433
OCIOM1 434-434
OCIOM2 435-435
OCIOM3 436-436
OCIOM4 437-437
OCIOM5 438-438
OCIOM6 439-439
OCIOM7 440-440
OCIOM8 441-441
OCIOM9 442-442
LEER 443-443
AMIG 444-445
AMIG1 446-447
AMIG2 448-449
AMIG3 450-451
AMIG4 452-453
AMIG5 454-455
AMIG6 456-457
AMIG7 458-459
PAMIG 460-460
PAISVIVN 461-462
VE 463-464
ACVE1 465-466
ACVE2 467-468
ACVE3 469-470
ACVE4 471-472
ACVE5 473-474
ACVE6 475-476
ACVE7 477-478
ACVEN1 479-480
ACVEN2 481-482
ACVEN3 483-484
ACVEN4 485-486
ACVEN5 487-488
ACVEN6 489-490
ACVEN7 491-492
MOVE1 493-494
MOVE2 495-496
MOVE3 497-498
MOVE4 499-500
MOVE5 501-502
MOVE6 503-504
MOVE7 505-506
MOVE8 507-508
MOVE9 509-510
MOVE10 511-512
MOVE11 513-514
MOVE12 515-516
MOVEN1 517-518
MOVEN2 519-520
MOVEN3 521-522
MOVEN4 523-524
MOVEN5 525-526
MOVEN6 527-528
MOVEN7 529-530
MOVEN8 531-532
MOVEN9 533-534
MOVEN10 535-536
MOVEN11 537-538
MOVEN12 539-540
AVE1 541-542
AVE2 543-544
AVE3 545-546
AVE4 547-548
AVE5 549-550
AVE6 551-552
AVE7 553-554
AVE8 555-556
AVE9 557-558
AVEN1 559-560
AVEN2 561-562
AVEN3 563-564
AVEN4 565-566
AVEN5 567-568
AVEN6 569-570
AVEN7 571-572
DVE1 573-574
DVE2 575-576
DVE3 577-578
DVE4 579-580
DVE5 581-582
DVE6 583-584
FEIR 585-596
CPRO $ 597-598
ESTRATO 599-599
THOGAR 600-600
SEXO_EGO 601-601
NIENSE 602-603
PNACIM 604-604
NACIOMEGO 605-605
TOTHOG 606-607
INGRESO 608-609
INGRNE 610-611
SEXOMPR 612-612
EDADMPR 613-614
ECIVILMPR 615-615
ESTUDMPR 616-616
SIPROMPR 617-617
EMPRIMOPR_OCU 618-619
ACTIVIMPR_OCU 620-621
OCUPAMPR_OCU 622-623
ESTUDMINF 624-625
ESTUDPINF 626-627
STUDIOSC 628-629
STUDIOSR 630-631
SIPROMINF 632-633
SIPROPINF 634-635
OCUPAMINF 636-637
OCUPAPINF 638-639
NEAE 640-641
DIVERSIF 642-643
PCPI 644-645
DIAS_COM 646-647
DIAS_PAR 648-649
INCIDENT 650-651
COND_GRAV 652-653
COND_CON 654-655
CORRECIO 656-657
REP_2_PRIM 658-659
REP_4_PRIM 660-661
REP_6_PRIM 662-663
REP_1_ESO 664-665
REP_2_ESO 666-667
REP_3_ESO 668-669
REP_4_ESO 670-671
REPETIDORES_2001 672-673
REPETIDORES_2003 674-675
REPETIDORES_2005 676-677
REPETIDORES_2006 678-679
REPETIDORES_2007 680-681
REPETIDORES_2008 682-683
REPETIDORES_2009 684-685
Curso01 686-687
Eval01 688-689
Curso02 690-691
Eval02 692-693
Curso03 694-695
Eval03 696-697
Curso04 698-699
Eval04 700-701
Curso05 702-703
Eval05 704-705
Curso06 706-707
Eval06 708-709
Curso07 710-711
Eval07 712-713
Curso08 714-715
Eval08 716-717
ESTUD2009 718-719
ESTADO09 720-721
ESTUD2010 722-723
ESTADO10 724-725
CN06 $ 726-727
CN07 $ 728-740
CN08 $ 741-753
CN09 $ 754-766
CN10 $ 767-779
CSGH06 $ 780-781
CSGH07 $ 782-794
CSGH08 $ 795-807
CSGH09 $ 808-820
CSGH10 $ 821-833
CMNSC05 $ 834-855
CMNSC06 $ 856-877
CMNSC07 $ 878-890
CMNSC08 $ 891-903
CMNSC09 $ 904-916
CMNSC10 $ 917-929
Frances05 $ 930-951
Frances06 $ 952-953
Frances07 $ 954-966
Frances08 $ 967-979
Frances09 $ 980-992
Frances10 $ 993-1005
Ingles05 $ 1006-1027
Ingles06 $ 1028-1049
Ingles07 $ 1050-1062
Ingles08 $ 1063-1075
Ingles09 $ 1076-1088
Ingles10 $ 1089-1101
LCL05 $ 1102-1123
LCL06 $ 1124-1145
LCL07 $ 1146-1158
LCL08 $ 1159-1171
LCL09 $ 1172-1184
LCL10 $ 1185-1197
Mates05 $ 1198-1219
Mates06 $ 1220-1241
Mates07 $ 1242-1254
Mates08 $ 1255-1267
Mates09 $ 1268-1269
MatesA09 1270-1271
MatesB09 1272-1273
Mates10 $ 1274-1286
CLING 1287-1289
CIMFN 1290-1292
RMATE 1293-1295;
LABEL NORDEN="Nmero del cuestionario";
LABEL Subp="Cohorte";
LABEL EDADESP="P0.2 Edad llegada Espaa (Cuestionario hogar)";
LABEL SITESTUD="P1 Situacin actual";
LABEL SITACT="P2 Qu ests haciendo en la actualidad?";
LABEL VOLESTUD="P3 Volver a estudiar";
LABEL APREP1="P4.1.1 Asignatura preferida Primaria 1";
LABEL APREP2="P4.1.2 Asignatura preferida Primaria 2";
LABEL APRES1="P4.2.1 Asignatura preferida Secundaria 1";
LABEL APRES2="P4.2.2 Asignatura preferida Secundaria 2";
LABEL ANPREP1="P5.1.1 Asignatura menos gusta Primaria 1";
LABEL ANPREP2="P5.1.2 Asignatura menos gusta Primaria 2";
LABEL ANPRES1="P5.2.1 Asignatura menos gusta Secundaria 1";
LABEL ANPRES2="P5.2.2 Asignatura menos gusta Secundaria 2";
LABEL PPRE="P6 Profesor ms te gusta, asignatura te da";
LABEL PPREP="P6.1 Profesor ms te gusta, asignatura te da. Primaria";
LABEL PPRES="P6.2 Profesor ms te gusta, asignatura te da. Secundaria";
LABEL MOPPRE1="P7.1 Profesor ms te gusta: Explica bien la asignatura, se expresa bien,";
LABEL MOPPRE2="P7.2 Profesor ms te gusta: Rie/grita poco";
LABEL MOPPRE3="P7.3 Profesor ms te gusta: Por su carcter (amabilidad, simpata, cercana, paciencia, etc.)";
LABEL MOPPRE4="P7.4 Profesor ms te gusta: Sus clases son entretenidas";
LABEL MOPPRE5="P7.5 Profesor ms te gusta: Pone mejores notas";
LABEL MOPPRE6="P7.6 Profesor ms te gusta: Pone menos deberes";
LABEL MOPPRE7="P7.7 Profesor ms te gusta: Permite que te expreses y pienses a tu manera";
LABEL MOPPRE8="P7.8 Profesor ms te gusta: Valora tus esfuerzos";
LABEL MOPPRE9="P7.9 Profesor ms te gusta: Trata a todos y todas por igual, es justo/a";
LABEL MOPPRE10="P7.10 Profesor ms te gusta: Otros";
LABEL PNPRE="P8 Profesor menos te gusta, asignatura te da";
LABEL PNPREP="P8.1 Profesor menos te gusta, asignatura te da. Primaria";
LABEL PNPRES="P8.2 Profesor menos te gusta, asignatura te da. Secundaria";
LABEL MOPNPRE1="P9.1 Profesor menos te gusta: No explica bien la asignatura";
LABEL MOPNPRE2="P9.2 Profesor menos te gusta: Rie/grita demasiado";
LABEL MOPNPRE3="P9.3 Profesor menos te gusta: Por su carcter (sin amabilidad, antipata, sin cercana, sin paciencia, etc.)";
LABEL MOPNPRE4="P9.4 Profesor menos te gusta: Sus clases son aburridas";
LABEL MOPNPRE5="P9.5 Profesor menos te gusta: Pone peores notas";
LABEL MOPNPRE6="P9.6 Profesor menos te gusta: Pone demasiados deberes";
LABEL MOPNPRE7="P9.7 Profesor menos te gusta: No te permite que te expreses y pienses a tu manera";
LABEL MOPNPRE8="P9.8 Profesor menos te gusta: No valora tus esfuerzos";
LABEL MOPNPRE9="P9.9 Profesor menos te gusta: No nos trata a todos y todas por igual, es injusto/a";
LABEL MOPNPRE10="P9.10 Profesor menos te gusta: Otros";
LABEL PNOTA="P10 Nota profesores";
LABEL NOTASC="P11 Comparas tus notas con resto clase";
LABEL NOTASE="P12 Resultados esperados presente curso";
LABEL HESTUD="P13 Tiempo diario dedicado tareas colegio (estudiar, deberes, etc.)";
LABEL RPRI="P14 Repetido curso Primaria";
LABEL CRPRI1="P15.1 Curso repetido Primaria: Primero";
LABEL CRPRI2="P15.2 Curso repetido Primaria:  Segundo";
LABEL CRPRI3="P15.3 Curso repetido Primaria:  Tercero";
LABEL CRPRI4="P15.4 Curso repetido Primaria:  Cuarto";
LABEL CRPRI5="P15.5 Curso repetido Primaria:  Quinto";
LABEL CRPRI6="P15.6 Curso repetido Primaria:  Sexto";
LABEL MORPRI="P16 Motivo repitiese Primaria";
LABEL RSEC="P17 Repetido curso Secundaria";
LABEL CRSEC1="P18.1 Curso repetido Secundaria: Primero";
LABEL CRSEC2="P18.2 Curso repetido Secundaria: Segundo";
LABEL CRSEC3="P18.3 Curso repetido Secundaria: Tercero";
LABEL MORSEC="P19 Motivo repitiese Secundaria";
LABEL CPART="P20 Clases particulares o academias";
LABEL APARTP1="P21.1.1 Clases particulares o academias: Asignatura Primaria 1";
LABEL APARTP2="P21.1.2 Clases particulares o academias: Asignatura Primaria 2";
LABEL APARTP3="P21.1.3 Clases particulares o academias: Asignatura Primaria 3";
LABEL APARTS1="P21.2.1 Clases particulares o academias: Asignatura Secundaria 1";
LABEL APARTS2="P21.2.2 Clases particulares o academias: Asignatura Secundaria 2";
LABEL APARTS3="P21.2.3 Clases particulares o academias: Asignatura Secundaria 3";
LABEL HAPART="P22 Clases particulares o academias: Horas";
LABEL SITPR1="P23.1 Trabajis en grupo";
LABEL SITPR2="P23.2 Los profesores/as os escuchan y piden vuestras opiniones";
LABEL SITPR3="P23.3 El profesor tiene que interrumpir mucho la clase porque no hay silencio";
LABEL SITCLAS1="P24.1 Te aburres con lo que explica el profesor/a y te pones a pensar en otras cosas";
LABEL SITCLAS2="P24.2 No te enteras de lo que explica el profesor/a";
LABEL SITCLAS3="P24.3 Te da corte preguntar las dudas que tienes";
LABEL SITCLAS4="P24.4 Tienes dificultades para seguir la clase por idioma, expresiones, etc.";
LABEL SITCLAS5="P24.5 Tienes dificultades con idioma para expresarte por escrito y/o para leer";
LABEL RECR1="P25.1 Recreo: Los chicos/as de otros pases y los espaoles hacen cosas juntos";
LABEL RECR2="P25.2 Recreo: Los chicos y las chicas hacen actividades juntos";
LABEL RECR3="P25.3 Recreo: Los chicos de mejores notas van por un lado y los de peores por otro";
LABEL RECR4="P25.4 Recreo: Los alumnos espaoles tratan mal a los alumnos de otros pases";
LABEL COLE1="P26.1 Centro: Instalaciones deporte";
LABEL COLE2="P26.2 Centro: Biblioteca";
LABEL COLE3="P26.3 Centro: Actividades culturales (cine, teatro, pintura)";
LABEL COLE4="P26.4 Centro:  Relacin entre profesores y alumnos";
LABEL COLE5="P26.5 Centro: Ambiente entre alumnos";
LABEL COLE6="P26.6 Centro: Forma orientar estudios para cuando salgamos del instituto";
LABEL PREGA1="P27.1.1 Pregunta madre: Por los deberes que tienes cada da";
LABEL PREGB1="P27.1.2 Pregunta madre: Por la Agenda Escolar";
LABEL PREGC1="P27.1.3 Pregunta madre: Por la relacin con los profesores/as";
LABEL PREGD1="P27.1.4 Pregunta madre: Por la relacin con los compaeros de clase";
LABEL PREGE1="P27.1.5 Pregunta madre: Por las notas";
LABEL PREGA2="P27.2.1 Pregunta padre: Por los deberes que tienes cada da";
LABEL PREGB2="P27.2.2 Pregunta padre: Por la Agenda Escolar";
LABEL PREGC2="P27.2.3 Pregunta padre: Por la relacin con los profesores/as";
LABEL PREGD2="P27.2.4 Pregunta padre: Por la relacin con los compaeros de clase";
LABEL PREGE2="P27.2.5 Pregunta padre: Por las notas";
LABEL DEBAY1="P28.1 Te ayudan a resolver los deberes: Madre";
LABEL DEBAY2="P28.2 Te ayudan a resolver los deberes: Padre";
LABEL DEBAY3="P28.3 Te ayudan a resolver los deberes: Hermano/a";
LABEL DEBAY4="P28.4 Te ayudan a resolver los deberes: Amigo o compaero clase";
LABEL DEBAY5="P28.5 Te ayudan a resolver los deberes: Los haces t slo";
LABEL MODEBAY1="P29.1.1 Motivo madre no ayuda con deberes: No lo necesitas";
LABEL MODEBAY2="P29.1.2 Motivo madre no ayuda con deberes: No tiene demasiado tiempo";
LABEL MODEBAY3="P29.1.3 Motivo madre no ayuda con deberes: No tiene los conocimientos necesarios";
LABEL MODEBAY4="P29.1.4 Motivo madre no ayuda con deberes: Otros";
LABEL MODEBAY5="P29.2.1 Motivo padre no ayuda con deberes: No lo necesitas";
LABEL MODEBAY6="P29.2.2 Motivo padre no ayuda con deberes: No tiene demasiado tiempo";
LABEL MODEBAY7="P29.2.3 Motivo padre no ayuda con deberes: No tiene los conocimientos necesarios";
LABEL MODEBAY8="P29.2.4 Motivo padre no ayuda con deberes: Otros";
LABEL NPOCUPAN="P30 Gustara trabajar de mayor";
LABEL NPESTE="P31 Estudios para poder hacer ese trabajo";
LABEL NSESTE="P32 Mximo nivel de estudios que te gustara alcanzar";
LABEL NSEST="P33 Mximo nivel de estudios que crees terminars";
LABEL NSMONEST="P34 Motivo no tengas previsto continuar estudios";
LABEL HNEST="P35 Qu vas a hacer cuando dejes de estudiar?";
LABEL FPN="P36 Mdulo de Formacin Profesional quieres realizar";
LABEL UNIN="P37 Estudios universitarios quieres realizar";
LABEL NSESTEP="P38 Tus padres estn de acuerdo con tu decisin sobre estudios";
LABEL HDORMIR1="P39.1 Ir a dormir (Hora)";
LABEL MDORMIR1="P39.2 Ir a dormir (Minutos)";
LABEL HDORMIR2="P39.3 Levantarte por la maana (Hora)";
LABEL MDORMIR2="P39.4 Levantarte por la maana (Minutos)";
LABEL HDORMIR3="P39.5 Llegar a la escuela (Hora)";
LABEL MDORMIR3="P39.6 Llegar a la escuela (Minutos)";
LABEL HDORMIR4="P39.7 Llegas a casa de la escuela (Hora)";
LABEL MDORMIR4="P39.8 Llegas a casa de la escuela (Minutos)";
LABEL OBLIG1="P40.1 Obligaciones: Colaborar en el orden de la casa";
LABEL OBLIG2="P40.2 Obligaciones: Ayudar a limpiar la casa, lavar los platos, hacer coladas, ";
LABEL OBLIG3="P40.3 Obligaciones: La compra, hacer recados, ";
LABEL OBLIG4="P40.4 Obligaciones: Cuidar a las hermanas/os o a las abuelas/os";
LABEL OBLIG5="P40.5 Obligaciones: Ayudarles en el trabajo";
LABEL TARSEX="P41 Tareas domsticas, quin colabora en mayor medida";
LABEL DESY1="P42.1 Desayuno: Bollera";
LABEL DESY2="P42.2 Desayuno: Galletas";
LABEL DESY3="P42.3 Desayuno: Cereales";
LABEL DESY4="P42.4 Desayuno: Un vaso de leche";
LABEL DESY5="P42.5 Desayuno: Un yogur";
LABEL DESY6="P42.6 Desayuno: Caf";
LABEL DESY7="P42.7 Desayuno: Descafeinado";
LABEL DESY8="P42.8 Desayuno: Bebidas de cacao";
LABEL DESY9="P42.9 Desayuno: Pan/Tostada con aceite (con y sin otros alimentos)";
LABEL DESY10="P42.10 Desayuno: Pan/Tostada con mantequilla, mermelada";
LABEL DESY11="P42.11 Desayuno: Zumos naturales";
LABEL DESY12="P42.12 Desayuno: Zumos envasados";
LABEL DESY13="P42.13 Desayuno: Fruta";
LABEL DESY14="P42.14 Desayuno: Otros";
LABEL DESY15="P42.15 Desayuno: No desayunas en casa (aula matinal)";
LABEL DESY16="P42.16 Desayuno: No desayunas";
LABEL DCOME="P43 Dnde comes";
LABEL COMEDOR1="P44.1 Comedor: En comedor te quedas con hambre porque te dejas la comida que no te gusta";
LABEL COMEDOR2="P44.2 Comedor: Tu madre/tutora te pregunta por lo que has comido en el comedor";
LABEL COMEDOR3="P44.3 Comedor: Tu padre/tutor te pregunta por lo que has comido en el comedor";
LABEL COMEDOR4="P44.4 Comedor: En el comedor comes cosas que nunca comeras en casa";
LABEL SCOME1="P45.1 Das que desayunas solo";
LABEL SCOME2="P45.2 Das que almuerzas solo";
LABEL SCOME3="P45.3 Das que cenas solo";
LABEL NGCOME="P46 Comida que menos te guste";
LABEL NGCOMEN="P46.1 Tipo de comida que menos te gusta";
LABEL NGCOMEH="P47 Reaccin en casa ante la comida que menos te guste";
LABEL ASUDISP1="P48.1 Dicusin: Por los estudios";
LABEL ASUDISP2="P48.2 Dicusin: Por los horarios";
LABEL ASUDISP3="P48.3 Dicusin: Por los modales";
LABEL ASUDISP4="P48.4 Dicusin: Por aspecto";
LABEL ASUDISP5="P48.5 Dicusin: Por amigos";
LABEL ASUDISP6="P48.6 Dicusin: Por TV";
LABEL ASUDISP7="P48.7 Dicusin: Por internet o consola";
LABEL ASUDISP8="P48.8 Dicusin: Por tabaco o alcohol";
LABEL ASUDISP9="P48.9 Dicusin: Por no ayudar en casa";
LABEL ASUDISP10="P48.10 Dicusin: Por dinero";
LABEL GDISM="P49.1 Grado de discusin con tu madre";
LABEL GDISP="P49.2 Grado de discusin con tu padre";
LABEL PREM="P50 Premios por notas";
LABEL PREM1="P51.1 Premios por notas 1";
LABEL PREM2="P51.2 Premios por notas 2";
LABEL PREM3="P51.3 Premios por notas 3";
LABEL MCASTES1="P52.1 Malas notas: Te echan la bronca";
LABEL MCASTES2="P52.2 Malas notas: Te castigan";
LABEL MCASTES3="P52.3 Malas notas: No le dan mucha importancia";
LABEL MCASTES4="P52.4 Malas notas: Nunca tengo malas notas";
LABEL MCASTES5="P52.5 Malas notas: Dialogan contigo";
LABEL MCASTES6="P52.6 Malas notas: Otros";
LABEL MCASTES7="P52.7 Malas notas: No sabe";
LABEL MCASTES8="P52.8 Malas notas: No contesta";
LABEL MOCAST1="P53.1 Motivos castigos 1";
LABEL MOCASTN2="P53.2 Motivos castigos 2";
LABEL MOCASTN3="P53.3 Motivos castigos 3";
LABEL TCASTN1="P54.1 Tipo castigo 1";
LABEL TCASTN2="P54.2 Tipo castigo 2";
LABEL TCASTN3="P54.3 Tipo castigo 3";
LABEL QCAST="P55 Quin te castiga";
LABEL MCAST="P56 Mantienen castigo hasta el final";
LABEL LCAST="P57 Quin te levanta castigo";
LABEL RELM="P58.1 Relacin con tu madre/tutora";
LABEL RELP="P58.2 Relacin con tu padre/tutor";
LABEL RELHA="P58.3 Relacin con tu/s hermana/as";
LABEL RELHO="P58.4 Relacin con tu/s hermano/os";
LABEL RELA="P59.1 Quien conoce muy bien tus virtudes";
LABEL RELB="P59.2 Quien con mirarte sabe que algo va mal";
LABEL RELC="P59.3 Quien conoce muy bien tus defectos";
LABEL RELD="P59.4 Quien sabe cuando has hecho algo que no deberas";
LABEL RELE="P59.5 A quien le cuentas ms cosas";
LABEL RELCOM="P60 Comparndote con tus amigos, diras que";
LABEL PAGA="P61 Recibes paga";
LABEL CPAGA="P62 Cunta paga";
LABEL MASPAGA="P63 Cuando se te acaba la paga";
LABEL APROG="P64 Actividad extraescolar o programada";
LABEL APROG1="P65.1 Act. extraescolar: Idiomas";
LABEL APROG2="P65.2 Act. extraescolar: Informtica";
LABEL APROG3="P65.3 Act. extraescolar: Deportes";
LABEL APROG4="P65.4 Act. extraescolar: Danza, baile";
LABEL APROG5="P65.5 Act. extraescolar: Teatro";
LABEL APROG6="P65.6 Act. extraescolar: Religin, Catequesis";
LABEL APROG7="P65.7 Act. extraescolar: Pintura";
LABEL APROG8="P65.8 Act. extraescolar: Msica";
LABEL APROG9="P65.9 Act. extraescolar: Otros";
LABEL DAPROG="P66 Dnde practicas actividades extraescolares";
LABEL FAPROG="P67 Cuntas veces a la semana practicas actividades extraescolares";
LABEL MOAPROG="P68 Motivo realizar actividades extraescolares";
LABEL APTIT1="P69.1 Aptitud: En los deportes";
LABEL APTIT2="P69.2 Aptitud: Msica, arte en general";
LABEL APTIT3="P69.3 Aptitud: Relacionarte con la gente";
LABEL APTIT4="P69.4 Aptitud: Desenvolverte por la calle sin ayuda";
LABEL APTIT5="P69.5 Aptitud: Maa, habilidad con las manos";
LABEL APTIT6="P69.6 Aptitud: Ser sensible";
LABEL APTIT7="P69.7 Aptitud: Ser valiente";
LABEL OCIO="P70 Ocio en tiempo libre";
LABEL OCIO1="P71.1 Ocio: Deporte, actividades al aire libre, campo, playa, ...";
LABEL OCIO2="P71.2 Ocio: Escuchar msica";
LABEL OCIO3="P71.3 Ocio: Ir a espectculos deportivos";
LABEL OCIO4="P71.4 Ocio: Ir al cine";
LABEL OCIO5="P71.5 Ocio: Ver la tele";
LABEL OCIO6="P71.6 Ocio: Salir (ir a discotecas, bares, )";
LABEL OCIO7="P71.7 Ocio: Usar internet";
LABEL OCIO8="P71.8 Ocio: Jugar a la consola, al ordenador, etc.";
LABEL OCIO9="P71.9 Ocio: Tocar algn instrumento, bailar, actividades artsticas, ";
LABEL OCIO10="P71.10 Ocio: Otros";
LABEL OCIOM1="P72.1 Ocio con padres: Deporte, actividades al aire libre, campo, playa, ...";
LABEL OCIOM2="P72.2 Ocio con padres: Ir a espectculos deportivos";
LABEL OCIOM3="P72.3 Ocio con padres: Ir al teatro, espectculos de danza, museos, etc.";
LABEL OCIOM4="P72.4 Ocio con padres: Ir al cine";
LABEL OCIOM5="P72.5 Ocio con padres: Ir a tomar algo, a comer/cenar fuera,";
LABEL OCIOM6="P72.6 Ocio con padres: Jugar a la consola o al ordenador";
LABEL OCIOM7="P72.7 Ocio con padres: Tocar algn instrumento, bailar, actividades artsticas";
LABEL OCIOM8="P72.8 Ocio con padres: Jugar a juegos de mesa, parchs, ajedrez,";
LABEL OCIOM9="P72.9 Ocio con padres: No tienen casi tiempo";
LABEL LEER="P73 Lectura";
LABEL AMIG="P74 Amigos";
LABEL AMIG1="P75.1 Amigos de otro sexo";
LABEL AMIG2="P75.2 Amigos hijos/as de amigos de tus padres";
LABEL AMIG3="P75.3 Amigos que van a tu colegio/instituto";
LABEL AMIG4="P75.4 Amigos nacidos en algn pas que no sea Espaa";
LABEL AMIG5="P75.5 Amigos nacidos en Espaa pero de padres nacidos en otro pas";
LABEL AMIG6="P75.6 Amigos que viven en Espaa y son de tu mismo pas de nacimiento";
LABEL AMIG7="P75.7 Amigos de tu pas de nacimiento y viven all";
LABEL PAMIG="P76 Qu piensan tus padres/tutores de tus amigos?";
LABEL PAISVIVN="P77 Pas donde te gustara vivir";
LABEL VE="P78 Acoso escolar";
LABEL ACVE1="P79.1 Acoso escolar: Se le insulta, se ren de l/ella";
LABEL ACVE2="P79.2 Acoso escolar: Le dan de lado";
LABEL ACVE3="P79.3 Acoso escolar: Se le amenaza";
LABEL ACVE4="P79.4 Acoso escolar: Se le pega";
LABEL ACVE5="P79.5 Acoso escolar: Otros";
LABEL ACVE6="P79.6 Acoso escolar: No sabe";
LABEL ACVE7="P79.7 Acoso escolar: No contesta";
LABEL ACVEN1="P80.1 Acoso escolar contigo: Te insultan, se ren de ti";
LABEL ACVEN2="P80.2 Acoso escolar contigo: Te dan de lado";
LABEL ACVEN3="P80.3 Acoso escolar contigo: Te amenazan";
LABEL ACVEN4="P80.4 Acoso escolar contigo: Te pegan";
LABEL ACVEN5="P80.5 Acoso escolar contigo: Otros";
LABEL ACVEN6="P80.6 Acoso escolar contigo: No sabe";
LABEL ACVEN7="P80.7 Acoso escolar contigo: No contesta";
LABEL MOVE1="P81.1 Acoso escolar, motivo: Por su sexo/gnero";
LABEL MOVE2="P81.2 Acoso escolar, motivo: Por su color de piel";
LABEL MOVE3="P81.3 Acoso escolar, motivo: Por ser de otro pas";
LABEL MOVE4="P81.4 Acoso escolar, motivo: Por su religin";
LABEL MOVE5="P81.5 Acoso escolar, motivo: Por su aspecto";
LABEL MOVE6="P81.6 Acoso escolar, motivo: Por su fsico";
LABEL MOVE7="P81.7 Acoso escolar, motivo: Por tener buenas notas";
LABEL MOVE8="P81.8 Acoso escolar, motivo: Por su personalidad";
LABEL MOVE9="P81.9 Acoso escolar, motivo: Por tener una discapacidad";
LABEL MOVE10="P81.10 Acoso escolar, motivo: Otros";
LABEL MOVE11="P81.11 Acoso escolar, motivo: No sabe";
LABEL MOVE12="P81.12 Acoso escolar, motivo: No contesta";
LABEL MOVEN1="P82.1 Acoso escolar contigo, motivo: Por tu sexo/gnero";
LABEL MOVEN2="P82.2 Acoso escolar contigo, motivo: Por tu color de piel";
LABEL MOVEN3="P82.3 Acoso escolar contigo, motivo: Por ser de otro pas";
LABEL MOVEN4="P82.4 Acoso escolar contigo, motivo: Por tu religin";
LABEL MOVEN5="P82.5 Acoso escolar contigo, motivo: Por tu aspecto";
LABEL MOVEN6="P82.6 Acoso escolar contigo, motivo: Por tu fsico";
LABEL MOVEN7="P82.7 Acoso escolar contigo, motivo: Por tener buenas notas";
LABEL MOVEN8="P82.8 Acoso escolar contigo, motivo: Por tu personalidad";
LABEL MOVEN9="P82.9 Acoso escolar contigo, motivo: Por tener una discapacidad";
LABEL MOVEN10="P82.10 Acoso escolar contigo, motivo: Otros";
LABEL MOVEN11="P82.11 Acoso escolar contigo, motivo: No sabe";
LABEL MOVEN12="P82.12 Acoso escolar contigo, motivo: No contesta";
LABEL AVE1="P83.1 Acoso escolar, qu haces t?:Tambin te metes con esa persona por seguir a los dems";
LABEL AVE2="P83.2 Acoso escolar, qu haces t?: Tambin te metes con esa persona porque a ti tampoco te cae bien";
LABEL AVE3="P83.3 Acoso escolar, qu haces t?: No te metes con esa persona";
LABEL AVE4="P83.4 Acoso escolar, qu haces t?: Lo defiendes";
LABEL AVE5="P83.5 Acoso escolar, qu haces t?: Avisas a algn profesor/a";
LABEL AVE6="P83.6 Acoso escolar, qu haces t?: No haces nada";
LABEL AVE7="P83.7 Acoso escolar, qu haces t?: Otros";
LABEL AVE8="P83.8 Acoso escolar, qu haces t?: No sabe";
LABEL AVE9="P83.9 Acoso escolar, qu haces t?: No contesta";
LABEL AVEN1="P84.1 Acoso escolar contigo, qu haces?: Te defiendes";
LABEL AVEN2="P84.2 Acoso escolar contigo, qu haces?: Avisas a algn profesor/a";
LABEL AVEN3="P84.3 Acoso escolar contigo, qu haces?: Se lo dices a tus padres/tutores";
LABEL AVEN4="P84.4 Acoso escolar contigo, qu haces?: No haces nada";
LABEL AVEN5="P84.5 Acoso escolar contigo, qu haces?: Otros";
LABEL AVEN6="P84.6 Acoso escolar contigo, qu haces?: No sabe";
LABEL AVEN7="P84.7 Acoso escolar contigo, qu haces?: No contesta";
LABEL DVE1="P85.1 Acoso escolar, lugar: En los pasillos del colegio/instituto";
LABEL DVE2="P85.2 Acoso escolar, lugar: En el recreo";
LABEL DVE3="P85.3 Acoso escolar, lugar: En los aseos";
LABEL DVE4="P85.4 Acoso escolar, lugar: Justo despus de salir del colegio/instituto";
LABEL DVE5="P85.5 Acoso escolar, lugar: En la clase, cuando no est el profesor/a";
LABEL DVE6="P85.6 Acoso escolar, lugar: Otros";
LABEL FEIR="Factor de elevacin del individuo reponderado (3 enteros, 9 decimales)";
LABEL CPRO="Cdigo de la provincia";
LABEL Estrato="Tipo de municipio";
LABEL THOGAR="Tipo de hogar";
LABEL SEXO_EGO="Sexo del EGO";
LABEL NIENSE="Curso en el que est el/la nio/a (Cuestionario Hogar)";
LABEL PNACIM="Pas de nacimiento del EGO";
LABEL NACIOMEGO="Nacionalidad del EGO";
LABEL TOTHOG="Cuntas personas, incluido Vd., viven en el hogar. (Cuestionario Hogar)";
LABEL INGRESO="Ingresos mensuales netos del conjunto de miembros del hogar (Cuestionario Hogar)";
LABEL INGRNE="Dira Vd. que los ingresos de que disponen son (Cuestionario Hogar)";
LABEL SEXOMPR="Sexo de la Persona de Referencia";
LABEL EDADMPR="Edad de la Persona de Referencia";
LABEL ECIVILMPR="Estado Civil de la Persona de Referencia";
LABEL ESTUDMPR="Nivel de formacin de la Persona de Referencia";
LABEL SIPROMPR="Relacin con la actividad de la Persona de Referencia";
LABEL EMPRIMOPR_OCU="Tipo de empleo de la persona de referencia";
LABEL ACTIVIMPR_OCU="Actividad principal (CNAE-2009) de la persona de referencia";
LABEL OCUPAMPR_OCU="Ocupacin (CNO-94) de la persona de referencia";
LABEL ESTUDMINF="Nivel de formacin de la tutora";
LABEL ESTUDPINF="Nivel de formacin del tutor";
LABEL STUDIOSC="Mximo nivel de formacin de los tutores";
LABEL STUDIOSR="Tutor con mayor nivel de formacin";
LABEL SIPROMINF="Relacin con la actividad de la tutora";
LABEL SIPROPINF="Relacin con la actividad del tutor";
LABEL OCUPAMINF="Ocupacin (CNO-94) de la tutora";
LABEL OCUPAPINF="Ocupacin (CNO-94) del tutor";
LABEL NEAE="Necesidades Especficas de Apoyo Educativo";
LABEL DIVERSIF="Indica el nmero de veces que ha participado el menor en medidas de diversificacin";
LABEL PCPI="Indica si al menor se le ha proporcionado medidas de Programas de Cualificacin Profesional Inicial";
LABEL DIAS_COM="Indica el nmero de faltas de asistencia no justificadas para das completos";
LABEL DIAS_PAR="Indica el nmero de faltas de asistencia no justificadas para das parciales";
LABEL INCIDENT="Indica el nmero de incidentes del menor";
LABEL COND_GRAV="Indica el nmero de conductas graves del menor";
LABEL COND_CON="Indica el nmero de conductas contrarias del menor";
LABEL CORRECIO="Indica el nmero de correcciones aplicadas al menor";
LABEL REP_2_PRIM="Indica el nmero de veces que el menor repite 2 Ed. Primaria";
LABEL REP_4_PRIM="Indica el nmero de veces que el menor repite 4 Ed. Primaria";
LABEL REP_6_PRIM="Indica el nmero de veces que el menor repite 6 Ed. Primaria";
LABEL REP_1_ESO="Indica el nmero de veces que el menor repite 1 ESO";
LABEL REP_2_ESO="Indica el nmero de veces que el menor repite 2 ESO";
LABEL REP_3_ESO="Indica el nmero de veces que el menor repite 3 ESO";
LABEL REP_4_ESO="Indica el nmero de veces que el menor repite 4 ESO";
LABEL REPETIDORES_2001="Indica si el menor repite en el curso acadmico 2001";
LABEL REPETIDORES_2003="Indica si el menor repite en el curso acadmico 2003";
LABEL REPETIDORES_2005="Indica si el menor repite en el curso acadmico 2005";
LABEL REPETIDORES_2006="Indica si el menor repite en el curso acadmico 2006";
LABEL REPETIDORES_2007="Indica si el menor repite en el curso acadmico 2007";
LABEL REPETIDORES_2008="Indica si el menor repite en el curso acadmico 2008";
LABEL REPETIDORES_2009="Indica si el menor repite en el curso acadmico 2009";
LABEL Curso01="Estudios en el curso 2001/2002";
LABEL Eval01="Resultado final de la evaluacin del curso 2001/2002";
LABEL Curso02="Estudios en el curso 2002/2003";
LABEL Eval02="Resultado final de la evaluacin del curso 2002/2003";
LABEL Curso03="Estudios en el curso 2003/2004";
LABEL Eval03="Resultado final de la evaluacin del curso 2003/2004";
LABEL Curso04="Estudios en el curso 2004/2005";
LABEL Eval04="Resultado final de la evaluacin del curso 2004/2005";
LABEL Curso05="Estudios en el curso 2005/2006";
LABEL Eval05="Resultado final de la evaluacin del curso 2005/2006";
LABEL Curso06="Estudios en el curso 2006/2007";
LABEL Eval06="Resultado final de la evaluacin del curso 2006/2007";
LABEL Curso07="Estudios en el curso 2007/2008";
LABEL Eval07="Resultado final de la evaluacin del curso 2007/2008";
LABEL Curso08="Estudios en el curso 2008/2009";
LABEL Eval08="Resultado final de la evaluacin del curso 2008/2009";
LABEL ESTUD2009="Indica los estudios del menor en el curso acadmico 2009/2010";
LABEL ESTADO09="Indica el resultado del curso 2009/2010";
LABEL ESTUD2010="Indica los estudios del menor en el curso acadmico 2010/2011";
LABEL ESTADO10="Indica el resultado del curso 2010/2011";
LABEL CN06="Resultados en Ciencias Naturales Curso 2006/2007";
LABEL CN07="Resultados en Ciencias Naturales Curso 2007/2008";
LABEL CN08="Resultados en Ciencias Naturales Curso 2008/2009";
LABEL CN09="Resultados en Ciencias Naturales Curso 2009/2010";
LABEL CN10="Resultados en Ciencias Naturales Curso 2010/2011";
LABEL CSGH06="Resultados en Ciencias Sociales, Geografa e Historia Curso 2006/2007";
LABEL CSGH07="Resultados en Ciencias Sociales, Geografa e Historia Curso 2007/2008";
LABEL CSGH08="Resultados en Ciencias Sociales, Geografa e Historia Curso 2008/2009";
LABEL CSGH09="Resultados en Ciencias Sociales, Geografa e Historia Curso 2009/2010";
LABEL CSGH10="Resultados en Ciencias Sociales, Geografa e Historia Curso 2010/2011";
LABEL CMNSC05="Resultados en Conocimiento del Medio, Natural, Social y Cultural Curso 2005/2006";
LABEL CMNSC06="Resultados en Conocimiento del Medio, Natural, Social y Cultural Curso 2006/2007";
LABEL CMNSC07="Resultados en Conocimiento del Medio, Natural, Social y Cultural Curso 2007/2008";
LABEL CMNSC08="Resultados en Conocimiento del Medio, Natural, Social y Cultural Curso 2008/2009";
LABEL CMNSC09="Resultados en Conocimiento del Medio, Natural, Social y Cultural Curso 2009/2010";
LABEL CMNSC10="Resultados en Conocimiento del Medio, Natural, Social y Cultural Curso 2010/2011";
LABEL Frances05="Resultados en Frances Curso 2005/2006";
LABEL Frances06="Resultados en Frances Curso 2006/2007";
LABEL Frances07="Resultados en Frances Curso 2007/2008";
LABEL Frances08="Resultados en Frances Curso 2008/2009";
LABEL Frances09="Resultados en Frances Curso 2009/2010";
LABEL Frances10="Resultados en Frances Curso 2010/2011";
LABEL Ingles05="Resultados en Ingles Curso 2005/2006";
LABEL Ingles06="Resultados en Ingles Curso 2006/2007";
LABEL Ingles07="Resultados en Ingles Curso 2007/2008";
LABEL Ingles08="Resultados en Ingles Curso 2008/2009";
LABEL Ingles09="Resultados en Ingles Curso 2009/2010";
LABEL Ingles10="Resultados en Ingles Curso 2010/2011";
LABEL LCL05="Resultados en Lengua Castellana y Literatura Curso 2005/2006";
LABEL LCL06="Resultados en Lengua Castellana y Literatura Curso 2006/2007";
LABEL LCL07="Resultados en Lengua Castellana y Literatura Curso 2007/2008";
LABEL LCL08="Resultados en Lengua Castellana y Literatura Curso 2008/2009";
LABEL LCL09="Resultados en Lengua Castellana y Literatura Curso 2009/2010";
LABEL LCL10="Resultados en Lengua Castellana y Literatura Curso 2010/2011";
LABEL Mates05="Resultados en Matemticas Curso 2005/2006";
LABEL Mates06="Resultados en Matemticas Curso 2006/2007";
LABEL Mates07="Resultados en Matemticas Curso 2007/2008";
LABEL Mates08="Resultados en Matemticas Curso 2008/2009";
LABEL Mates09="Resultados en Matemticas Curso 2009/2010";
LABEL MatesA09="Resultados en Matemticas A Curso 2009/2010";
LABEL MatesB09="Resultados en Matemticas B Curso 2009/2010";
LABEL Mates10="Resultados en Matemticas Curso 2010/2011";
LABEL CLING="Indica la puntuacin del menor en la Prueba de Diagnstico: Comunicacin Lingstica";
LABEL CIMFN="Indica la puntuacin del menor en la Prueba de Diagnstico: Conocimiento e Interaccin con el mundo fsico y natural";
LABEL RMATE="Indica la puntuacin del menor en la Prueba de Diagnstico: Razanomiento Matemtico";
Format
SUBP SUBPF.
EDADESP EDADESPF.
SITESTUD SITESTUDF.
SITACT SITACTF.
VOLESTUD VOLESTUDF.
APREP1 APREP1F.
APREP2 APREP2F.
APRES1 APRES1F.
APRES2 APRES2F.
ANPREP1 ANPREP1F.
ANPREP2 ANPREP2F.
ANPRES1 ANPRES1F.
ANPRES2 ANPRES2F.
PPRE PPREF.
PPREP PPREPF.
PPRES PPRESF.
MOPPRE1 MOPPRE1F.
MOPPRE2 MOPPRE2F.
MOPPRE3 MOPPRE3F.
MOPPRE4 MOPPRE4F.
MOPPRE5 MOPPRE5F.
MOPPRE6 MOPPRE6F.
MOPPRE7 MOPPRE7F.
MOPPRE8 MOPPRE8F.
MOPPRE9 MOPPRE9F.
MOPPRE10 MOPPRE10F.
PNPRE PNPREF.
PNPREP PNPREPF.
PNPRES PNPRESF.
MOPNPRE1 MOPNPRE1F.
MOPNPRE2 MOPNPRE2F.
MOPNPRE3 MOPNPRE3F.
MOPNPRE4 MOPNPRE4F.
MOPNPRE5 MOPNPRE5F.
MOPNPRE6 MOPNPRE6F.
MOPNPRE7 MOPNPRE7F.
MOPNPRE8 MOPNPRE8F.
MOPNPRE9 MOPNPRE9F.
MOPNPRE10 MOPNPRE10F.
PNOTA PNOTAF.
NOTASC NOTASCF.
NOTASE NOTASEF.
HESTUD HESTUDF.
RPRI RPRIF.
CRPRI1 CRPRI1F.
CRPRI2 CRPRI2F.
CRPRI3 CRPRI3F.
CRPRI4 CRPRI4F.
CRPRI5 CRPRI5F.
CRPRI6 CRPRI6F.
MORPRI MORPRIF.
RSEC RSECF.
CRSEC1 CRSEC1F.
CRSEC2 CRSEC2F.
CRSEC3 CRSEC3F.
MORSEC MORSECF.
CPART CPARTF.
APARTP1 APARTP1F.
APARTP2 APARTP2F.
APARTP3 APARTP3F.
APARTS1 APARTS1F.
APARTS2 APARTS2F.
APARTS3 APARTS3F.
HAPART HAPARTF.
SITPR1 SITPR1F.
SITPR2 SITPR2F.
SITPR3 SITPR3F.
SITCLAS1 SITCLAS1F.
SITCLAS2 SITCLAS2F.
SITCLAS3 SITCLAS3F.
SITCLAS4 SITCLAS4F.
SITCLAS5 SITCLAS5F.
RECR1 RECR1F.
RECR2 RECR2F.
RECR3 RECR3F.
RECR4 RECR4F.
COLE1 COLE1F.
COLE2 COLE2F.
COLE3 COLE3F.
COLE4 COLE4F.
COLE5 COLE5F.
COLE6 COLE6F.
PREGA1 PREGA1F.
PREGB1 PREGB1F.
PREGC1 PREGC1F.
PREGD1 PREGD1F.
PREGE1 PREGE1F.
PREGA2 PREGA2F.
PREGB2 PREGB2F.
PREGC2 PREGC2F.
PREGD2 PREGD2F.
PREGE2 PREGE2F.
DEBAY1 DEBAY1F.
DEBAY2 DEBAY2F.
DEBAY3 DEBAY3F.
DEBAY4 DEBAY4F.
DEBAY5 DEBAY5F.
MODEBAY1 MODEBAY1F.
MODEBAY2 MODEBAY2F.
MODEBAY3 MODEBAY3F.
MODEBAY4 MODEBAY4F.
MODEBAY5 MODEBAY5F.
MODEBAY6 MODEBAY6F.
MODEBAY7 MODEBAY7F.
MODEBAY8 MODEBAY8F.
NPOCUPAN NPOCUPANF.
NPESTE NPESTEF.
NSESTE NSESTEF.
NSEST NSESTF.
NSMONEST NSMONESTF.
HNEST HNESTF.
FPN FPNF.
UNIN UNINF.
NSESTEP NSESTEPF.
HDORMIR1 HDORMIR1F.
MDORMIR1 MDORMIR1F.
HDORMIR2 HDORMIR2F.
MDORMIR2 MDORMIR2F.
HDORMIR3 HDORMIR3F.
MDORMIR3 MDORMIR3F.
HDORMIR4 HDORMIR4F.
MDORMIR4 MDORMIR4F.
OBLIG1 OBLIG1F.
OBLIG2 OBLIG2F.
OBLIG3 OBLIG3F.
OBLIG4 OBLIG4F.
OBLIG5 OBLIG5F.
TARSEX TARSEXF.
DESY1 DESY1F.
DESY2 DESY2F.
DESY3 DESY3F.
DESY4 DESY4F.
DESY5 DESY5F.
DESY6 DESY6F.
DESY7 DESY7F.
DESY8 DESY8F.
DESY9 DESY9F.
DESY10 DESY10F.
DESY11 DESY11F.
DESY12 DESY12F.
DESY13 DESY13F.
DESY14 DESY14F.
DESY15 DESY15F.
DESY16 DESY16F.
DCOME DCOMEF.
COMEDOR1 COMEDOR1F.
COMEDOR2 COMEDOR2F.
COMEDOR3 COMEDOR3F.
COMEDOR4 COMEDOR4F.
SCOME1 SCOME1F.
SCOME2 SCOME2F.
SCOME3 SCOME3F.
NGCOME NGCOMEF.
NGCOMEN NGCOMENF.
NGCOMEH NGCOMEHF.
ASUDISP1 ASUDISP1F.
ASUDISP2 ASUDISP2F.
ASUDISP3 ASUDISP3F.
ASUDISP4 ASUDISP4F.
ASUDISP5 ASUDISP5F.
ASUDISP6 ASUDISP6F.
ASUDISP7 ASUDISP7F.
ASUDISP8 ASUDISP8F.
ASUDISP9 ASUDISP9F.
ASUDISP10 ASUDISP10F.
GDISM GDISMF.
GDISP GDISPF.
PREM PREMF.
PREM1 PREM1F.
PREM2 PREM2F.
PREM3 PREM3F.
MCASTES1 MCASTES1F.
MCASTES2 MCASTES2F.
MCASTES3 MCASTES3F.
MCASTES4 MCASTES4F.
MCASTES5 MCASTES5F.
MCASTES6 MCASTES6F.
MCASTES7 MCASTES7F.
MCASTES8 MCASTES8F.
MOCAST1 MOCAST1F.
MOCASTN2 MOCASTN2F.
MOCASTN3 MOCASTN3F.
TCASTN1 TCASTN1F.
TCASTN2 TCASTN2F.
TCASTN3 TCASTN3F.
QCAST QCASTF.
MCAST MCASTF.
LCAST LCASTF.
RELM RELMF.
RELP RELPF.
RELHA RELHAF.
RELHO RELHOF.
RELA RELAF.
RELB RELBF.
RELC RELCF.
RELD RELDF.
RELE RELEF.
RELCOM RELCOMF.
PAGA PAGAF.
CPAGA CPAGAF.
MASPAGA MASPAGAF.
APROG APROGF.
APROG1 APROG1F.
APROG2 APROG2F.
APROG3 APROG3F.
APROG4 APROG4F.
APROG5 APROG5F.
APROG6 APROG6F.
APROG7 APROG7F.
APROG8 APROG8F.
APROG9 APROG9F.
DAPROG DAPROGF.
FAPROG FAPROGF.
MOAPROG MOAPROGF.
OCIO OCIOF.
OCIO1 OCIO1F.
OCIO2 OCIO2F.
OCIO3 OCIO3F.
OCIO4 OCIO4F.
OCIO5 OCIO5F.
OCIO6 OCIO6F.
OCIO7 OCIO7F.
OCIO8 OCIO8F.
OCIO9 OCIO9F.
OCIO10 OCIO10F.
OCIOM1 OCIOM1F.
OCIOM2 OCIOM2F.
OCIOM3 OCIOM3F.
OCIOM4 OCIOM4F.
OCIOM5 OCIOM5F.
OCIOM6 OCIOM6F.
OCIOM7 OCIOM7F.
OCIOM8 OCIOM8F.
OCIOM9 OCIOM9F.
LEER LEERF.
AMIG6 AMIG6F.
AMIG7 AMIG7F.
PAMIG PAMIGF.
PAISVIVN PAISVIVNF.
VE VEF.
ACVE1 ACVE1F.
ACVE2 ACVE2F.
ACVE3 ACVE3F.
ACVE4 ACVE4F.
ACVE5 ACVE5F.
ACVE6 ACVE6F.
ACVE7 ACVE7F.
ACVEN1 ACVEN1F.
ACVEN2 ACVEN2F.
ACVEN3 ACVEN3F.
ACVEN4 ACVEN4F.
ACVEN5 ACVEN5F.
ACVEN6 ACVEN6F.
ACVEN7 ACVEN7F.
MOVE1 MOVE1F.
MOVE2 MOVE2F.
MOVE3 MOVE3F.
MOVE4 MOVE4F.
MOVE5 MOVE5F.
MOVE6 MOVE6F.
MOVE7 MOVE7F.
MOVE8 MOVE8F.
MOVE9 MOVE9F.
MOVE10 MOVE10F.
MOVE11 MOVE11F.
MOVE12 MOVE12F.
MOVEN1 MOVEN1F.
MOVEN2 MOVEN2F.
MOVEN3 MOVEN3F.
MOVEN4 MOVEN4F.
MOVEN5 MOVEN5F.
MOVEN6 MOVEN6F.
MOVEN7 MOVEN7F.
MOVEN8 MOVEN8F.
MOVEN9 MOVEN9F.
MOVEN10 MOVEN10F.
MOVEN11 MOVEN11F.
MOVEN12 MOVEN12F.
AVE1 AVE1F.
AVE2 AVE2F.
AVE3 AVE3F.
AVE4 AVE4F.
AVE5 AVE5F.
AVE6 AVE6F.
AVE7 AVE7F.
AVE8 AVE8F.
AVE9 AVE9F.
AVEN1 AVEN1F.
AVEN2 AVEN2F.
AVEN3 AVEN3F.
AVEN4 AVEN4F.
AVEN5 AVEN5F.
AVEN6 AVEN6F.
AVEN7 AVEN7F.
DVE1 DVE1F.
DVE2 DVE2F.
DVE3 DVE3F.
DVE4 DVE4F.
DVE5 DVE5F.
DVE6 DVE6F.
CPRO $CPRO.
ESTRATO ESTRATOF.
THOGAR THOGARF.
SEXO_EGO SEXO_EGOF.
NIENSE NIENSEF.
PNACIM PNACIMF.
NACIOMEGO NACIOMEGOF.
INGRESO INGRESOF.
INGRNE INGRNEF.
SEXOMPR SEXOMPRF.
ECIVILMPR ECIVILMPRF.
ESTUDMPR ESTUDMPRF.
SIPROMPR SIPROMPRF.
EMPRIMOPR_OCU EMPRIMOPR_OCUF.
ACTIVIMPR_OCU ACTIVIMPR_OCUF.
OCUPAMPR_OCU OCUPAMPR_OCUF.
ESTUDMINF ESTUDMINFF.
ESTUDPINF ESTUDPINFF.
STUDIOSC STUDIOSCF.
STUDIOSR STUDIOSRF.
SIPROMINF SIPROMINFF.
SIPROPINF SIPROPINFF.
OCUPAMINF OCUPAMINFF.
OCUPAPINF OCUPAPINFF.
NEAE NEAEF.
DIVERSIF DIVERSIFF.
PCPI PCPIF.
DIAS_COM DIAS_COMF.
DIAS_PAR DIAS_PARF.
INCIDENT INCIDENTF.
COND_GRAV COND_GRAVF.
COND_CON COND_CONF.
CORRECIO CORRECIOF.
REP_2_PRIM REP_2_PRIMF.
REP_4_PRIM REP_4_PRIMF.
REP_6_PRIM REP_6_PRIMF.
REP_1_ESO REP_1_ESOF.
REP_2_ESO REP_2_ESOF.
REP_3_ESO REP_3_ESOF.
REP_4_ESO REP_4_ESOF.
REPETIDORES_2001 REPETIDORES_2001F.
REPETIDORES_2003 REPETIDORES_2003F.
REPETIDORES_2005 REPETIDORES_2005F.
REPETIDORES_2006 REPETIDORES_2006F.
REPETIDORES_2007 REPETIDORES_2007F.
REPETIDORES_2008 REPETIDORES_2008F.
REPETIDORES_2009 REPETIDORES_2009F.
Curso01 Curso01F.
Eval01 Eval01F.
Curso02 Curso02F.
Eval02 Eval02F.
Curso03 Curso03F.
Eval03 Eval03F.
Curso04 Curso04F.
Eval04 Eval04F.
Curso05 Curso05F.
Eval05 Eval05F.
Curso06 Curso06F.
Eval06 Eval06F.
Curso07 Curso07F.
Eval07 Eval07F.
Curso08 Curso08F.
Eval08 Eval08F.
ESTUD2009 ESTUD2009F.
ESTADO09 ESTADO09F.
ESTUD2010 ESTUD2010F.
ESTADO10 ESTADO10F.
Mates09 $NCONST.
MatesA09 MatesA09F.
MatesB09 MatesB09F.
CN06 $NCONST.
CN07 $NCONST.
CN08 $NCONST.
CN09 $NCONST.
CN10 $NCONST.
CSGH06 $NCONST.
CSGH07 $NCONST.
CSGH08 $NCONST.
CSGH09 $NCONST.
CSGH10 $NCONST.
CMNSC05 $NCONST.
CMNSC06 $NCONST.
CMNSC07 $NCONST.
CMNSC08 $NCONST.
CMNSC09 $NCONST.
CMNSC10 $NCONST.
Frances05 $NCONST.
Frances06 $NCONST.
Frances07 $NCONST.
Frances08 $NCONST.
Frances09 $NCONST.
Frances10 $NCONST.
Ingles05 $NCONST.
Ingles06 $NCONST.
Ingles07 $NCONST.
Ingles08 $NCONST.
Ingles09 $NCONST.
Ingles10 $NCONST.
LCL05 $NCONST.
LCL06 $NCONST.
LCL07 $NCONST.
LCL08 $NCONST.
LCL09 $NCONST.
LCL10 $NCONST.
Mates05 $NCONST.
Mates06 $NCONST.
Mates07 $NCONST.
Mates08 $NCONST.
Mates09 $NCONST.
Mates10 $NCONST.
CLING CLINGF.
CIMFN CIMFNF.
RMATE RMATEF.;
Run;

/************************************************************/
/*CREACIN DE LOS ARHIVOS DE MICRODATOS DE NACIDOS EN 1994	*/
/*Y NACIDOS EN 1998. CLCULO DE LOS FACTORES DE ELEVACIN	*/
/************************************************************/

Data ESOC10.CHIJOS_NACIDOS_1994 ESOC10.CHIJOS_NACIDOS_1998;
Set TEMP;
FEIR=FEIR/10**9;
If SUBP eq 1 then
	Output ESOC10.CHIJOS_NACIDOS_1994;
Else If SUBP eq 2 then
	Output ESOC10.CHIJOS_NACIDOS_1998;
Run;

/*************************************************/
/*DEFINICIN DE LOS VALORES PERDIDOS: NO PROCEDE */
/*************************************************/

/*Los valores -9 (No procede por filtro) se definen como valores perdidos .f*/

Data ESOC10.CHIJOS_NACIDOS_1994;
set ESOC10.CHIJOS_NACIDOS_1994;
   array miss _numeric_;
   do over miss;
    if miss=-9 then miss=.f;
   end;
run;

/*Los valores -9 (No procede por filtro) se definen como valores perdidos .f*/

Data ESOC10.CHIJOS_NACIDOS_1998;
set ESOC10.CHIJOS_NACIDOS_1998;
  array miss _numeric_;
   do over miss;
   if miss=-9 then miss=.f;
   end;
run;

Proc Delete data=Temp;run;
