/********************************************************************************/
/* PROGRAMA - IMPORTACIN DE MICRODATOS											*/
/* PROYECTO - ENCUESTA SOCIAL 2010: EDUCACIN Y HOGARES EN ANDALUCA			*/
/* AO - 2010																	*/
/* INSTITUTO DE ESTADSTICA DE ANDALUCA 										*/
/* ******************************************************************************/

/********************/
/* AVISO IMPORTANTE */
/********************/
/********************************************************************************/ 
/* Antes de ejecutar el programa se debe especificar la ruta en la que			*/
/* se ha guardado el archivo con los microdatos (ESOC10_HOGAR_MICRO.dat)		*/
/* Se especifica en la siguiente lnea que define la librera ESOC10 y		*/
/* ms adelante en el paso DATA													*/
/********************************************************************************/

/****************************************************/
/*IMPORTACIN DE LOS DATOS Y DEFICIN DE FORMATOS	*/
/****************************************************/

Libname ESOC10 'ESPECIFICAR LA RUTA DEL ARCHIVO CON LOS MICRODATOS';
Options FMTSEARCH=(ESOC10.formats);
PROC FORMAT Libname=ESOC10;
Value SUBPF 1="Nacidos/as en 1994"
     2="Nacidos/as en 1998";
Value LOCALIZAF 1="S"
     6="No";
Value PROVF -9="No procede (Filtro)"
     4="Almera"
     11="Cdiz"
     14="Crdoba"
     18="Granada"
     21="Huelva"
     23="Jan"
     29="Mlaga"
     41="Sevilla";
Value TCENTRF -9="No procede (Filtro)"
     1="Pblico"
     2="Privado concertado"
     3="Privado no concertado";
Value NIENSEF -9="No procede (Filtro)"
     1="Primero Primaria"
     2="Segundo Primaria"
     3="Tercero Primaria"
     4="Cuarto Primaria"
     5="Quinto Primaria"
     6="Sexto Primaria"
     7="Primero Secundaria Obligatoria (ESO)"
     8="Segundo Secundaria Obligatoria (ESO)"
     9="Tercero Secundaria Obligatoria (ESO)"
     10="Cuarto Secundaria Obligatoria (ESO)"
     11="Enseanza Bsica Obligatoria"
     12="Otra enseanza";
Value SALUD1F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe/No Contesta";
Value SALUD2F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe/No Contesta";
Value SALUD3F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe/No Contesta";
Value SALUD4F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe/No Contesta";
Value SALUD5F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe/No Contesta";
Value SALUD6F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe/No Contesta";
Value SALUD7F -9="No procede (Filtro)"
     1="S"
     6="No"
     97="No Sabe/No Contesta";
Value CEDESPF -9="No procede (Filtro)"
     1="Asiste a un centro de educacin general, y no recibe medidas de apoyo"
     2="Asiste a un centro de educacin general, y recibe medidas de apoyo"
     3="S, asiste a un centro de educacin especial"
     4="Asiste a un centro de educacin general, pero all est en un aula de educacin especial";
Value LIMDISF -9="No procede (Filtro)"
     1="S"
     6="No";
Value TIPOM1F 1="Presente"
     2="Ausente";
Value AUSM1F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M1F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M1F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM1F 1="Hombre"
     6="Mujer";
Value MESM1F -9="No procede (Filtro)";
Value VIVM1F 1="S"
     6="No";
Value ECIVILM1F -9="No procede (Filtro)"
     -1="No consta"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM1F -9="No procede (Filtro)"
     -1="No consta"
     1="S"
     6="No";
Value PAREJAM1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM1F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM1F -9="No procede (Filtro)";
Value NACIOM1F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM1F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM1F -9="No procede (Filtro)"
     -1="No consta"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM1F -9="No procede (Filtro)"
     -1="No consta"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM1F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM1F -9="No procede (Filtro)"
     -1="No consta"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM1F -9="No procede (Filtro)"
     -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value TIPOM2F 1="Presente"
     2="Ausente";
Value AUSM2F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M2F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M2F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM2F 1="Hombre"
     6="Mujer";
Value MESM2F -9="No procede (Filtro)";
Value VIVM2F 1="S"
     6="No";
Value ECIVILM2F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM2F -9="No procede (Filtro)"
     -1="No consta"
     1="S"
     6="No";
Value PAREJAM2F -9="No procede (Filtro)"
     -1="No consta"
     1="S"
     6="No";
Value PNACIM2F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM2F -9="No procede (Filtro)";
Value NACIOM2F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM2F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM2F -9="No procede (Filtro)"
     -1="No consta"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM2F -9="No procede (Filtro)"
     -1="No consta"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM2F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM2F -9="No procede (Filtro)"
     -1="No consta"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM2F -9="No procede (Filtro)"
     -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM3F -9="No procede (Filtro)";
Value TIPOM3F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM3F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M3F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M3F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM3F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM3F -9="No procede (Filtro)";
Value ANOM3F -9="No procede (Filtro)";
Value EDADM3F -9="No procede (Filtro)";
Value VIVM3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM3F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM3F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM3F -9="No procede (Filtro)";
Value NACIOM3F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM3F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM3F -9="No procede (Filtro)"
     -1="No consta"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM3F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM3F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM3F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM3F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM4F -9="No procede (Filtro)";
Value TIPOM4F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM4F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M4F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M4F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM4F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM4F -9="No procede (Filtro)";
Value ANOM4F -9="No procede (Filtro)";
Value EDADM4F -9="No procede (Filtro)";
Value VIVM4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM4F -9="No procede (Filtro)"
     -1="No consta"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM4F -9="No procede (Filtro)"
     -1="No consta"
     1="S"
     6="No";
Value PAREJAM4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM4F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM4F -9="No procede (Filtro)";
Value NACIOM4F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM4F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM4F -9="No procede (Filtro)"
     -1="No consta"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM4F -9="No procede (Filtro)"
     -1="No consta"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM4F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM4F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM4F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM5F -9="No procede (Filtro)";
Value TIPOM5F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM5F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M5F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M5F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM5F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM5F -9="No procede (Filtro)";
Value ANOM5F -9="No procede (Filtro)";
Value EDADM5F -9="No procede (Filtro)";
Value VIVM5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM5F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM5F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM5F -9="No procede (Filtro)";
Value NACIOM5F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM5F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM5F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM5F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM5F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM5F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM5F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM6F -9="No procede (Filtro)";
Value TIPOM6F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM6F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M6F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M6F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM6F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM6F -9="No procede (Filtro)";
Value ANOM6F -9="No procede (Filtro)";
Value EDADM6F -9="No procede (Filtro)";
Value VIVM6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM6F -9="No procede (Filtro)"
     -1="No consta"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM6F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM6F -9="No procede (Filtro)";
Value NACIOM6F -9="No procede (Filtro)"
     -1="No consta"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM6F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM6F -9="No procede (Filtro)"
     -1="No consta"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM6F -9="No procede (Filtro)"
     -1="No consta"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM6F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM6F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM6F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM7F -9="No procede (Filtro)";
Value TIPOM7F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM7F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M7F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M7F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM7F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM7F -9="No procede (Filtro)";
Value ANOM7F -9="No procede (Filtro)";
Value EDADM7F -9="No procede (Filtro)";
Value VIVM7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM7F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM7F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM7F -9="No procede (Filtro)";
Value NACIOM7F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM7F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM7F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM7F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM7F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM7F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM7F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM8F -9="No procede (Filtro)";
Value TIPOM8F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM8F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M8F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M8F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM8F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM8F -9="No procede (Filtro)";
Value ANOM8F -9="No procede (Filtro)";
Value EDADM8F -9="No procede (Filtro)";
Value VIVM8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM8F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM8F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM8F -9="No procede (Filtro)";
Value NACIOM8F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM8F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM8F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM8F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM8F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM8F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM8F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM8F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM9F -9="No procede (Filtro)";
Value TIPOM9F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM9F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M9F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M9F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM9F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM9F -9="No procede (Filtro)";
Value ANOM9F -9="No procede (Filtro)";
Value EDADM9F -9="No procede (Filtro)";
Value VIVM9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM9F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM9F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM9F -9="No procede (Filtro)";
Value NACIOM9F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM9F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM9F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM9F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM9F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM9F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM9F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM9F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM10F -9="No procede (Filtro)";
Value TIPOM10F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM10F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M10F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M10F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM10F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM10F -9="No procede (Filtro)";
Value ANOM10F -9="No procede (Filtro)";
Value EDADM10F -9="No procede (Filtro)";
Value VIVM10F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM10F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM10F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM10F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM10F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM10F -9="No procede (Filtro)";
Value NACIOM10F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM10F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM10F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM10F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM10F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM10F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM10F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM10F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM11F -9="No procede (Filtro)";
Value TIPOM11F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM11F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M11F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M11F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM11F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM11F -9="No procede (Filtro)";
Value ANOM11F -9="No procede (Filtro)";
Value EDADM11F -9="No procede (Filtro)";
Value VIVM11F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM11F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM11F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM11F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM11F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM11F -9="No procede (Filtro)";
Value NACIOM11F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM11F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM11F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM11F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM11F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM11F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM11F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM11F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM12F -9="No procede (Filtro)";
Value TIPOM12F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM12F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M12F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M12F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM12F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM12F -9="No procede (Filtro)";
Value ANOM12F -9="No procede (Filtro)";
Value EDADM12F -9="No procede (Filtro)";
Value VIVM12F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM12F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM12F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM12F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM12F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM12F -9="No procede (Filtro)";
Value NACIOM12F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM12F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM12F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM12F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM12F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM12F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM12F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM12F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM13F -9="No procede (Filtro)";
Value TIPOM13F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM13F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M13F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M13F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM13F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM13F -9="No procede (Filtro)";
Value ANOM13F -9="No procede (Filtro)";
Value EDADM13F -9="No procede (Filtro)";
Value VIVM13F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM13F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM13F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM13F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM13F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM13F -9="No procede (Filtro)";
Value NACIOM13F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM13F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM13F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM13F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM13F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM13F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM13F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM13F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM14F -9="No procede (Filtro)";
Value TIPOM14F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM14F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M14F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M14F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM14F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM14F -9="No procede (Filtro)";
Value ANOM14F -9="No procede (Filtro)";
Value EDADM14F -9="No procede (Filtro)";
Value VIVM14F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM14F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM14F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM14F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM14F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM14F -9="No procede (Filtro)";
Value NACIOM14F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM14F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM14F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM14F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM14F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM14F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM14F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM14F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value NORDENM15F -9="No procede (Filtro)";
Value TIPOM15F -9="No procede (Filtro)"
     1="Presente"
     2="Ausente";
Value AUSM15F -9="No procede (Filtro)"
     1="Est internado/a en un hospital, clnica o institucin como un asilo, crcel, etc"
     2="Por otro motivo: trabajo, estudios, viaje";
Value PART94M15F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value PART98M15F -9="No procede (Filtro)"
     1="EGO, es decir, el/la nio/a seleccionado"
     2="Madre del nio/a (Incluye adoptivos)"
     3="Padre del nio/a (Incluye adoptivos)"
     4="Hermano/a del nio/a (Incluye adoptivos)"
     5="Madrasta del nio/a"
     6="Padrastro del nio/a"
     7="Hermanastro/a del nio/a"
     8="Abuelo/a del nio/a"
     9="To/a del nio/a"
     10="Pareja/Cnyuge del nio/a"
     11="Hijo/a del nio/a"
     12="Suegro/a del nio/a"
     13="Otros parientes del nio/a"
     14="Otras personas (no parientes)";
Value SEXOM15F -9="No procede (Filtro)"
     1="Hombre"
     6="Mujer";
Value MESM15F -9="No procede (Filtro)";
Value ANOM15F -9="No procede (Filtro)";
Value EDADM15F -9="No procede (Filtro)";
Value VIVM15F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ECIVILM15F -9="No procede (Filtro)"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PMATRIM15F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PAREJAM15F -9="No procede (Filtro)"
     1="S"
     6="No";
Value PNACIM15F -9="No procede (Filtro)"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value ANOESPM15F -9="No procede (Filtro)";
Value NACIOM15F -9="No procede (Filtro)"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value PNACIOM15F -9="No procede (Filtro)"
     1="De un pas de la Unin Europea"
     6="De un pas fuera de la Unin Europea";
Value ESTUDM15F -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente";
Value SIPROM15F -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABM15F -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIM15F -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIM15F -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAM15F -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value IN94F -9="No procede (Filtro)";
Value IN98F -9="No procede (Filtro)";
Value INGRESOF 1="Menos de 1100 euros"
     2="De 1101 a 1800 euros"
     3="De 1801 a 2700 euros"
     4="Ms de 2700 euros"
     97="No sabe"
     98="No contesta";
Value INGRVAF 1="Mucho"
     2="Bastante"
     3="Poco"
     4="Nada";
Value INGRNEF 1="Totalmente insuficientes"
     2="Algo insuficientes"
     3="Adecuados, lo justo"
     4="Desahogados, les permiten vivir bien"
     5="Ms de lo necesario, les permiten ahorrar"
     97="No sabe"
     98="No contesta";
Value INGRAY1F 1="S"
     6="No";
Value INGRAY2F 1="S"
     6="No";
Value INGRAY3F 1="S"
     6="No";
Value INGRAY4F 1="S"
     6="No";
Value INGRAY5F 1="S"
     6="No";
Value INGRAY6F 1="S"
     6="No";
Value TIPOVIVF 1="En propiedad y completamente pagada"
     2="En propiedad pero con plazos pendientes"
     3="En alquiler a precio del mercado"
     4="En alquiler a precio inferior al mercado"
     5="Cedida"
     6="Otros";
Value SIPROMOF -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value ATRABMOF -9="No procede (Filtro)"
     1="S"
     6="No";
Value EMPRIMOF -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIMOF -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T.Activ de los hogares como empleadores de personal domstico y productores de bienes-servicios para uso propio"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAMOF -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value TJORN1F -9="No procede (Filtro)"
     1="S"
     6="No";
Value TJORN2F -9="No procede (Filtro)"
     1="S"
     6="No";
Value TJORN3F -9="No procede (Filtro)"
     1="S"
     6="No";
Value TJORN4F -9="No procede (Filtro)"
     1="S"
     6="No";
Value TJORN5F -9="No procede (Filtro)"
     1="S"
     6="No";
Value TJORN6F -9="No procede (Filtro)"
     1="S"
     6="No";
Value TJORN7F -9="No procede (Filtro)"
     1="S"
     6="No";
Value ANOTRAF -9="No procede (Filtro)"
     -1="No consta";
Value MESTRAF -9="No procede (Filtro)"
     -1="No consta";
Value VIVHER1F 1="S"
     6="No";
Value VIVHER2F 1="S"
     6="No";
Value VIVHER3F 1="S"
     6="No";
Value VIVHER4F 1="S"
     6="No";
Value VIVHER5F 1="S"
     6="No";
Value VIVHER6F 1="S"
     6="No";
Value BIOLOGF -9="No procede (Filtro)"
     1="Slo vive con la madre"
     2="Slo vive con el padre"
     3="No convive con ninguno de ellos";
Value MONVIVPBF -9="No procede (Filtro)"
     -1="No consta"
     1="Por divorcio"
     2="Decisin de no compartir la maternidad"
     3="Defuncin"
     4="Simplemente, vive en otro lugar"
     5="Otro";
Value MONVIVMBF -9="No procede (Filtro)"
     -1="No consta"
     1="Por divorcio"
     2="Decisin de no compartir la paternidad"
     3="Defuncin"
     4="Simplemente, vive en otro lugar"
     5="Otro";
Value ESTUDPBF -9="No procede (Filtro)"
     -1="No consta"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente"
     97="No sabe"
     98="No contesta";
Value ESTUDMBF -9="No procede (Filtro)"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalente"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalente"
     8="Estudios universitarios de primer ciclo o equivalente"
     9="Estudios universitarios de segundo o tercer ciclo o equivalente"
     97="No sabe"
     98="No contesta";
Value SIPROPBF -9="No procede (Filtro)"
     -1="No consta"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleado"
     4="Alumno, estudiante, experiencia laboral no remunerada"
     5="Jubilado, pre-jubilado o retirado del negocio"
     6="Incapacitado permanente"
     7="Dedicado a las labores del hogar"
     8="Inactivo por otros motivos"
     97="No sabe"
     98="No contesta";
Value SIPROMBF -9="No procede (Filtro)"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo (incluya trabajos no remunerados: negocios familiares, aprendices o becarios) a tiempo parcial"
     3="Desempleada"
     4="Alumna, estudiante, experiencia laboral no remunerada"
     5="Jubilada, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitada permanente"
     7="Dedicada a las labores del hogar"
     8="Inactiva por otros motivos"
     97="No sabe"
     98="No contesta";
Value EMPRIPBF -9="No procede (Filtro)"
     -1="No consta"
     1="Empresario o trabajador autnomo con asalariados/as"
     2="Empresario o trabajador autnomo sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado con contrato indefinido"
     5="Asalariado con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra"
     97="No sabe"
     98="No contesta";
Value EMPRIMBF -9="No procede (Filtro)"
     1="Empresaria o trabajadora autnoma con asalariados/as"
     2="Empresaria o trabajadora autnoma sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariada con contrato indefinido"
     5="Asalariada con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra"
     97="No sabe"
     98="No contesta";
Value OCUPAPBF -9="No procede (Filtro)"
     -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
     11="Nunca ha trabajado"
     97="No sabe"
     98="No contesta";
Value OCUPAMBF -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
     11="Nunca ha trabajado"
     97="No sabe"
     98="No contesta";
Value SIPROABOF 1="Trabajaba"
     2="No trabajaba, estaba parado"
     3="No trabajaba, estaba jubilado"
     4="No trabajaba, se dedicaba a cuidar la casa"
     5="No trabajaba, otro motivo"
     97="No sabe"
     98="No contesta"
     99="No procede";
Value OCUPAABOF -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
     11="Cambiaba habitualmente de trabajo";
Value SIPROABAF 1="Trabajaba"
     2="No trabajaba, estaba parada"
     3="No trabajaba, estaba jubilada"
     4="No trabajaba, se dedicaba a cuidar la casa"
     5="No trabajaba, otro motivo"
     97="No sabe"
     98="No contesta"
     99="No procede";
Value OCUPAABAF -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de industrias manufactureras, construccin, y minera, excepto operadores"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
     11="Cambiaba habitualmente de trabajo";
Value TESTPF 1="Hubiera querido seguir estudiando, pero me tuve que poner a trabajar"
     2="Aunque no tena un buen nivel de estudios, en aquel momento no pens en continuar"
     3="Haba alcanzado el nivel de estudios al que aspiraba";
Value TESTPRF 1="Fueron ellos quienes decidieron que dejara de estudiar, por mi parte hubiera seguido"
     2="Estuvimos todos de acuerdo"
     3="Se opusieron"
     97="No sabe"
     98="No contesta"
     99="No procede";
Value EDADTRAF -9="No procede (Filtro)"
     -1="No consta"
     97="No sabe"
     98="No contesta";
Value $CPRO '04'='Almera'
     '11'='Cdiz'
     '14'='Crdoba'
     '18'='Granada'
     '21'='Huelva'
     '23'='Jan'
     '29'='Mlaga'
     '41'='Sevilla';
Value ESTRATOF 1="Capital de provincia"
     2="Municipios > 100000 hab."
     3="Municipios 50000-100000 hab."
     4="Municipios 20000-50000 hab."
     5="Municipios 10000-20000 hab."
     6="Municipios < 10000 hab.";
Value THOGARF 1="Hogar con madre y padre: 1 hijo"
     2="Hogar con madre y padre: 2 hijos"
     3="Hogar con madre y padre: 3 hijos o ms"
     4="Hogar monoparental"
     5="Otro tipo hogar";
Value SEXO_EGOF 1="Hombre"
     6="Mujer";
Value SEXOMPRF 1="Hombre"
     6="Mujer";
Value ECIVILMPRF 1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PAREJAMPRF -1="No consta"
     1="s"
     6="no";
Value PNACIMPRF 1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value NACIOMPRF 1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value ESTUDMPRF 1=" No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value SIPROMPRF 1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value EMPRIMOPR_OCUF -9="No procede (Filtro)"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra";
Value ACTIVIMPR_OCUF -9="No procede (Filtro)"
     1="A.Agricultura, ganadera, silvicultura y pesca"
     2="B.Industrias extractivas"
     3="C.Industria manufacturera"
     4="D.Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="E.Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="F.Construccin"
     7="G.Comercio al por mayor y al por menor; reparacin de vehculos de motor y motocicletas"
     8="H.Transporte y almacenamiento"
     9="I.Hostelera"
     10="J.Informacin y comunicaciones"
     11="K.Actividades financieras y de seguros"
     12="L.Actividades inmobiliarias"
     13="M.Actividades profesionales, cientficas y tcnicas"
     14="N.Actividades administrativas y servicios auxiliares"
     15="O.Administracin pblica y defensa; seguridad social obligatoria"
     16="P.Educacin"
     17="Q.Actividades sanitarias y de servicios sociales"
     18="R.Actividades artsticas, recreativas y de entretenimiento"
     19="S.Otros servicios"
     20="T. Actividades de los hogares como empleadores de personal domstico; como productores de bien"
     21="U.Actividades de organizaciones y organismos extraterritoriales";
Value OCUPAMPR_OCUF -9="No procede (Filtro)"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value SEXOIMF 1="Hombre"
     6="Mujer";
Value ECIVILMIMF -1="No consta"
     1="Soltero/a"
     2="Casado/a"
     3="Viudo/a"
     4="Separado/a legalmente o divorciado/a";
Value PAREJAMIMF -1="No consta"
     1="S"
     6="No";
Value PNACIMIMF -1="No consta"
     1="Espaa"
     2="Otro pas de la Unin Europea"
     3="Un pas fuera de la Unin Europea";
Value NACIOMIMF -1="No consta"
     1="Espaola"
     2="Extranjera"
     3="Espaola y otra"
     4="Ninguna";
Value ESTUDMIMF -1="No consta"
     1=" No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value SIPROMIMF -1="No consta"
	 1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value OCUPAMIM_OCUF -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas";
Value EMPRIMOIM_OCUF -1="No consta"
     1="Empresario/a o trabajador/a autnomo/a con asalariados/as"
     2="Empresario/a o trabajador/a autnomo/a sin asalariados/as"
     3="Ayuda familiar"
     4="Asalariado/a con contrato indefinido"
     5="Asalariado/a con contrato temporal o de duracin determinada"
     6="Miembro de una cooperativa"
     7="Otra, Cul?";
Value ACTIVIMIM_OCUF -1="No consta"
     1="Agricultura, ganadera, silvicultura y pesca"
     2="Industrias extractivas"
     3="Industria manufacturera"
     4="Suministro de energa elctrica, gas, vapor y aire acondicionado"
     5="Suministro de agua, actividades de saneamiento, gestin de residuos y descontaminacin"
     6="Construccin"
     7="Comercio al por mayor y al por menor; reparacin de vehculos de motor"
     8="Transporte y almacenamiento"
     9="Hostelera"
     10="Informacin y comunicaciones"
     11="Actividades financieras y de seguros"
     12="Actividades inmobiliarias"
     13="Actividades profesionales, cientficas y tcnicas"
     14="Actividades administrativas y servicios auxiliares"
     15="Administracin pblica y defensa; seguridad social obligatoria"
     16="Educacin"
     17="Actividades sanitarias y de servicios sociales"
     18="Actividades artsticas, recreativas y de entretenimiento"
     19="Otros servicios"
     20="T. Actividades de los hogares como empleadores de personal domstico; como productores de bien";
Value ESTUDMINFF -1="No consta"
     1=" No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value ESTUDPINFF -1="No consta"
     1="No sabe leer ni escribir"
     2="Estudios primarios incompletos"
     3="Estudios primarios o equivalentes"
     4="Enseanza secundaria de 1 etapa"
     5="Estudios de bachillerato"
     6="Enseanzas profesionales de grado medio o equivalente"
     7="Enseanzas profesionales de grado superior o equivalentes"
     8="Estudios universitarios de primer ciclo o equivalentes"
     9="Estudios universitarios de segundo o tercer ciclo o equivalentes";
Value STUDIOSCF -1="No consta"
     1="Sin educacin formal o inferior primaria"
     2="Educacin primaria"
     3="Enseanza secundaria de 1 etapa"
     4="Educacin secundaria de 2 etapa"
     5="Educacin post secundaria pero no terciaria"
     6="Estudios universitarios";
Value STUDIOSRF -1="No consta"
     1="Padre/Tutor"
     2="Madre/Tutora"
     3="Mismos nivel estudios padre/tutor y madre/tutora";
Value SIPROMINFF 1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value SIPROPINFF -1="No consta"
     1="Realiza un trabajo a tiempo completo (incluye no remunerados)"
     2="Realiza un trabajo a tiempo parcial (incluye no remunerados)"
     3="Desempleado/a"
     4="Alumno/a, estudiante, experiencia laboral no remunerada"
     5="Jubilado/a, pre-jubilado/a o retirado/a del negocio"
     6="Incapacitado/a permanente"
     7="Dedicado/a a las labores del hogar"
     8="Inactivo/a por otros motivos";
Value OCUPAMINFF -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
	 97="No sabe"
     98="No contesta";
Value OCUPAPINFF -1="No consta"
     1="Direccin de las empresas y de las administraciones pblicas"
     2="Tcnicos y profesionales cientficos e intelectuales"
     3="Tcnicos y profesionales de apoyo"
     4="Empleados de tipo administrativo"
     5="Trabajadores de servicios de restauracin, personales, proteccin y vendedores de los comercios"
     6="Trabajadores cualificados en la agricultura y en la pesca"
     7="Artesanos y trabajadores cualificados de las ind. manufactureras, construccin,minera"
     8="Operadores de instalaciones y maquinaria, y montadores"
     9="Trabajadores no cualificados"
     10="Fuerzas armadas"
	 97="No sabe"
     98="No contesta";                                                                    
Run;         
/************************************************************************/
/* Antes de ejecutar el programa se debe especificar la ruta en la que	*/
/* se ha guardado el archivo con los microdatos (ESOC10_HOGAR_MICRO.dat)	*/
/************************************************************************/
Data TEMP;
Infile 'ESPECIFICAR LA RUTA DEL ARCHIVO CON LOS MICRODATOS \ESOC10_HOGAR_MICRO.dat' LRECL=922;
Length NORDEN 3.
SUBP 3.
LOCALIZA 3.
PROV 3.
TCENTR 3.
NIENSE 3.
SALUD1 3.
SALUD2 3.
SALUD3 3.
SALUD4 3.
SALUD5 3.
SALUD6 3.
SALUD7 3.
CEDESP 3.
LIMDIS 3.
TOTHOG 3.
NORDENM1 3.
TIPOM1 3.
AUSM1 3.
PART94M1 3.
PART98M1 3.
SEXOM1 3.
MESM1 3.
ANOM1 3.
EDADM1 3.
VIVM1 3.
ECIVILM1 3.
PMATRIM1 3.
PAREJAM1 3.
PNACIM1 3.
ANOESPM1 3.
NACIOM1 3.
PNACIOM1 3.
ESTUDM1 3.
SIPROM1 3.
ATRABM1 3.
EMPRIM1 3.
ACTIVIM1 3.
OCUPAM1 3.
NORDENM2 3.
TIPOM2 3.
AUSM2 3.
PART94M2 3.
PART98M2 3.
SEXOM2 3.
MESM2 3.
ANOM2 3.
EDADM2 3.
VIVM2 3.
ECIVILM2 3.
PMATRIM2 3.
PAREJAM2 3.
PNACIM2 3.
ANOESPM2 3.
NACIOM2 3.
PNACIOM2 3.
ESTUDM2 3.
SIPROM2 3.
ATRABM2 3.
EMPRIM2 3.
ACTIVIM2 3.
OCUPAM2 3.
NORDENM3 3.
TIPOM3 3.
AUSM3 3.
PART94M3 3.
PART98M3 3.
SEXOM3 3.
MESM3 3.
ANOM3 3.
EDADM3 3.
VIVM3 3.
ECIVILM3 3.
PMATRIM3 3.
PAREJAM3 3.
PNACIM3 3.
ANOESPM3 3.
NACIOM3 3.
PNACIOM3 3.
ESTUDM3 3.
SIPROM3 3.
ATRABM3 3.
EMPRIM3 3.
ACTIVIM3 3.
OCUPAM3 3.
NORDENM4 3.
TIPOM4 3.
AUSM4 3.
PART94M4 3.
PART98M4 3.
SEXOM4 3.
MESM4 3.
ANOM4 3.
EDADM4 3.
VIVM4 3.
ECIVILM4 3.
PMATRIM4 3.
PAREJAM4 3.
PNACIM4 3.
ANOESPM4 3.
NACIOM4 3.
PNACIOM4 3.
ESTUDM4 3.
SIPROM4 3.
ATRABM4 3.
EMPRIM4 3.
ACTIVIM4 3.
OCUPAM4 3.
NORDENM5 3.
TIPOM5 3.
AUSM5 3.
PART94M5 3.
PART98M5 3.
SEXOM5 3.
MESM5 3.
ANOM5 3.
EDADM5 3.
VIVM5 3.
ECIVILM5 3.
PMATRIM5 3.
PAREJAM5 3.
PNACIM5 3.
ANOESPM5 3.
NACIOM5 3.
PNACIOM5 3.
ESTUDM5 3.
SIPROM5 3.
ATRABM5 3.
EMPRIM5 3.
ACTIVIM5 3.
OCUPAM5 3.
NORDENM6 3.
TIPOM6 3.
AUSM6 3.
PART94M6 3.
PART98M6 3.
SEXOM6 3.
MESM6 3.
ANOM6 3.
EDADM6 3.
VIVM6 3.
ECIVILM6 3.
PMATRIM6 3.
PAREJAM6 3.
PNACIM6 3.
ANOESPM6 3.
NACIOM6 3.
PNACIOM6 3.
ESTUDM6 3.
SIPROM6 3.
ATRABM6 3.
EMPRIM6 3.
ACTIVIM6 3.
OCUPAM6 3.
NORDENM7 3.
TIPOM7 3.
AUSM7 3.
PART94M7 3.
PART98M7 3.
SEXOM7 3.
MESM7 3.
ANOM7 3.
EDADM7 3.
VIVM7 3.
ECIVILM7 3.
PMATRIM7 3.
PAREJAM7 3.
PNACIM7 3.
ANOESPM7 3.
NACIOM7 3.
PNACIOM7 3.
ESTUDM7 3.
SIPROM7 3.
ATRABM7 3.
EMPRIM7 3.
ACTIVIM7 3.
OCUPAM7 3.
NORDENM8 3.
TIPOM8 3.
AUSM8 3.
PART94M8 3.
PART98M8 3.
SEXOM8 3.
MESM8 3.
ANOM8 3.
EDADM8 3.
VIVM8 3.
ECIVILM8 3.
PMATRIM8 3.
PAREJAM8 3.
PNACIM8 3.
ANOESPM8 3.
NACIOM8 3.
PNACIOM8 3.
ESTUDM8 3.
SIPROM8 3.
ATRABM8 3.
EMPRIM8 3.
ACTIVIM8 3.
OCUPAM8 3.
NORDENM9 3.
TIPOM9 3.
AUSM9 3.
PART94M9 3.
PART98M9 3.
SEXOM9 3.
MESM9 3.
ANOM9 3.
EDADM9 3.
VIVM9 3.
ECIVILM9 3.
PMATRIM9 3.
PAREJAM9 3.
PNACIM9 3.
ANOESPM9 3.
NACIOM9 3.
PNACIOM9 3.
ESTUDM9 3.
SIPROM9 3.
ATRABM9 3.
EMPRIM9 3.
ACTIVIM9 3.
OCUPAM9 3.
NORDENM10 3.
TIPOM10 3.
AUSM10 3.
PART94M10 3.
PART98M10 3.
SEXOM10 3.
MESM10 3.
ANOM10 3.
EDADM10 3.
VIVM10 3.
ECIVILM10 3.
PMATRIM10 3.
PAREJAM10 3.
PNACIM10 3.
ANOESPM10 3.
NACIOM10 3.
PNACIOM10 3.
ESTUDM10 3.
SIPROM10 3.
ATRABM10 3.
EMPRIM10 3.
ACTIVIM10 3.
OCUPAM10 3.
NORDENM11 3.
TIPOM11 3.
AUSM11 3.
PART94M11 3.
PART98M11 3.
SEXOM11 3.
MESM11 3.
ANOM11 3.
EDADM11 3.
VIVM11 3.
ECIVILM11 3.
PMATRIM11 3.
PAREJAM11 3.
PNACIM11 3.
ANOESPM11 3.
NACIOM11 3.
PNACIOM11 3.
ESTUDM11 3.
SIPROM11 3.
ATRABM11 3.
EMPRIM11 3.
ACTIVIM11 3.
OCUPAM11 3.
NORDENM12 3.
TIPOM12 3.
AUSM12 3.
PART94M12 3.
PART98M12 3.
SEXOM12 3.
MESM12 3.
ANOM12 3.
EDADM12 3.
VIVM12 3.
ECIVILM12 3.
PMATRIM12 3.
PAREJAM12 3.
PNACIM12 3.
ANOESPM12 3.
NACIOM12 3.
PNACIOM12 3.
ESTUDM12 3.
SIPROM12 3.
ATRABM12 3.
EMPRIM12 3.
ACTIVIM12 3.
OCUPAM12 3.
NORDENM13 3.
TIPOM13 3.
AUSM13 3.
PART94M13 3.
PART98M13 3.
SEXOM13 3.
MESM13 3.
ANOM13 3.
EDADM13 3.
VIVM13 3.
ECIVILM13 3.
PMATRIM13 3.
PAREJAM13 3.
PNACIM13 3.
ANOESPM13 3.
NACIOM13 3.
PNACIOM13 3.
ESTUDM13 3.
SIPROM13 3.
ATRABM13 3.
EMPRIM13 3.
ACTIVIM13 3.
OCUPAM13 3.
NORDENM14 3.
TIPOM14 3.
AUSM14 3.
PART94M14 3.
PART98M14 3.
SEXOM14 3.
MESM14 3.
ANOM14 3.
EDADM14 3.
VIVM14 3.
ECIVILM14 3.
PMATRIM14 3.
PAREJAM14 3.
PNACIM14 3.
ANOESPM14 3.
NACIOM14 3.
PNACIOM14 3.
ESTUDM14 3.
SIPROM14 3.
ATRABM14 3.
EMPRIM14 3.
ACTIVIM14 3.
OCUPAM14 3.
NORDENM15 3.
TIPOM15 3.
AUSM15 3.
PART94M15 3.
PART98M15 3.
SEXOM15 3.
MESM15 3.
ANOM15 3.
EDADM15 3.
VIVM15 3.
ECIVILM15 3.
PMATRIM15 3.
PAREJAM15 3.
PNACIM15 3.
ANOESPM15 3.
NACIOM15 3.
PNACIOM15 3.
ESTUDM15 3.
SIPROM15 3.
ATRABM15 3.
EMPRIM15 3.
ACTIVIM15 3.
OCUPAM15 3.
IM 3.
IN94 3.
IN98 3.
INGRESO 3.
INGRVA 3.
INGRNE 3.
INGRAY1 3.
INGRAY2 3.
INGRAY3 3.
INGRAY4 3.
INGRAY5 3.
INGRAY6 3.
TIPOVIV 3.
SUPVIV 3.
QINGR 3.
SIPROMO 3.
ATRABMO 3.
EMPRIMO 3.
ACTIVIMO 3.
OCUPAMO 3.
TJORN1 3.
TJORN2 3.
TJORN3 3.
TJORN4 3.
TJORN5 3.
TJORN6 3.
TJORN7 3.
ANOTRA 3.
MESTRA 3.
VIVHER1 3.
VIVHER2 3.
VIVHER3 3.
VIVHER4 3.
VIVHER5 3.
VIVHER6 3.
BIOLOG 3.
MONVIVPB 3.
MONVIVMB 3.
ESTUDPB 3.
ESTUDMB 3.
SIPROPB 3.
SIPROMB 3.
EMPRIPB 3.
EMPRIMB 3.
OCUPAPB 3.
OCUPAMB 3.
SIPROABO 3.
OCUPAABO 3.
SIPROABA 3.
OCUPAABA 3.
TESTP 3.
TESTPR 3.
EDADTRA 3.
FEVR 8.
CPRO $3.
ESTRATO 3.
THOGAR 3.
SEXO_EGO 3.
SEXOMPR 3.
EDADMPR 3.
ECIVILMPR 3.
PAREJAMPR 3.
PNACIMPR 3.
NACIOMPR 3.
ESTUDMPR 3.
SIPROMPR 3.
EMPRIMOPR_OCU 3.
ACTIVIMPR_OCU 3.
OCUPAMPR_OCU 3.
SEXOIM 3.
ECIVILMIM 3.
PAREJAMIM 3.
PNACIMIM 3.
NACIOMIM 3.
ESTUDMIM 3.
SIPROMIM 3.
OCUPAMIM_OCU 3.
EMPRIMOIM_OCU 3.
ACTIVIMIM_OCU 3.
ESTUDMINF 3.
ESTUDPINF 3.
STUDIOSC 3.
STUDIOSR 3.
SIPROMINF 3.
SIPROPINF 3.
OCUPAMINF 3.
OCUPAPINF 3.;
Input NORDEN 1-4
SUBP 5-5
LOCALIZA 6-6
PROV 7-8
TCENTR 9-10
NIENSE 11-12
SALUD1 13-14
SALUD2 15-16
SALUD3 17-18
SALUD4 19-20
SALUD5 21-22
SALUD6 23-24
SALUD7 25-26
CEDESP 27-28
LIMDIS 29-30
TOTHOG 31-32
NORDENM1 33-33
TIPOM1 34-34
AUSM1 35-36
PART94M1 37-38
PART98M1 39-40
SEXOM1 41-41
MESM1 42-43
ANOM1 44-47
EDADM1 48-49
VIVM1 50-50
ECIVILM1 51-52
PMATRIM1 53-54
PAREJAM1 55-56
PNACIM1 57-58
ANOESPM1 59-62
NACIOM1 63-64
PNACIOM1 65-66
ESTUDM1 67-68
SIPROM1 69-70
ATRABM1 71-72
EMPRIM1 73-74
ACTIVIM1 75-76
OCUPAM1 77-78
NORDENM2 79-79
TIPOM2 80-80
AUSM2 81-82
PART94M2 83-84
PART98M2 85-86
SEXOM2 87-87
MESM2 88-89
ANOM2 90-93
EDADM2 94-95
VIVM2 96-96
ECIVILM2 97-98
PMATRIM2 99-100
PAREJAM2 101-102
PNACIM2 103-104
ANOESPM2 105-108
NACIOM2 109-110
PNACIOM2 111-112
ESTUDM2 113-114
SIPROM2 115-116
ATRABM2 117-118
EMPRIM2 119-120
ACTIVIM2 121-122
OCUPAM2 123-124
NORDENM3 125-126
TIPOM3 127-128
AUSM3 129-130
PART94M3 131-132
PART98M3 133-134
SEXOM3 135-136
MESM3 137-138
ANOM3 139-142
EDADM3 143-144
VIVM3 145-146
ECIVILM3 147-148
PMATRIM3 149-150
PAREJAM3 151-152
PNACIM3 153-154
ANOESPM3 155-158
NACIOM3 159-160
PNACIOM3 161-162
ESTUDM3 163-164
SIPROM3 165-166
ATRABM3 167-168
EMPRIM3 169-170
ACTIVIM3 171-172
OCUPAM3 173-174
NORDENM4 175-176
TIPOM4 177-178
AUSM4 179-180
PART94M4 181-182
PART98M4 183-184
SEXOM4 185-186
MESM4 187-188
ANOM4 189-192
EDADM4 193-195
VIVM4 196-197
ECIVILM4 198-199
PMATRIM4 200-201
PAREJAM4 202-203
PNACIM4 204-205
ANOESPM4 206-209
NACIOM4 210-211
PNACIOM4 212-213
ESTUDM4 214-215
SIPROM4 216-217
ATRABM4 218-219
EMPRIM4 220-221
ACTIVIM4 222-223
OCUPAM4 224-225
NORDENM5 226-227
TIPOM5 228-229
AUSM5 230-231
PART94M5 232-233
PART98M5 234-235
SEXOM5 236-237
MESM5 238-239
ANOM5 240-243
EDADM5 244-245
VIVM5 246-247
ECIVILM5 248-249
PMATRIM5 250-251
PAREJAM5 252-253
PNACIM5 254-255
ANOESPM5 256-259
NACIOM5 260-261
PNACIOM5 262-263
ESTUDM5 264-265
SIPROM5 266-267
ATRABM5 268-269
EMPRIM5 270-271
ACTIVIM5 272-273
OCUPAM5 274-275
NORDENM6 276-277
TIPOM6 278-279
AUSM6 280-281
PART94M6 282-283
PART98M6 284-285
SEXOM6 286-287
MESM6 288-289
ANOM6 290-293
EDADM6 294-295
VIVM6 296-297
ECIVILM6 298-299
PMATRIM6 300-301
PAREJAM6 302-303
PNACIM6 304-305
ANOESPM6 306-309
NACIOM6 310-311
PNACIOM6 312-313
ESTUDM6 314-315
SIPROM6 316-317
ATRABM6 318-319
EMPRIM6 320-321
ACTIVIM6 322-323
OCUPAM6 324-325
NORDENM7 326-327
TIPOM7 328-329
AUSM7 330-331
PART94M7 332-333
PART98M7 334-335
SEXOM7 336-337
MESM7 338-339
ANOM7 340-343
EDADM7 344-345
VIVM7 346-347
ECIVILM7 348-349
PMATRIM7 350-351
PAREJAM7 352-353
PNACIM7 354-355
ANOESPM7 356-359
NACIOM7 360-361
PNACIOM7 362-363
ESTUDM7 364-365
SIPROM7 366-367
ATRABM7 368-369
EMPRIM7 370-371
ACTIVIM7 372-373
OCUPAM7 374-375
NORDENM8 376-377
TIPOM8 378-379
AUSM8 380-381
PART94M8 382-383
PART98M8 384-385
SEXOM8 386-387
MESM8 388-389
ANOM8 390-393
EDADM8 394-395
VIVM8 396-397
ECIVILM8 398-399
PMATRIM8 400-401
PAREJAM8 402-403
PNACIM8 404-405
ANOESPM8 406-409
NACIOM8 410-411
PNACIOM8 412-413
ESTUDM8 414-415
SIPROM8 416-417
ATRABM8 418-419
EMPRIM8 420-421
ACTIVIM8 422-423
OCUPAM8 424-425
NORDENM9 426-427
TIPOM9 428-429
AUSM9 430-431
PART94M9 432-433
PART98M9 434-435
SEXOM9 436-437
MESM9 438-439
ANOM9 440-443
EDADM9 444-445
VIVM9 446-447
ECIVILM9 448-449
PMATRIM9 450-451
PAREJAM9 452-453
PNACIM9 454-455
ANOESPM9 456-459
NACIOM9 460-461
PNACIOM9 462-463
ESTUDM9 464-465
SIPROM9 466-467
ATRABM9 468-469
EMPRIM9 470-471
ACTIVIM9 472-473
OCUPAM9 474-475
NORDENM10 476-477
TIPOM10 478-479
AUSM10 480-481
PART94M10 482-483
PART98M10 484-485
SEXOM10 486-487
MESM10 488-489
ANOM10 490-493
EDADM10 494-495
VIVM10 496-497
ECIVILM10 498-499
PMATRIM10 500-501
PAREJAM10 502-503
PNACIM10 504-505
ANOESPM10 506-509
NACIOM10 510-511
PNACIOM10 512-513
ESTUDM10 514-515
SIPROM10 516-517
ATRABM10 518-519
EMPRIM10 520-521
ACTIVIM10 522-523
OCUPAM10 524-525
NORDENM11 526-527
TIPOM11 528-529
AUSM11 530-531
PART94M11 532-533
PART98M11 534-535
SEXOM11 536-537
MESM11 538-539
ANOM11 540-543
EDADM11 544-545
VIVM11 546-547
ECIVILM11 548-549
PMATRIM11 550-551
PAREJAM11 552-553
PNACIM11 554-555
ANOESPM11 556-557
NACIOM11 558-559
PNACIOM11 560-561
ESTUDM11 562-563
SIPROM11 564-565
ATRABM11 566-567
EMPRIM11 568-569
ACTIVIM11 570-571
OCUPAM11 572-573
NORDENM12 574-575
TIPOM12 576-577
AUSM12 578-579
PART94M12 580-581
PART98M12 582-583
SEXOM12 584-585
MESM12 586-587
ANOM12 588-591
EDADM12 592-593
VIVM12 594-595
ECIVILM12 596-597
PMATRIM12 598-599
PAREJAM12 600-601
PNACIM12 602-603
ANOESPM12 604-605
NACIOM12 606-607
PNACIOM12 608-609
ESTUDM12 610-611
SIPROM12 612-613
ATRABM12 614-615
EMPRIM12 616-617
ACTIVIM12 618-619
OCUPAM12 620-621
NORDENM13 622-623
TIPOM13 624-625
AUSM13 626-627
PART94M13 628-629
PART98M13 630-631
SEXOM13 632-633
MESM13 634-635
ANOM13 636-639
EDADM13 640-641
VIVM13 642-643
ECIVILM13 644-645
PMATRIM13 646-647
PAREJAM13 648-649
PNACIM13 650-651
ANOESPM13 652-653
NACIOM13 654-655
PNACIOM13 656-657
ESTUDM13 658-659
SIPROM13 660-661
ATRABM13 662-663
EMPRIM13 664-665
ACTIVIM13 666-667
OCUPAM13 668-669
NORDENM14 670-671
TIPOM14 672-673
AUSM14 674-675
PART94M14 676-677
PART98M14 678-679
SEXOM14 680-681
MESM14 682-683
ANOM14 684-687
EDADM14 688-689
VIVM14 690-691
ECIVILM14 692-693
PMATRIM14 694-695
PAREJAM14 696-697
PNACIM14 698-699
ANOESPM14 700-701
NACIOM14 702-703
PNACIOM14 704-705
ESTUDM14 706-707
SIPROM14 708-709
ATRABM14 710-711
EMPRIM14 712-713
ACTIVIM14 714-715
OCUPAM14 716-717
NORDENM15 718-719
TIPOM15 720-721
AUSM15 722-723
PART94M15 724-725
PART98M15 726-727
SEXOM15 728-729
MESM15 730-731
ANOM15 732-733
EDADM15 734-735
VIVM15 736-737
ECIVILM15 738-739
PMATRIM15 740-741
PAREJAM15 742-743
PNACIM15 744-745
ANOESPM15 746-747
NACIOM15 748-749
PNACIOM15 750-751
ESTUDM15 752-753
SIPROM15 754-755
ATRABM15 756-757
EMPRIM15 758-759
ACTIVIM15 760-761
OCUPAM15 762-763
IM 764-764
IN94 765-766
IN98 767-768
INGRESO 769-770
INGRVA 771-771
INGRNE 772-773
INGRAY1 774-774
INGRAY2 775-775
INGRAY3 776-776
INGRAY4 777-777
INGRAY5 778-778
INGRAY6 779-779
TIPOVIV 780-780
SUPVIV 781-783
QINGR 784-784
SIPROMO 785-786
ATRABMO 787-788
EMPRIMO 789-790
ACTIVIMO 791-792
OCUPAMO 793-794
TJORN1 795-796
TJORN2 797-798
TJORN3 799-800
TJORN4 801-802
TJORN5 803-804
TJORN6 805-806
TJORN7 807-808
ANOTRA 809-810
MESTRA 811-812
VIVHER1 813-813
VIVHER2 814-814
VIVHER3 815-815
VIVHER4 816-816
VIVHER5 817-817
VIVHER6 818-818
BIOLOG 819-820
MONVIVPB 821-822
MONVIVMB 823-824
ESTUDPB 825-826
ESTUDMB 827-828
SIPROPB 829-830
SIPROMB 831-832
EMPRIPB 833-834
EMPRIMB 835-836
OCUPAPB 837-838
OCUPAMB 839-840
SIPROABO 841-842
OCUPAABO 843-844
SIPROABA 845-846
OCUPAABA 847-848
TESTP 849-849
TESTPR 850-851
EDADTRA 852-853
FEVR 854-866
CPRO $ 867-868
ESTRATO 869-869
THOGAR 870-870
SEXO_EGO 871-871
SEXOMPR 872-872
EDADMPR 873-874
ECIVILMPR 875-875
PAREJAMPR 876-877
PNACIMPR 878-878
NACIOMPR 879-879
ESTUDMPR 880-880
SIPROMPR 881-881
EMPRIMOPR_OCU 882-883
ACTIVIMPR_OCU 884-885
OCUPAMPR_OCU 886-887
SEXOIM 888-888
ECIVILMIM 889-890
PAREJAMIM 891-892
PNACIMIM 893-894
NACIOMIM 895-896
ESTUDMIM 897-898
SIPROMIM 899-900
OCUPAMIM_OCU 901-902
EMPRIMOIM_OCU 903-904
ACTIVIMIM_OCU 905-906
ESTUDMINF 907-908
ESTUDPINF 909-910
STUDIOSC 911-912
STUDIOSR 913-914
SIPROMINF 915-916
SIPROPINF 917-918
OCUPAMINF 919-920
OCUPAPINF 921-922;
Label NORDEN="Nmero del cuestionario";
Label SUBP="Cohorte";
Label LOCALIZA="P1.1 Su hijo/a ha dejado los estudios";
Label PROV="P1.2 Provincia en la que est el centro donde estudia el/la nio/a";
Label TCENTR="P2 Tipo de centro";
Label NIENSE="P3 Curso en el que est el/la nio/a";
Label SALUD1="P4.1 Necesidad Educativa Especial: Problemas graves para ver u or";
Label SALUD2="P4.2 Necesidad Educativa Especial: Problemas de movilidad (para utilizar los pies y las manos)";
Label SALUD3="P4.3 Necesidad Educativa Especial: Dificultad importante para aprender a hacer cosas sencillas";
Label SALUD4="P4.4 Necesidad Educativa Especial: Tiene problemas de comportamiento ";
Label SALUD5="P4.5 Necesidad Educativa Especial: Dificultades con el idioma o por haber venido de otro pas";
Label SALUD6="P4.6 Necesidad Educativa Especial: Transtornos leves del lenguaje: dislexia, digrafa, discalculia";
Label SALUD7="P4.7 Necesidad Educativa Especial: Otra";
Label CEDESP="P5 Dnde est escolarizado el/la nio/a que tiene alguna Necesidad Educativa Especial";
Label LIMDIS="P6 El/la nio/a podr proporcionar la informacin";
Label TOTHOG="P7 Cuntas personas, incluido Vd., viven en el hogar.";
Label NORDENM1="P8.1 Nmero de orden. Miembro 01";
Label TIPOM1="P9.1 Tipo de miembro. Miembro 01";
Label AUSM1="P10.1 Causa de su ausencia. Miembro 01";
Label PART94M1="P11.1 Parentesco con el/la nio/a nacido en 1994. Miembro 01";
Label PART98M1="P12.1 Parentesco con el/la nio/a nacido en 1998. Miembro 01";
Label SEXOM1="P13.1 Sexo. Miembro 01";
Label MESM1="P14.1.1 Mes de nacimiento. Miembro 01";
Label ANOM1="P14.2.1 Ao de nacimiento. Miembro 01";
Label EDADM1="P14.3.1 Edad. Miembro 01";
Label VIVM1="P15.1 Otra vivienda que considere habitual.Miembro 01";
Label ECIVILM1="P16.1 Estado civil legal. Miembro 01";
Label PMATRIM1="P17.1 Casado/a en un matrimonio anterior. Miembro 01";
Label PAREJAM1="P18.1 Convive en pareja con alguien con quien no est casado/a. Miembro 01";
Label PNACIM1="P19.1 Pas de nacimiento. Miembro 01";
Label ANOESPM1="P20.1 Desde que ao vive en Espaa. Miembro 01";
Label NACIOM1="P21.1 Nacionalidad. Miembro 01";
Label PNACIOM1="P22.1 Pas de nacionalidad. Miembro 01";
Label ESTUDM1="P23.1 Estudios terminados de ms alto nivel. Miembro 01";
Label SIPROM1="P24.1 Relacin con la actividad. Miembro 01";
Label ATRABM1="P25.1 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 01";
Label EMPRIM1="P26.1 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 01";
Label ACTIVIM1="P27.1 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 01";
Label OCUPAM1="P28.1 Ocupacin que desempea o ha desempeado. Miembro 01";
Label NORDENM2="P8.2 Nmero de orden. Miembro 02";
Label TIPOM2="P9.2 Tipo de miembro. Miembro 02";
Label AUSM2="P10.2 Causa de su ausencia. Miembro 02";
Label PART94M2="P11.2 Parentesco con el/la nio/a nacido en 1994. Miembro 02";
Label PART98M2="P12.2 Parentesco con el/la nio/a nacido en 1998. Miembro 02";
Label SEXOM2="P13.2 Sexo. Miembro 02";
Label MESM2="P14.1.2 Mes de nacimiento. Miembro 02";
Label ANOM2="P14.2.2 Ao de nacimiento. Miembro 02";
Label EDADM2="P14.3.2 Edad. Miembro 02";
Label VIVM2="P15.2 Otra vivienda que considere habitual.Miembro 02";
Label ECIVILM2="P16.2 Estado civil legal. Miembro 02";
Label PMATRIM2="P17.2 Casado/a en un matrimonio anterior. Miembro 02";
Label PAREJAM2="P18.2 Convive en pareja con alguien con quien no est casado/a. Miembro 02";
Label PNACIM2="P19.2 Pas de nacimiento. Miembro 02";
Label ANOESPM2="P20.2 Desde que ao vive en Espaa el miembro 02";
Label NACIOM2="P21.2 Nacionalidad. Miembro 02";
Label PNACIOM2="P22.2 Pas de nacionalidad. Miembro 02";
Label ESTUDM2="P23.2 Estudios terminados de ms alto nivel. Miembro 02";
Label SIPROM2="P24.2 Relacin con la actividad. Miembro 02";
Label ATRABM2="P25.2 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 02";
Label EMPRIM2="P26.2 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 02";
Label ACTIVIM2="P27.2 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 02";
Label OCUPAM2="P28.2 Ocupacin que desempea o ha desempeado. Miembro 02";
Label NORDENM3="P8.3 Nmero de orden. Miembro 03";
Label TIPOM3="P9.3 Tipo de miembro. Miembro 03";
Label AUSM3="P10.3 Causa de su ausencia. Miembro 03";
Label PART94M3="P11.3 Parentesco con el/la nio/a nacido en 1994. Miembro 03";
Label PART98M3="P12.3 Parentesco con el/la nio/a nacido en 1998. Miembro 03";
Label SEXOM3="P13.3 Sexo. Miembro 03";
Label MESM3="P14.1.3 Mes de nacimiento. Miembro 03";
Label ANOM3="P14.2.3 Ao de nacimiento. Miembro 03";
Label EDADM3="P14.3.3 Edad. Miembro 03";
Label VIVM3="P15.3 Otra vivienda que considere habitual.Miembro 03";
Label ECIVILM3="P16.3 Estado civil legal. Miembro 03";
Label PMATRIM3="P17.3 Casado/a en un matrimonio anterior. Miembro 03";
Label PAREJAM3="P18.3 Convive en pareja con alguien con quien no est casado/a. Miembro 03";
Label PNACIM3="P19.3 Pas de nacimiento. Miembro 03";
Label ANOESPM3="P20.3 Desde que ao vive en Espaa el miembro 03";
Label NACIOM3="P21.3 Nacionalidad. Miembro 03";
Label PNACIOM3="P22.3 Pas de nacionalidad. Miembro 03";
Label ESTUDM3="P23.3 Estudios terminados de ms alto nivel. Miembro 03";
Label SIPROM3="P24.3 Relacin con la actividad. Miembro 03";
Label ATRABM3="P25.3 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 03";
Label EMPRIM3="P26.3 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 03";
Label ACTIVIM3="P27.3 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 03";
Label OCUPAM3="P28.3 Ocupacin que desempea o ha desempeado. Miembro 03";
Label NORDENM4="P8.4 Nmero de orden. Miembro 04";
Label TIPOM4="P9.4 Tipo de miembro. Miembro 04";
Label AUSM4="P10.4 Causa de su ausencia. Miembro 04";
Label PART94M4="P11.4 Parentesco con el/la nio/a nacido en 1994. Miembro 04";
Label PART98M4="P12.4 Parentesco con el/la nio/a nacido en 1998. Miembro 04";
Label SEXOM4="P13.4 Sexo. Miembro 04";
Label MESM4="P14.1.4 Mes de nacimiento. Miembro 04";
Label ANOM4="P14.2.4 Ao de nacimiento. Miembro 04";
Label EDADM4="P14.3.4 Edad. Miembro 04";
Label VIVM4="P15.4 Otra vivienda que considere habitual.Miembro 04";
Label ECIVILM4="P16.4 Estado civil legal. Miembro 04";
Label PMATRIM4="P17.4 Casado/a en un matrimonio anterior. Miembro 04";
Label PAREJAM4="P18.4 Convive en pareja con alguien con quien no est casado/a. Miembro 04";
Label PNACIM4="P19.4 Pas de nacimiento. Miembro 04";
Label ANOESPM4="P20.4 Desde que ao vive en Espaa el miembro 04";
Label NACIOM4="P21.4 Nacionalidad. Miembro 04";
Label PNACIOM4="P22.4 Pas de nacionalidad. Miembro 04";
Label ESTUDM4="P23.4 Estudios terminados de ms alto nivel. Miembro 04";
Label SIPROM4="P24.4 Relacin con la actividad. Miembro 04";
Label ATRABM4="P25.4 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 04";
Label EMPRIM4="P26.4 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 04";
Label ACTIVIM4="P27.4 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 04";
Label OCUPAM4="P28.4 Ocupacin que desempea o ha desempeado. Miembro 04";
Label NORDENM5="P8.5 Nmero de orden. Miembro 05";
Label TIPOM5="P9.5 Tipo de miembro. Miembro 05";
Label AUSM5="P10.5 Causa de su ausencia. Miembro 05";
Label PART94M5="P11.5 Parentesco con el/la nio/a nacido en 1994. Miembro 05";
Label PART98M5="P12.5 Parentesco con el/la nio/a nacido en 1998. Miembro 05";
Label SEXOM5="P13.5 Sexo. Miembro 05";
Label MESM5="P14.1.5 Mes de nacimiento. Miembro 05";
Label ANOM5="P14.2.5 Ao de nacimiento. Miembro 05";
Label EDADM5="P14.3.5 Edad. Miembro 05";
Label VIVM5="P15.5 Otra vivienda que considere habitual.Miembro 05";
Label ECIVILM5="P16.5 Estado civil legal. Miembro 05";
Label PMATRIM5="P17.5 Casado/a en un matrimonio anterior. Miembro 05";
Label PAREJAM5="P18.5 Convive en pareja con alguien con quien no est casado/a. Miembro 05";
Label PNACIM5="P19.5 Pas de nacimiento. Miembro 05";
Label ANOESPM5="P20.5 Desde que ao vive en Espaa el miembro 05";
Label NACIOM5="P21.5 Nacionalidad. Miembro 05";
Label PNACIOM5="P22.5 Pas de nacionalidad. Miembro 05";
Label ESTUDM5="P23.5 Estudios terminados de ms alto nivel. Miembro 05";
Label SIPROM5="P24.5 Relacin con la actividad. Miembro 05";
Label ATRABM5="P25.5 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 05";
Label EMPRIM5="P26.5 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 05";
Label ACTIVIM5="P27.5 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 05";
Label OCUPAM5="P28.5 Ocupacin que desempea o ha desempeado. Miembro 05";
Label NORDENM6="P8.6 Nmero de orden. Miembro 06";
Label TIPOM6="P9.6 Tipo de miembro. Miembro 06";
Label AUSM6="P10.6 Causa de su ausencia. Miembro 06";
Label PART94M6="P11.6 Parentesco con el/la nio/a nacido en 1994. Miembro 06";
Label PART98M6="P12.6 Parentesco con el/la nio/a nacido en 1998. Miembro 06";
Label SEXOM6="P13.6 Sexo. Miembro 06";
Label MESM6="P14.1.6 Mes de nacimiento. Miembro 06";
Label ANOM6="P14.2.6 Ao de nacimiento. Miembro 06";
Label EDADM6="P14.3.6 Edad. Miembro 06";
Label VIVM6="P15.6 Otra vivienda que considere habitual.Miembro 06";
Label ECIVILM6="P16.6 Estado civil legal. Miembro 06";
Label PMATRIM6="P17.6 Casado/a en un matrimonio anterior. Miembro 06";
Label PAREJAM6="P18.6 Convive en pareja con alguien con quien no est casado/a. Miembro 06";
Label PNACIM6="P19.6 Pas de nacimiento. Miembro 06";
Label ANOESPM6="P20.6 Desde que ao vive en Espaa el miembro 06";
Label NACIOM6="P21.6 Nacionalidad. Miembro 06";
Label PNACIOM6="P22.6 Pas de nacionalidad. Miembro 06";
Label ESTUDM6="P23.6 Estudios terminados de ms alto nivel. Miembro 06";
Label SIPROM6="P24.6 Relacin con la actividad. Miembro 06";
Label ATRABM6="P25.6 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 06";
Label EMPRIM6="P26.6 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 06";
Label ACTIVIM6="P27.6 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 06";
Label OCUPAM6="P28.6 Ocupacin que desempea o ha desempeado. Miembro 06";
Label NORDENM7="P8.7 Nmero de orden. Miembro 07";
Label TIPOM7="P9.7 Tipo de miembro. Miembro 07";
Label AUSM7="P10.7 Causa de su ausencia. Miembro 07";
Label PART94M7="P11.7 Parentesco con el/la nio/a nacido en 1994. Miembro 07";
Label PART98M7="P12.7 Parentesco con el/la nio/a nacido en 1998. Miembro 07";
Label SEXOM7="P13.7 Sexo. Miembro 07";
Label MESM7="P14.1.7 Mes de nacimiento. Miembro 07";
Label ANOM7="P14.2.7 Ao de nacimiento. Miembro 07";
Label EDADM7="P14.3.7 Edad. Miembro 07";
Label VIVM7="P15.7 Otra vivienda que considere habitual.Miembro 07";
Label ECIVILM7="P16.7 Estado civil legal. Miembro 07";
Label PMATRIM7="P17.7 Casado/a en un matrimonio anterior. Miembro 07";
Label PAREJAM7="P18.7 Convive en pareja con alguien con quien no est casado/a. Miembro 07";
Label PNACIM7="P19.7 Pas de nacimiento. Miembro 07";
Label ANOESPM7="P20.7 Desde que ao vive en Espaa el miembro 07";
Label NACIOM7="P21.7 Nacionalidad. Miembro 07";
Label PNACIOM7="P22.7 Pas de nacionalidad. Miembro 07";
Label ESTUDM7="P23.7 Estudios terminados de ms alto nivel. Miembro 07";
Label SIPROM7="P24.7 Relacin con la actividad. Miembro 07";
Label ATRABM7="P25.7 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 07";
Label EMPRIM7="P26.7 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 07";
Label ACTIVIM7="P27.7 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 07";
Label OCUPAM7="P28.7 Ocupacin que desempea o ha desempeado. Miembro 07";
Label NORDENM8="P8.8 Nmero de orden. Miembro 08";
Label TIPOM8="P9.8 Tipo de miembro. Miembro 08";
Label AUSM8="P10.8 Causa de su ausencia. Miembro 08";
Label PART94M8="P11.8 Parentesco con el/la nio/a nacido en 1994. Miembro 08";
Label PART98M8="P12.8 Parentesco con el/la nio/a nacido en 1998. Miembro 08";
Label SEXOM8="P13.8 Sexo. Miembro 08";
Label MESM8="P14.1.8 Mes de nacimiento. Miembro 08";
Label ANOM8="P14.2.8 Ao de nacimiento. Miembro 08";
Label EDADM8="P14.3.8 Edad. Miembro 08";
Label VIVM8="P15.8 Otra vivienda que considere habitual.Miembro 08";
Label ECIVILM8="P16.8 Estado civil legal. Miembro 08";
Label PMATRIM8="P17.8 Casado/a en un matrimonio anterior. Miembro 08";
Label PAREJAM8="P18.8 Convive en pareja con alguien con quien no est casado/a. Miembro 08";
Label PNACIM8="P19.8 Pas de nacimiento. Miembro 08";
Label ANOESPM8="P20.8 Desde que ao vive en Espaa el miembro 08";
Label NACIOM8="P21.8 Nacionalidad. Miembro 08";
Label PNACIOM8="P22.8 Pas de nacionalidad. Miembro 08";
Label ESTUDM8="P23.8 Estudios terminados de ms alto nivel. Miembro 08";
Label SIPROM8="P24.8 Relacin con la actividad. Miembro 08";
Label ATRABM8="P25.8 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 08";
Label EMPRIM8="P26.8 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 08";
Label ACTIVIM8="P27.8 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 08";
Label OCUPAM8="P28.8 Ocupacin que desempea o ha desempeado. Miembro 08";
Label NORDENM9="P8.9 Nmero de orden. Miembro 09";
Label TIPOM9="P9.9 Tipo de miembro. Miembro 09";
Label AUSM9="P10.9 Causa de su ausencia. Miembro 09";
Label PART94M9="P11.9 Parentesco con el/la nio/a nacido en 1994. Miembro 09";
Label PART98M9="P12.9 Parentesco con el/la nio/a nacido en 1998. Miembro 09";
Label SEXOM9="P13.9 Sexo. Miembro 09";
Label MESM9="P14.1.9 Mes de nacimiento. Miembro 09";
Label ANOM9="P14.2.9 Ao de nacimiento. Miembro 09";
Label EDADM9="P14.3.9 Edad. Miembro 09";
Label VIVM9="P15.9 Otra vivienda que considere habitual.Miembro 09";
Label ECIVILM9="P16.9 Estado civil legal. Miembro 09";
Label PMATRIM9="P17.9 Casado/a en un matrimonio anterior. Miembro 09";
Label PAREJAM9="P18.9 Convive en pareja con alguien con quien no est casado/a. Miembro 09";
Label PNACIM9="P19.9 Pas de nacimiento. Miembro 09";
Label ANOESPM9="P20.9 Desde que ao vive en Espaa el miembro 09";
Label NACIOM9="P21.9 Nacionalidad. Miembro 09";
Label PNACIOM9="P22.9 Pas de nacionalidad. Miembro 09";
Label ESTUDM9="P23.9 Estudios terminados de ms alto nivel. Miembro 09";
Label SIPROM9="P24.9 Relacin con la actividad. Miembro 09";
Label ATRABM9="P25.9 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 09";
Label EMPRIM9="P26.9 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 09";
Label ACTIVIM9="P27.9 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 09";
Label OCUPAM9="P28.9 Ocupacin que desempea o ha desempeado. Miembro 09";
Label NORDENM10="P8.10 Nmero de orden. Miembro 10";
Label TIPOM10="P9.10 Tipo de miembro. Miembro 10";
Label AUSM10="P10.10 Causa de su ausencia. Miembro 10";
Label PART94M10="P11.10 Parentesco con el/la nio/a nacido en 1994. Miembro 10";
Label PART98M10="P12.10 Parentesco con el/la nio/a nacido en 1998. Miembro 10";
Label SEXOM10="P13.10 Sexo. Miembro 10";
Label MESM10="P14.1.10 Mes de nacimiento. Miembro 10";
Label ANOM10="P14.2.10 Ao de nacimiento. Miembro 10";
Label EDADM10="P14.3.10 Edad. Miembro 10";
Label VIVM10="P15.10 Otra vivienda que considere habitual.Miembro 10";
Label ECIVILM10="P16.10 Estado civil legal. Miembro 10";
Label PMATRIM10="P17.10 Casado/a en un matrimonio anterior. Miembro 10";
Label PAREJAM10="P18.10 Convive en pareja con alguien con quien no est casado/a. Miembro 10";
Label PNACIM10="P19.10 Pas de nacimiento. Miembro 10";
Label ANOESPM10="P20.10 Desde que ao vive en Espaa el miembro 10";
Label NACIOM10="P21.10 Nacionalidad. Miembro 10";
Label PNACIOM10="P22.10 Pas de nacionalidad. Miembro 10";
Label ESTUDM10="P23.10 Estudios terminados de ms alto nivel. Miembro 10";
Label SIPROM10="P24.10 Relacin con la actividad. Miembro 10";
Label ATRABM10="P25.10 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 10";
Label EMPRIM10="P26.10 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 10";
Label ACTIVIM10="P27.10 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 10";
Label OCUPAM10="P28.10 Ocupacin que desempea o ha desempeado. Miembro 10";
Label NORDENM11="P8.11 Nmero de orden. Miembro 11";
Label TIPOM11="P9.11 Tipo de miembro. Miembro 11";
Label AUSM11="P10.11 Causa de su ausencia. Miembro 11";
Label PART94M11="P11.11 Parentesco con el/la nio/a nacido en 1994. Miembro 11";
Label PART98M11="P12.11 Parentesco con el/la nio/a nacido en 1998. Miembro 11";
Label SEXOM11="P13.11 Sexo. Miembro 11";
Label MESM11="P14.1.11 Mes de nacimiento. Miembro 11";
Label ANOM11="P14.2.11 Ao de nacimiento. Miembro 11";
Label EDADM11="P14.3.11 Edad. Miembro 11";
Label VIVM11="P15.11 Otra vivienda que considere habitual.Miembro 11";
Label ECIVILM11="P16.11 Estado civil legal. Miembro 11";
Label PMATRIM11="P17.11 Casado/a en un matrimonio anterior. Miembro 11";
Label PAREJAM11="P18.11 Convive en pareja con alguien con quien no est casado/a. Miembro 11";
Label PNACIM11="P19.11 Pas de nacimiento. Miembro 11";
Label ANOESPM11="P20.11 Desde que ao vive en Espaa el miembro 11";
Label NACIOM11="P21.11 Nacionalidad. Miembro 11";
Label PNACIOM11="P22.11 Pas de nacionalidad. Miembro 11";
Label ESTUDM11="P23.11 Estudios terminados de ms alto nivel. Miembro 11";
Label SIPROM11="P24.11 Relacin con la actividad. Miembro 11";
Label ATRABM11="P25.11 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 11";
Label EMPRIM11="P26.11 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 11";
Label ACTIVIM11="P27.11 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 11";
Label OCUPAM11="P28.11 Ocupacin que desempea o ha desempeado. Miembro 11";
Label NORDENM12="P8.12 Nmero de orden. Miembro 12";
Label TIPOM12="P9.12 Tipo de miembro. Miembro 12";
Label AUSM12="P10.12 Causa de su ausencia. Miembro 12";
Label PART94M12="P11.12 Parentesco con el/la nio/a nacido en 1994. Miembro 12";
Label PART98M12="P12.12 Parentesco con el/la nio/a nacido en 1998. Miembro 12";
Label SEXOM12="P13.12 Sexo. Miembro 12";
Label MESM12="P14.1.12 Mes de nacimiento. Miembro 12";
Label ANOM12="P14.2.12 Ao de nacimiento. Miembro 12";
Label EDADM12="P14.3.12 Edad. Miembro 12";
Label VIVM12="P15.12 Otra vivienda que considere habitual.Miembro 12";
Label ECIVILM12="P16.12 Estado civil legal. Miembro 12";
Label PMATRIM12="P17.12 Casado/a en un matrimonio anterior. Miembro 12";
Label PAREJAM12="P18.12 Convive en pareja con alguien con quien no est casado/a. Miembro 12";
Label PNACIM12="P19.12 Pas de nacimiento. Miembro 12";
Label ANOESPM12="P20.12 Desde que ao vive en Espaa el miembro 12";
Label NACIOM12="P21.12 Nacionalidad. Miembro 12";
Label PNACIOM12="P22.12 Pas de nacionalidad. Miembro 12";
Label ESTUDM12="P23.12 Estudios terminados de ms alto nivel. Miembro 12";
Label SIPROM12="P24.12 Relacin con la actividad. Miembro 12";
Label ATRABM12="P25.12 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 12";
Label EMPRIM12="P26.12 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 12";
Label ACTIVIM12="P27.12 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 12";
Label OCUPAM12="P28.12 Ocupacin que desempea o ha desempeado. Miembro 12";
Label NORDENM13="P8.13 Nmero de orden. Miembro 13";
Label TIPOM13="P9.13 Tipo de miembro. Miembro 13";
Label AUSM13="P10.13 Causa de su ausencia. Miembro 13";
Label PART94M13="P11.13 Parentesco con el/la nio/a nacido en 1994. Miembro 13";
Label PART98M13="P12.13 Parentesco con el/la nio/a nacido en 1998. Miembro 13";
Label SEXOM13="P13.13 Sexo. Miembro 13";
Label MESM13="P14.1.13 Mes de nacimiento. Miembro 13";
Label ANOM13="P14.2.13 Ao de nacimiento. Miembro 13";
Label EDADM13="P14.3.13 Edad. Miembro 13";
Label VIVM13="P15.13 Otra vivienda que considere habitual.Miembro 13";
Label ECIVILM13="P16.13 Estado civil legal. Miembro 13";
Label PMATRIM13="P17.13 Casado/a en un matrimonio anterior. Miembro 13";
Label PAREJAM13="P18.13 Convive en pareja con alguien con quien no est casado/a. Miembro 13";
Label PNACIM13="P19.13 Pas de nacimiento. Miembro 13";
Label ANOESPM13="P20.13 Desde que ao vive en Espaa el miembro 13";
Label NACIOM13="P21.13 Nacionalidad. Miembro 13";
Label PNACIOM13="P22.13 Pas de nacionalidad. Miembro 13";
Label ESTUDM13="P23.13 Estudios terminados de ms alto nivel. Miembro 13";
Label SIPROM13="P24.13 Relacin con la actividad. Miembro 13";
Label ATRABM13="P25.13 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 13";
Label EMPRIM13="P26.13 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 13";
Label ACTIVIM13="P27.13 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 13";
Label OCUPAM13="P28.13 Ocupacin que desempea o ha desempeado. Miembro 13";
Label NORDENM14="P8.14 Nmero de orden. Miembro 14";
Label TIPOM14="P9.14 Tipo de miembro. Miembro 14";
Label AUSM14="P10.14 Causa de su ausencia. Miembro 14";
Label PART94M14="P11.14 Parentesco con el/la nio/a nacido en 1994. Miembro 14";
Label PART98M14="P12.14 Parentesco con el/la nio/a nacido en 1998. Miembro 14";
Label SEXOM14="P13.14 Sexo. Miembro 14";
Label MESM14="P14.1.14 Mes de nacimiento. Miembro 14";
Label ANOM14="P14.2.14 Ao de nacimiento. Miembro 14";
Label EDADM14="P14.3.14 Edad. Miembro 14";
Label VIVM14="P15.14 Otra vivienda que considere habitual.Miembro 14";
Label ECIVILM14="P16.14 Estado civil legal. Miembro 14";
Label PMATRIM14="P17.14 Casado/a en un matrimonio anterior. Miembro 14";
Label PAREJAM14="P18.14 Convive en pareja con alguien con quien no est casado/a. Miembro 14";
Label PNACIM14="P19.14 Pas de nacimiento. Miembro 14";
Label ANOESPM14="P20.14 Desde que ao vive en Espaa el miembro 14";
Label NACIOM14="P21.14 Nacionalidad. Miembro 14";
Label PNACIOM14="P22.14 Pas de nacionalidad. Miembro 14";
Label ESTUDM14="P23.14 Estudios terminados de ms alto nivel. Miembro 14";
Label SIPROM14="P24.14 Relacin con la actividad. Miembro 14";
Label ATRABM14="P25.14 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 14";
Label EMPRIM14="P26.14 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 14";
Label ACTIVIM14="P27.14 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 14";
Label OCUPAM14="P28.14 Ocupacin que desempea o ha desempeado. Miembro 14";
Label NORDENM15="P8.15 Nmero de orden. Miembro 15";
Label TIPOM15="P9.15 Tipo de miembro. Miembro 15";
Label AUSM15="P10.15 Causa de su ausencia. Miembro 15";
Label PART94M15="P11.15 Parentesco con el/la nio/a nacido en 1994. Miembro 15";
Label PART98M15="P12.15 Parentesco con el/la nio/a nacido en 1998. Miembro 15";
Label SEXOM15="P13.15 Sexo. Miembro 15";
Label MESM15="P14.1.15 Mes de nacimiento. Miembro 15";
Label ANOM15="P14.2.15 Ao de nacimiento. Miembro 15";
Label EDADM15="P14.3.15 Edad. Miembro 15";
Label VIVM15="P15.15 Otra vivienda que considere habitual.Miembro 15";
Label ECIVILM15="P16.15 Estado civil legal. Miembro 15";
Label PMATRIM15="P17.15 Casado/a en un matrimonio anterior. Miembro 15";
Label PAREJAM15="P18.15 Convive en pareja con alguien con quien no est casado/a. Miembro 15";
Label PNACIM15="P19.15 Pas de nacimiento. Miembro 15";
Label ANOESPM15="P20.15 Desde que ao vive en Espaa el miembro 15";
Label NACIOM15="P21.15 Nacionalidad. Miembro 15";
Label PNACIOM15="P22.15 Pas de nacionalidad. Miembro 15";
Label ESTUDM15="P23.15 Estudios terminados de ms alto nivel. Miembro 15";
Label SIPROM15="P24.15 Relacin con la actividad. Miembro 15";
Label ATRABM15="P25.15 No trabaja. Ha realizado alguna vez algn tipo de actividad remunerada. Miembro 15";
Label EMPRIM15="P26.15 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo. Miembro 15";
Label ACTIVIM15="P27.15 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado. Miembro 15";
Label OCUPAM15="P28.15 Ocupacin que desempea o ha desempeado. Miembro 15";
Label IM="P29 Identificacin de la persona informante";
Label IN94="P30.1 Identificacin nio/a 94";
Label IN98="P30.2 Identificacin nio/a 98";
Label INGRESO="P31 Ingresos mensuales netos del conjunto de miembros del hogar";
Label INGRVA="P32 Varan los ingresos de un mes a otro";
Label INGRNE="P33 Dira Vd. que los ingresos de que disponen son";
Label INGRAY1="P34.1 Reciben algn tipo de ayuda: Pensiones de alimento o compensatorias ";
Label INGRAY2="P34.2 Reciben algn tipo de ayuda: Ayudas voluntarias de familiares que no viven en el hogar ";
Label INGRAY3="P34.3 Reciben algn tipo de ayuda : Subsidio agrario (P.E.R)";
Label INGRAY4="P34.4 Reciben algn tipo de ayuda: Otro tipo de prestacin o subsidio de desempleo no agrario";
Label INGRAY5="P34.5 Reciben algn tipo de ayuda : Becas";
Label INGRAY6="P34.6 Reciben algn tipo de ayuda: Otros subsidios, ayudas o prestaciones ";
Label TIPOVIV="P35 La vivienda en la que residen";
Label SUPVIV="P36 Superficie til de su vivienda";
Label QINGR="P37 Quien es la persona que aporta ms ingresos";
Label SIPROMO="P38 Relacin con la actividad de la persona que aporta ms ingresos: no es ni padre ni madre";
Label ATRABMO="P39 No trabaja la persona que aporta ms ingresos. Ha realizado alguna vez algn tipo de actividad remunerada: no es ni padre ni madre";
Label EMPRIMO="P40 Situacin profesional, de la persona que aporta ms ingresos, en la ocupacin que desempea o desempe en su ltimo empleo: no es ni padre ni madre";
Label ACTIVIMO="P41 Sector en el que desarrolla principalmente su actividad la empresa en la que trabaja o ha trabajado, la persona que aporta ms ingresos: no es ni padre ni madre";
Label OCUPAMO="P42 Ocupacin que desempea o ha desempeado la persona que aporta ms ingresos: no es ni padre ni madre";
Label TJORN1="P43.1 Jornada de trabajo actual: Partida";
Label TJORN2="P43.2 Jornada de trabajo actual: Nocturna";
Label TJORN3="P43.3 Jornada de trabajo actual: Sometida a turnos variables ";
Label TJORN4="P43.4 Jornada de trabajo actual: Parcial";
Label TJORN5="P43.5 Jornada de trabajo actual: Incluye algunos festivos ";
Label TJORN6="P43.6 Jornada de trabajo actual: Trabaja ms de 8 horas algunos das";
Label TJORN7="P43.7 Jornada de trabajo actual: Trabaja ms de 8 horas todos los das";
Label ANOTRA="P44.1 Tiempo que hace que trabaja en su actual empresa : N  de aos";
Label MESTRA="P44.2 Tiempo que hace que trabaja en su actual empresa: Menos de un ao,  n de meses";
Label VIVHER1="P45.1 El nio/a vive con todos sus hermanos/as, y si no es as por qu motivo: Vive con todos sus hermanos/as";
Label VIVHER2="P45.2 El nio/a vive con todos sus hermanos/as, y si no es as por qu motivo: No tiene hermanos/as ni en el hogar ni fuera del hogar";
Label VIVHER3="P45.3 El nio/a vive con todos sus hermanos/as, y si no es as por qu motivo: Alguno de sus hermanos/as no vive con l/ella, por separacin o divorcio";
Label VIVHER4="P45.4 El nio/a vive con todos sus hermanos/as, y si no es as por qu motivo:  Alguno de sus hermanos/as no vive con l/ella, por emancipacin";
Label VIVHER5="P45.5 El nio/a vive con todos sus hermanos/as, y si no es as por qu motivo: Alguno de sus hermanos/as no vive con l/ella, porque sigue en su pas de origen";
Label VIVHER6="P45.6 El nio/a vive con todos sus hermanos/as, y si no es as por qu motivo: Otros casos";
Label BIOLOG="P46 El/la nio/a vive con sus padres";
Label MONVIVPB="P47.1 Motivo por el que no vive con uno de sus padres o  con ambos: 1.Padre que no convive";
Label MONVIVMB="P47.2 Motivo por el que no vive con uno de sus padres o  con ambos:  2.Madre que no convive";
Label ESTUDPB="P48.1 Estudios terminados de ms alto nivel:1. Padre que no convive";
Label ESTUDMB="P48.2 Estudios terminados de ms alto nivel:2. Madre que no convive";
Label SIPROPB="P49.1 Situacin profesional:1.Padre que no convive";
Label SIPROMB="P49.2 Situacin profesional:2.Madre que no convive";
Label EMPRIPB="P50.1 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo:1.Padre que no convive";
Label EMPRIMB="P50.2 Situacin profesional en la ocupacin que desempea o desempe en su ltimo empleo:2.Madre que no convive";
Label OCUPAPB="P51.1 Ocupacin que desempea o ha desempeado: 1. Padre que no convive";
Label OCUPAMB="P51.2 Ocupacin que desempea o ha desempeado: 2. Madre que no convive";
Label SIPROABO="P52 Situacin de su padre, respecto al trabajo";
Label OCUPAABO="P53 Ocupacin desempeaba su padre";
Label SIPROABA="P54 Situacin de su madre, respecto al trabajo";
Label OCUPAABA="P55 Ocupacin desempeaba su madre";
Label TESTP="P56 Motivo por el cual no continu estudiando";
Label TESTPR="P57 Reaccin de sus padres cuando no sigui estudiando";
Label EDADTRA="P58 Edad empez Vd. a trabajar";
Label ESTRATO="Tipo de municipio";
Label FEVR="Factor de elevacin de la vivienda";
Label CPRO="Cdigo de la provincia";
Label THOGAR="Tipo de hogar";
Label SEXO_EGO="Sexo del EGO";
Label SEXOMPR="Sexo de la Persona de Referencia";
Label EDADMPR="Edad de la Persona de Referencia";
Label ECIVILMPR="Estado Civil de la Persona de Referencia";
Label PAREJAMPR="Convive en pareja la Persona de Referencia";
Label PNACIMPR="Pas de nacimiento de la Persona de Referencia";
Label NACIOMPR="Nacionalidad de la Persona de Referencia";
Label ESTUDMPR="Nivel de formacin de la Persona de Referencia";
Label SIPROMPR="Relacin con la actividad de la Persona de Referencia";
Label EMPRIMOPR_OCU="Tipo de empleo de la persona de referencia";
Label ACTIVIMPR_OCU="Actividad principal (CNAE-2009) de la persona de referencia";
Label OCUPAMPR_OCU="Ocupacin (CNO-94) de la persona de referencia";
Label SEXOIM="Sexo de la Persona Informante";
Label ECIVILMIM="Estado Civil de la Persona Informante";
Label PAREJAMIM="Convive en pareja la Persona Informante";
Label PNACIMIM="Pas de nacimiento de la Persona Informante";
Label NACIOMIM="Nacionalidad de la Persona Informante";
Label ESTUDMIM="Nivel de formacin de la Persona Informante";
Label SIPROMIM="Relacin con la actividad de la Persona Informante";
Label OCUPAMIM_OCU="Ocupacin (CNO-94) de la Persona Informante";
Label EMPRIMOIM_OCU="Tipo de empleo de la Persona Informante";
Label ACTIVIMIM_OCU="Actividad principal (CNAE-2009) de la Persona Informante";
Label ESTUDMINF="Nivel de formacin de la tutora";
Label ESTUDPINF="Nivel de formacin del tutor";
Label STUDIOSC="Mximo nivel de formacin de los tutores";
Label STUDIOSR="Tutor con mayor nivel de formacin=";
Label SIPROMINF="Relacin con la actividad de la tutora";
Label SIPROPINF="Relacin con la actividad del tutor";
Label OCUPAMINF="Ocupacin (CNO-94) de la tutora";
Label OCUPAPINF="Ocupacin (CNO-94) del tutor";
Format
SUBP SUBPF.
PROV PROVF.
TCENTR TCENTRF.
NIENSE NIENSEF.
SALUD1 SALUD1F.
SALUD2 SALUD2F.
SALUD3 SALUD3F.
SALUD4 SALUD4F.
SALUD5 SALUD5F.
SALUD6 SALUD6F.
SALUD7 SALUD7F.
CEDESP CEDESPF.
LIMDIS LIMDISF.
TIPOM1 TIPOM1F.
AUSM1 AUSM1F.
PART94M1 PART94M1F.
PART98M1 PART98M1F.
SEXOM1 SEXOM1F.
MESM1 MESM1F.
VIVM1 VIVM1F.
ECIVILM1 ECIVILM1F.
PMATRIM1 PMATRIM1F.
PAREJAM1 PAREJAM1F.
PNACIM1 PNACIM1F.
ANOESPM1 ANOESPM1F.
NACIOM1 NACIOM1F.
PNACIOM1 PNACIOM1F.
ESTUDM1 ESTUDM1F.
SIPROM1 SIPROM1F.
ATRABM1 ATRABM1F.
EMPRIM1 EMPRIM1F.
ACTIVIM1 ACTIVIM1F.
OCUPAM1 OCUPAM1F.
TIPOM2 TIPOM2F.
AUSM2 AUSM2F.
PART94M2 PART94M2F.
PART98M2 PART98M2F.
SEXOM2 SEXOM2F.
MESM2 MESM2F.
VIVM2 VIVM2F.
ECIVILM2 ECIVILM2F.
PMATRIM2 PMATRIM2F.
PAREJAM2 PAREJAM2F.
PNACIM2 PNACIM2F.
ANOESPM2 ANOESPM2F.
NACIOM2 NACIOM2F.
PNACIOM2 PNACIOM2F.
ESTUDM2 ESTUDM2F.
SIPROM2 SIPROM2F.
ATRABM2 ATRABM2F.
EMPRIM2 EMPRIM2F.
ACTIVIM2 ACTIVIM2F.
OCUPAM2 OCUPAM2F.
NORDENM3 NORDENM3F.
TIPOM3 TIPOM3F.
AUSM3 AUSM3F.
PART94M3 PART94M3F.
PART98M3 PART98M3F.
SEXOM3 SEXOM3F.
MESM3 MESM3F.
ANOM3 ANOM3F.
EDADM3 EDADM3F.
VIVM3 VIVM3F.
ECIVILM3 ECIVILM3F.
PMATRIM3 PMATRIM3F.
PAREJAM3 PAREJAM3F.
PNACIM3 PNACIM3F.
ANOESPM3 ANOESPM3F.
NACIOM3 NACIOM3F.
PNACIOM3 PNACIOM3F.
ESTUDM3 ESTUDM3F.
SIPROM3 SIPROM3F.
ATRABM3 ATRABM3F.
EMPRIM3 EMPRIM3F.
ACTIVIM3 ACTIVIM3F.
OCUPAM3 OCUPAM3F.
NORDENM4 NORDENM4F.
TIPOM4 TIPOM4F.
AUSM4 AUSM4F.
PART94M4 PART94M4F.
PART98M4 PART98M4F.
SEXOM4 SEXOM4F.
MESM4 MESM4F.
ANOM4 ANOM4F.
EDADM4 EDADM4F.
VIVM4 VIVM4F.
ECIVILM4 ECIVILM4F.
PMATRIM4 PMATRIM4F.
PAREJAM4 PAREJAM4F.
PNACIM4 PNACIM4F.
ANOESPM4 ANOESPM4F.
NACIOM4 NACIOM4F.
PNACIOM4 PNACIOM4F.
ESTUDM4 ESTUDM4F.
SIPROM4 SIPROM4F.
ATRABM4 ATRABM4F.
EMPRIM4 EMPRIM4F.
ACTIVIM4 ACTIVIM4F.
OCUPAM4 OCUPAM4F.
NORDENM5 NORDENM5F.
TIPOM5 TIPOM5F.
AUSM5 AUSM5F.
PART94M5 PART94M5F.
PART98M5 PART98M5F.
SEXOM5 SEXOM5F.
MESM5 MESM5F.
ANOM5 ANOM5F.
EDADM5 EDADM5F.
VIVM5 VIVM5F.
ECIVILM5 ECIVILM5F.
PMATRIM5 PMATRIM5F.
PAREJAM5 PAREJAM5F.
PNACIM5 PNACIM5F.
ANOESPM5 ANOESPM5F.
NACIOM5 NACIOM5F.
PNACIOM5 PNACIOM5F.
ESTUDM5 ESTUDM5F.
SIPROM5 SIPROM5F.
ATRABM5 ATRABM5F.
EMPRIM5 EMPRIM5F.
ACTIVIM5 ACTIVIM5F.
OCUPAM5 OCUPAM5F.
NORDENM6 NORDENM6F.
TIPOM6 TIPOM6F.
AUSM6 AUSM6F.
PART94M6 PART94M6F.
PART98M6 PART98M6F.
SEXOM6 SEXOM6F.
MESM6 MESM6F.
ANOM6 ANOM6F.
EDADM6 EDADM6F.
VIVM6 VIVM6F.
ECIVILM6 ECIVILM6F.
PMATRIM6 PMATRIM6F.
PAREJAM6 PAREJAM6F.
PNACIM6 PNACIM6F.
ANOESPM6 ANOESPM6F.
NACIOM6 NACIOM6F.
PNACIOM6 PNACIOM6F.
ESTUDM6 ESTUDM6F.
SIPROM6 SIPROM6F.
ATRABM6 ATRABM6F.
EMPRIM6 EMPRIM6F.
ACTIVIM6 ACTIVIM6F.
OCUPAM6 OCUPAM6F.
NORDENM7 NORDENM7F.
TIPOM7 TIPOM7F.
AUSM7 AUSM7F.
PART94M7 PART94M7F.
PART98M7 PART98M7F.
SEXOM7 SEXOM7F.
MESM7 MESM7F.
ANOM7 ANOM7F.
EDADM7 EDADM7F.
VIVM7 VIVM7F.
ECIVILM7 ECIVILM7F.
PMATRIM7 PMATRIM7F.
PAREJAM7 PAREJAM7F.
PNACIM7 PNACIM7F.
ANOESPM7 ANOESPM7F.
NACIOM7 NACIOM7F.
PNACIOM7 PNACIOM7F.
ESTUDM7 ESTUDM7F.
SIPROM7 SIPROM7F.
ATRABM7 ATRABM7F.
EMPRIM7 EMPRIM7F.
ACTIVIM7 ACTIVIM7F.
OCUPAM7 OCUPAM7F.
NORDENM8 NORDENM8F.
TIPOM8 TIPOM8F.
AUSM8 AUSM8F.
PART94M8 PART94M8F.
PART98M8 PART98M8F.
SEXOM8 SEXOM8F.
MESM8 MESM8F.
ANOM8 ANOM8F.
EDADM8 EDADM8F.
VIVM8 VIVM8F.
ECIVILM8 ECIVILM8F.
PMATRIM8 PMATRIM8F.
PAREJAM8 PAREJAM8F.
PNACIM8 PNACIM8F.
ANOESPM8 ANOESPM8F.
NACIOM8 NACIOM8F.
PNACIOM8 PNACIOM8F.
ESTUDM8 ESTUDM8F.
SIPROM8 SIPROM8F.
ATRABM8 ATRABM8F.
EMPRIM8 EMPRIM8F.
ACTIVIM8 ACTIVIM8F.
OCUPAM8 OCUPAM8F.
NORDENM9 NORDENM9F.
TIPOM9 TIPOM9F.
AUSM9 AUSM9F.
PART94M9 PART94M9F.
PART98M9 PART98M9F.
SEXOM9 SEXOM9F.
MESM9 MESM9F.
ANOM9 ANOM9F.
EDADM9 EDADM9F.
VIVM9 VIVM9F.
ECIVILM9 ECIVILM9F.
PMATRIM9 PMATRIM9F.
PAREJAM9 PAREJAM9F.
PNACIM9 PNACIM9F.
ANOESPM9 ANOESPM9F.
NACIOM9 NACIOM9F.
PNACIOM9 PNACIOM9F.
ESTUDM9 ESTUDM9F.
SIPROM9 SIPROM9F.
ATRABM9 ATRABM9F.
EMPRIM9 EMPRIM9F.
ACTIVIM9 ACTIVIM9F.
OCUPAM9 OCUPAM9F.
NORDENM10 NORDENM10F.
TIPOM10 TIPOM10F.
AUSM10 AUSM10F.
PART94M10 PART94M10F.
PART98M10 PART98M10F.
SEXOM10 SEXOM10F.
MESM10 MESM10F.
ANOM10 ANOM10F.
EDADM10 EDADM10F.
VIVM10 VIVM10F.
ECIVILM10 ECIVILM10F.
PMATRIM10 PMATRIM10F.
PAREJAM10 PAREJAM10F.
PNACIM10 PNACIM10F.
ANOESPM10 ANOESPM10F.
NACIOM10 NACIOM10F.
PNACIOM10 PNACIOM10F.
ESTUDM10 ESTUDM10F.
SIPROM10 SIPROM10F.
ATRABM10 ATRABM10F.
EMPRIM10 EMPRIM10F.
ACTIVIM10 ACTIVIM10F.
OCUPAM10 OCUPAM10F.
NORDENM11 NORDENM11F.
TIPOM11 TIPOM11F.
AUSM11 AUSM11F.
PART94M11 PART94M11F.
PART98M11 PART98M11F.
SEXOM11 SEXOM11F.
MESM11 MESM11F.
ANOM11 ANOM11F.
EDADM11 EDADM11F.
VIVM11 VIVM11F.
ECIVILM11 ECIVILM11F.
PMATRIM11 PMATRIM11F.
PAREJAM11 PAREJAM11F.
PNACIM11 PNACIM11F.
ANOESPM11 ANOESPM11F.
NACIOM11 NACIOM11F.
PNACIOM11 PNACIOM11F.
ESTUDM11 ESTUDM11F.
SIPROM11 SIPROM11F.
ATRABM11 ATRABM11F.
EMPRIM11 EMPRIM11F.
ACTIVIM11 ACTIVIM11F.
OCUPAM11 OCUPAM11F.
NORDENM12 NORDENM12F.
TIPOM12 TIPOM12F.
AUSM12 AUSM12F.
PART94M12 PART94M12F.
PART98M12 PART98M12F.
SEXOM12 SEXOM12F.
MESM12 MESM12F.
ANOM12 ANOM12F.
EDADM12 EDADM12F.
VIVM12 VIVM12F.
ECIVILM12 ECIVILM12F.
PMATRIM12 PMATRIM12F.
PAREJAM12 PAREJAM12F.
PNACIM12 PNACIM12F.
ANOESPM12 ANOESPM12F.
NACIOM12 NACIOM12F.
PNACIOM12 PNACIOM12F.
ESTUDM12 ESTUDM12F.
SIPROM12 SIPROM12F.
ATRABM12 ATRABM12F.
EMPRIM12 EMPRIM12F.
ACTIVIM12 ACTIVIM12F.
OCUPAM12 OCUPAM12F.
NORDENM13 NORDENM13F.
TIPOM13 TIPOM13F.
AUSM13 AUSM13F.
PART94M13 PART94M13F.
PART98M13 PART98M13F.
SEXOM13 SEXOM13F.
MESM13 MESM13F.
ANOM13 ANOM13F.
EDADM13 EDADM13F.
VIVM13 VIVM13F.
ECIVILM13 ECIVILM13F.
PMATRIM13 PMATRIM13F.
PAREJAM13 PAREJAM13F.
PNACIM13 PNACIM13F.
ANOESPM13 ANOESPM13F.
NACIOM13 NACIOM13F.
PNACIOM13 PNACIOM13F.
ESTUDM13 ESTUDM13F.
SIPROM13 SIPROM13F.
ATRABM13 ATRABM13F.
EMPRIM13 EMPRIM13F.
ACTIVIM13 ACTIVIM13F.
OCUPAM13 OCUPAM13F.
NORDENM14 NORDENM14F.
TIPOM14 TIPOM14F.
AUSM14 AUSM14F.
PART94M14 PART94M14F.
PART98M14 PART98M14F.
SEXOM14 SEXOM14F.
MESM14 MESM14F.
ANOM14 ANOM14F.
EDADM14 EDADM14F.
VIVM14 VIVM14F.
ECIVILM14 ECIVILM14F.
PMATRIM14 PMATRIM14F.
PAREJAM14 PAREJAM14F.
PNACIM14 PNACIM14F.
ANOESPM14 ANOESPM14F.
NACIOM14 NACIOM14F.
PNACIOM14 PNACIOM14F.
ESTUDM14 ESTUDM14F.
SIPROM14 SIPROM14F.
ATRABM14 ATRABM14F.
EMPRIM14 EMPRIM14F.
ACTIVIM14 ACTIVIM14F.
OCUPAM14 OCUPAM14F.
NORDENM15 NORDENM15F.
TIPOM15 TIPOM15F.
AUSM15 AUSM15F.
PART94M15 PART94M15F.
PART98M15 PART98M15F.
SEXOM15 SEXOM15F.
MESM15 MESM15F.
ANOM15 ANOM15F.
EDADM15 EDADM15F.
VIVM15 VIVM15F.
ECIVILM15 ECIVILM15F.
PMATRIM15 PMATRIM15F.
PAREJAM15 PAREJAM15F.
PNACIM15 PNACIM15F.
ANOESPM15 ANOESPM15F.
NACIOM15 NACIOM15F.
PNACIOM15 PNACIOM15F.
ESTUDM15 ESTUDM15F.
SIPROM15 SIPROM15F.
ATRABM15 ATRABM15F.
EMPRIM15 EMPRIM15F.
ACTIVIM15 ACTIVIM15F.
OCUPAM15 OCUPAM15F.
IN94 IN94F.
IN98 IN98F.
INGRESO INGRESOF.
INGRVA INGRVAF.
INGRNE INGRNEF.
INGRAY1 INGRAY1F.
INGRAY2 INGRAY2F.
INGRAY3 INGRAY3F.
INGRAY4 INGRAY4F.
INGRAY5 INGRAY5F.
INGRAY6 INGRAY6F.
TIPOVIV TIPOVIVF.
SIPROMO SIPROMOF.
ATRABMO ATRABMOF.
EMPRIMO EMPRIMOF.
ACTIVIMO ACTIVIMOF.
OCUPAMO OCUPAMOF.
TJORN1 TJORN1F.
TJORN2 TJORN2F.
TJORN3 TJORN3F.
TJORN4 TJORN4F.
TJORN5 TJORN5F.
TJORN6 TJORN6F.
TJORN7 TJORN7F.
ANOTRA ANOTRAF.
MESTRA MESTRAF.
VIVHER1 VIVHER1F.
VIVHER2 VIVHER2F.
VIVHER3 VIVHER3F.
VIVHER4 VIVHER4F.
VIVHER5 VIVHER5F.
VIVHER6 VIVHER6F.
BIOLOG BIOLOGF.
MONVIVPB MONVIVPBF.
MONVIVMB MONVIVMBF.
ESTUDPB ESTUDPBF.
ESTUDMB ESTUDMBF.
SIPROPB SIPROPBF.
SIPROMB SIPROMBF.
EMPRIPB EMPRIPBF.
EMPRIMB EMPRIMBF.
OCUPAPB OCUPAPBF.
OCUPAMB OCUPAMBF.
SIPROABO SIPROABOF.
OCUPAABO OCUPAABOF.
SIPROABA SIPROABAF.
OCUPAABA OCUPAABAF.
TESTP TESTPF.
TESTPR TESTPRF.
EDADTRA EDADTRAF.
CPRO $CPRO.
ESTRATO ESTRATOF.
THOGAR THOGARF.
SEXO_EGO SEXO_EGOF.
SEXOMPR SEXOMPRF.
ECIVILMPR ECIVILMPRF.
PAREJAMPR PAREJAMPRF.
PNACIMPR PNACIMPRF.
NACIOMPR NACIOMPRF.
ESTUDMPR ESTUDMPRF.
SIPROMPR SIPROMPRF.
EMPRIMOPR_OCU EMPRIMOPR_OCUF.
ACTIVIMPR_OCU ACTIVIMPR_OCUF.
OCUPAMPR_OCU OCUPAMPR_OCUF.
SEXOIM SEXOIMF.
ECIVILMIM ECIVILMIMF.
PAREJAMIM PAREJAMIMF.
PNACIMIM PNACIMIMF.
NACIOMIM NACIOMIMF.
ESTUDMIM ESTUDMIMF.
SIPROMIM SIPROMIMF.
OCUPAMIM_OCU OCUPAMIM_OCUF.
EMPRIMOIM_OCU EMPRIMOIM_OCUF.
ACTIVIMIM_OCU ACTIVIMIM_OCUF.
ESTUDMINF ESTUDMINFF.
ESTUDPINF ESTUDPINFF.
STUDIOSC STUDIOSCF.
STUDIOSR STUDIOSRF.
SIPROMINF SIPROMINFF.
SIPROPINF SIPROPINFF.
OCUPAMINF OCUPAMINFF.
OCUPAPINF OCUPAPINFF.;
Run;

/************************************************************/
/*CREACIN DE LOS ARHIVOS DE MICRODATOS DE NACIDOS EN 1994	*/
/*Y NACIDOS EN 1998. CLCULO DE LOS FACTORES DE ELEVACIN	*/
/************************************************************/

Data ESOC10.CHOGAR_NACIDOS_1994 ESOC10.CHOGAR_NACIDOS_1998;
Set TEMP;
FEVR=FEVR/10**10;
If SUBP eq 1 then
	Output ESOC10.CHOGAR_NACIDOS_1994;
Else If SUBP eq 2 then
	Output ESOC10.CHOGAR_NACIDOS_1998;
Run;

/*************************************************/
/*DEFINICIN DE LOS VALORES PERDIDOS: NO PROCEDE */
/*************************************************/

/*Los valores -9 (No procede por filtro) se definen como valores perdidos .f*/

Data ESOC10.CHOGAR_NACIDOS_1994;
set ESOC10.CHOGAR_NACIDOS_1994;
array miss _numeric_;
   do over miss;
    if miss=-9 then miss=.f;
   end;
run;

/*Los valores -9 (No procede por filtro) se definen como valores perdidos .f*/

Data ESOC10.CHOGAR_NACIDOS_1998;
set ESOC10.CHOGAR_NACIDOS_1998;
array miss _numeric_;
   do over miss;
    if miss=-9 then miss=.f;
   end;
run;


Proc Delete data=Temp;run;
